
typedef struct
{
    uint16_t address;
    uint16_t size;
    char* type[];
    char* name[];

} pm8000_reg_map_t;

pm8000_reg_map_t pm8000_reg_map[] = {
        { 30, 20,  "UTF8",  "Meter Name" },
    { 50, 20,  "UTF8",  "Meter Model" },
    { 1717, 6,  "UTF8",  "Current Version" },
    { 1837, 1,  "INT16U",  "Year" },
    { 1838, 1,  "INT16U",  "Month" },
    { 1839, 1,  "INT16U",  "Day" },
    { 1840, 1,  "INT16U",  "Hour" },
    { 1841, 1,  "INT16U",  "Minute" },
    { 1842, 1,  "INT16U",  "Second" },
    { 1844, 1,  "INT16U",  "Day of Week" },
    { 1845, 4,  "DATETIME",  "UTC Time" },
    { 2400, 2,  "BITMAP",  "Digital Input Status Validity - Base Unit" },
    { 2402, 2,  "BITMAP",  "Digital Output Status Validity - Base Unit" },
    { 2420, 2,  "BITMAP",  "Setpoint Status Validity" },
    { 2550, 2,  "BITMAP",  "Digital Input Status Validity  Option Slot A" },
    { 2552, 2,  "BITMAP",  "Digital Input Status Validity  Option Slot B" },
    { 2554, 2,  "BITMAP",  "Digital Input Status Validity  Option Slot C" },
    { 2556, 2,  "BITMAP",  "Digital Input Status Validity  Option Slot D" },
    { 2566, 2,  "BITMAP",  "Digital Output Status Validity  Option Slot A" },
    { 2568, 2,  "BITMAP",  "Digital Output Status Validity  Option Slot B" },
    { 2570, 2,  "BITMAP",  "Digital Output Status Validity  Option Slot C" },
    { 2572, 2,  "BITMAP",  "Digital Output Status Validity  Option Slot D" },
    { 2700, 2,  "FLOAT32",  "Active Energy Delivered (Into Load)" },
    { 2702, 2,  "FLOAT32",  "Active Energy Received (Out of Load)" },
    { 2704, 2,  "FLOAT32",  "Active Energy Delivered + Received" },
    { 2706, 2,  "FLOAT32",  "Active Energy Delivered- Received" },
    { 2708, 2,  "FLOAT32",  "Reactive Energy Delivered" },
    { 2710, 2,  "FLOAT32",  "Reactive Energy Received" },
    { 2712, 2,  "FLOAT32",  "Reactive Energy Delivered + Received" },
    { 2714, 2,  "FLOAT32",  "Reactive Energy Delivered - Received" },
    { 2716, 2,  "FLOAT32",  "Apparent Energy Delivered" },
    { 2718, 2,  "FLOAT32",  "Apparent Energy Received" },
    { 2720, 2,  "FLOAT32",  "Apparent Energy Delivered + Received" },
    { 2722, 2,  "FLOAT32",  "Apparent Energy Delivered - Received" },
    { 2724, 2,  "FLOAT32",  "Active Energy in Quadrant I" },
    { 2726, 2,  "FLOAT32",  "Active Energy in Quadrant II" },
    { 2728, 2,  "FLOAT32",  "Active Energy in Quadrant III" },
    { 2730, 2,  "FLOAT32",  "Active Energy in Quadrant IV" },
    { 2732, 2,  "FLOAT32",  "Reactive Energy in Quadrant I" },
    { 2734, 2,  "FLOAT32",  "Reactive Energy in Quadrant II" },
    { 2736, 2,  "FLOAT32",  "Reactive Energy in Quadrant III" },
    { 2738, 2,  "FLOAT32",  "Reactive Energy in Quadrant IV" },
    { 2740, 2,  "FLOAT32",  "Apparent Energy in Quadrant I" },
    { 2742, 2,  "FLOAT32",  "Apparent Energy in Quadrant II" },
    { 2744, 2,  "FLOAT32",  "Apparent Energy in Quadrant III" },
    { 2746, 2,  "FLOAT32",  "Apparent Energy in Quadrant IV" },
    { 2748, 2,  "FLOAT32",  "Conditional Active Energy Delivered (Into Load)" },
    { 2750, 2,  "FLOAT32",  "Conditional Active Energy Received (Out of Load)" },
    { 2754, 2,  "FLOAT32",  "Active Energy Delivered - Received, Conditional" },
    { 2756, 2,  "FLOAT32",  "Conditional Reactive Energy In (Delivered)" },
    { 2758, 2,  "FLOAT32",  "Conditional Reactive Energy Out (Received)" },
    { 2762, 2,  "FLOAT32",  "Reactive Energy Delivered - Received, Conditional" },
    { 2768, 2,  "FLOAT32",  "Apparent Energy Delivered + Received, Conditional" },
    { 2772, 2,  "FLOAT32",  "Active Energy Delivered , Last Complete Interval" },
    { 2774, 2,  "FLOAT32",  "Active Energy Received , Last Complete Interval" },
    { 2776, 2,  "FLOAT32",  "Active Energy Delivered - Received , Last Complete Interval" },
    { 2778, 2,  "FLOAT32",  "Reactive Energy Delivered , Last Complete Interval" },
    { 2780, 2,  "FLOAT32",  "Reactive Energy Received , Last Complete Interval" },
    { 2782, 2,  "FLOAT32",  "Reactive Energy Delivered - Received , Last Complete Interval" },
    { 2784, 2,  "FLOAT32",  "Apparent Energy Delivered + Received , Last Complete Interval" },
    { 2786, 2,  "FLOAT32",  "Active Energy Delivered , Present Interval" },
    { 2788, 2,  "FLOAT32",  "Active Energy Received , Present Interval" },
    { 2790, 2,  "FLOAT32",  "Active Energy Delivered - Received , Present Interval" },
    { 2792, 2,  "FLOAT32",  "Reactive Energy Delivered , Present Interval" },
    { 2794, 2,  "FLOAT32",  "Reactive Energy Received , Present Interval" },
    { 2796, 2,  "FLOAT32",  "Reactive Energy Delivered - Received , Present Interval" },
    { 2798, 2,  "FLOAT32",  "Apparent Energy Delivered + Received , Present Interval" },
    { 2800, 2,  "FLOAT32",  "Active Energy Delivered Interval" },
    { 2802, 2,  "FLOAT32",  "Active Energy Received Interval" },
    { 2804, 2,  "FLOAT32",  "Reactive Energy Delivered Interval" },
    { 2806, 2,  "FLOAT32",  "Reactive Energy Received Interval" },
    { 2808, 2,  "FLOAT32",  "Apparent Energy Delivered Interval" },
    { 2810, 2,  "FLOAT32",  "Apparent Energy Received Interval" },
    { 2830, 2,  "FLOAT32",  "Input Metering Accumulation Channel 01" },
    { 2832, 2,  "FLOAT32",  "Input Metering Accumulation Channel 02" },
    { 2834, 2,  "FLOAT32",  "Input Metering Accumulation Channel 03" },
    { 2836, 2,  "FLOAT32",  "Input Metering Accumulation Channel 04" },
    { 2838, 2,  "FLOAT32",  "Input Metering Accumulation Channel 05" },
    { 3000, 2,  "FLOAT32",  "Current A" },
    { 3002, 2,  "FLOAT32",  "Current B" },
    { 3004, 2,  "FLOAT32",  "Current C" },
    { 3006, 2,  "FLOAT32",  "Current N" },
    { 3008, 2,  "FLOAT32",  "Current G" },
    { 3010, 2,  "FLOAT32",  "Current Avg" },
    { 3018, 2,  "FLOAT32",  "Current Unbalance Worst" },
    { 3020, 2,  "FLOAT32",  "Voltage A-B" },
    { 3022, 2,  "FLOAT32",  "Voltage B-C" },
    { 3024, 2,  "FLOAT32",  "Voltage C-A" },
    { 3026, 2,  "FLOAT32",  "Voltage L-L Avg" },
    { 3028, 2,  "FLOAT32",  "Voltage A-N" },
    { 3030, 2,  "FLOAT32",  "Voltage B-N" },
    { 3032, 2,  "FLOAT32",  "Voltage C-N" },
    { 3036, 2,  "FLOAT32",  "Voltage L-N Avg" },
    { 3052, 2,  "FLOAT32",  "Voltage Unbalance L-N Worst" },
    { 3054, 2,  "FLOAT32",  "Active Power A" },
    { 3056, 2,  "FLOAT32",  "Active Power B" },
    { 3058, 2,  "FLOAT32",  "Active Power C" },
    { 3060, 2,  "FLOAT32",  "Active Power Total" },
    { 3062, 2,  "FLOAT32",  "Reactive Power A" },
    { 3064, 2,  "FLOAT32",  "Reactive Power B" },
    { 3066, 2,  "FLOAT32",  "Reactive Power C" },
    { 3068, 2,  "FLOAT32",  "Reactive Power Total" },
    { 3070, 2,  "FLOAT32",  "Apparent Power A" },
    { 3072, 2,  "FLOAT32",  "Apparent Power B" },
    { 3074, 2,  "FLOAT32",  "Apparent Power C" },
    { 3076, 2,  "FLOAT32",  "Apparent Power Total" },
    { 3110, 2,  "FLOAT32",  "Frequency" },
    { 3112, 2,  "FLOAT32",  "Input Metering Rate Channel 01" },
    { 3114, 2,  "FLOAT32",  "Input Metering Rate Channel 02" },
    { 3116, 2,  "FLOAT32",  "Input Metering Rate Channel 03" },
    { 3118, 2,  "FLOAT32",  "Input Metering Rate Channel 04" },
    { 3120, 2,  "FLOAT32",  "Input Metering Rate Channel 05" },
    { 3136, 2,  "FLOAT32",  "Current Capacity A" },
    { 3138, 2,  "FLOAT32",  "Current Capacity B" },
    { 3140, 2,  "FLOAT32",  "Current Capacity C" },
    { 3142, 2,  "FLOAT32",  "Current Capacity avg" },
    { 3144, 2,  "FLOAT32",  "Power Factor A" },
    { 3146, 2,  "FLOAT32",  "Power Factor B" },
    { 3148, 2,  "FLOAT32",  "Power Factor C" },
    { 3150, 2,  "FLOAT32",  "Power Factor Total" },
    { 3152, 2,  "FLOAT32",  "Displacement Power Factor A" },
    { 3154, 2,  "FLOAT32",  "Displacement Power Factor B" },
    { 3156, 2,  "FLOAT32",  "Displacement Power Factor C" },
    { 3158, 2,  "FLOAT32",  "Displacement Power Factor Total" },
    { 3160, 2,  "FLOAT32",  "Power Factor A Lagging" },
    { 3162, 2,  "FLOAT32",  "Power Factor A Leading" },
    { 3164, 2,  "FLOAT32",  "Power Factor B Lagging" },
    { 3166, 2,  "FLOAT32",  "Power Factor B Leading" },
    { 3168, 2,  "FLOAT32",  "Power Factor C Lagging" },
    { 3170, 2,  "FLOAT32",  "Power Factor C Leading" },
    { 3172, 2,  "FLOAT32",  "Power Factor Lagging" },
    { 3174, 2,  "FLOAT32",  "Power Factor Leading" },
    { 3204, 4,  "INT64",  "Active Energy Delivered (Into Load)" },
    { 3208, 4,  "INT64",  "Active Energy Received (Out of Load)" },
    { 3212, 4,  "INT64",  "Active Energy Delivered + Received" },
    { 3216, 4,  "INT64",  "Active Energy Delivered- Received" },
    { 3220, 4,  "INT64",  "Reactive Energy Delivered" },
    { 3224, 4,  "INT64",  "Reactive Energy Received" },
    { 3228, 4,  "INT64",  "Reactive Energy Delivered + Received" },
    { 3232, 4,  "INT64",  "Reactive Energy Delivered - Received" },
    { 3236, 4,  "INT64",  "Apparent Energy Delivered" },
    { 3240, 4,  "INT64",  "Apparent Energy Received" },
    { 3244, 4,  "INT64",  "Apparent Energy Delivered + Received" },
    { 3248, 4,  "INT64",  "Apparent Energy Delivered - Received" },
    { 3256, 4,  "INT64",  "Active Energy in Quadrant I" },
    { 3260, 4,  "INT64",  "Active Energy in Quadrant II" },
    { 3264, 4,  "INT64",  "Active Energy in Quadrant III" },
    { 3268, 4,  "INT64",  "Active Energy in Quadrant IV" },
    { 3272, 4,  "INT64",  "Reactive Energy in Quadrant I" },
    { 3276, 4,  "INT64",  "Reactive Energy in Quadrant II" },
    { 3280, 4,  "INT64",  "Reactive Energy in Quadrant III" },
    { 3284, 4,  "INT64",  "Reactive Energy in Quadrant IV" },
    { 3288, 4,  "INT64",  "Apparent Energy in Quadrant I" },
    { 3292, 4,  "INT64",  "Apparent Energy in Quadrant II" },
    { 3296, 4,  "INT64",  "Apparent Energy in Quadrant III" },
    { 3300, 4,  "INT64",  "Apparent Energy in Quadrant IV" },
    { 3358, 4,  "INT64",  "Conditional Active Energy Delivered (Into Load)" },
    { 3362, 4,  "INT64",  "Conditional Active Energy Received (Out of Load)" },
    { 3370, 4,  "INT64",  "Active Energy Delivered - Received, Conditional" },
    { 3374, 4,  "INT64",  "Conditional Reactive Energy In (Delivered)" },
    { 3378, 4,  "INT64",  "Conditional Reactive Energy Out (Received)" },
    { 3386, 4,  "INT64",  "Reactive Energy Delivered - Received, Conditional" },
    { 3398, 4,  "INT64",  "Apparent Energy Delivered + Received, Conditional" },
    { 3414, 4,  "INT64",  "Active Energy Delivered , Last Complete Interval" },
    { 3418, 4,  "INT64",  "Active Energy Received , Last Complete Interval" },
    { 3422, 4,  "INT64",  "Active Energy Delivered - Received , Last Complete Interval" },
    { 3426, 4,  "INT64",  "Reactive Energy Delivered , Last Complete Interval" },
    { 3430, 4,  "INT64",  "Reactive Energy Received , Last Complete Interval" },
    { 3434, 4,  "INT64",  "Reactive Energy Delivered - Received , Last Complete Interval" },
    { 3438, 4,  "INT64",  "Apparent Energy Delivered + Received , Last Complete Interval" },
    { 3442, 4,  "INT64",  "Active Energy Delivered , Present Interval" },
    { 3446, 4,  "INT64",  "Active Energy Received , Present Interval" },
    { 3450, 4,  "INT64",  "Active Energy Delivered - Received , Present Interval" },
    { 3454, 4,  "INT64",  "Reactive Energy Delivered , Present Interval" },
    { 3458, 4,  "INT64",  "Reactive Energy Received , Present Interval" },
    { 3462, 4,  "INT64",  "Reactive Energy Delivered - Received , Present Interval" },
    { 3466, 4,  "INT64",  "Apparent Energy Delivered + Received , Present Interval" },
    { 3470, 4,  "INT64",  "Active Energy Delivered Interval" },
    { 3474, 4,  "INT64",  "Active Energy Received Interval" },
    { 3478, 4,  "INT64",  "Reactive Energy Delivered Interval" },
    { 3482, 4,  "INT64",  "Reactive Energy Received Interval" },
    { 3486, 4,  "INT64",  "Apparent Energy Delivered Interval" },
    { 3490, 4,  "INT64",  "Apparent Energy Received Interval" },
    { 3570, 4,  "INT64",  "Input Metering Accumulation Channel 01" },
    { 3574, 4,  "INT64",  "Input Metering Accumulation Channel 02" },
    { 3578, 4,  "INT64",  "Input Metering Accumulation Channel 03" },
    { 3582, 4,  "INT64",  "Input Metering Accumulation Channel 04" },
    { 3602, 4,  "INT64",  "Input Metering Accumulation Channel 05" },
    { 3650, 2,  "FLOAT32",  "Current A Squared Hours" },
    { 3652, 2,  "FLOAT32",  "Current B Square Hours" },
    { 3654, 2,  "FLOAT32",  "Current C Square Hours" },
    { 3656, 2,  "FLOAT32",  "Voltage A-B Square Hours" },
    { 3658, 2,  "FLOAT32",  "Voltage B-C Square Hours" },
    { 3660, 2,  "FLOAT32",  "Voltage C-A Square Hours" },
    { 3668, 2,  "FLOAT32",  "Current A Squared Hours" },
    { 3670, 2,  "FLOAT32",  "Current B Square Hours" },
    { 3672, 2,  "FLOAT32",  "Current C Square Hours" },
    { 3674, 2,  "FLOAT32",  "Voltage A-B Square Hours" },
    { 3676, 2,  "FLOAT32",  "Voltage B-C Square Hours" },
    { 3678, 2,  "FLOAT32",  "Voltage C-A Square Hours" },
    { 3680, 2,  "FLOAT32",  "Voltage A-N Square Hours" },
    { 3682, 2,  "FLOAT32",  "Voltage B-N Square Hours" },
    { 3684, 2,  "FLOAT32",  "Voltage C-N Square Hours" },
    { 4196, 4,  "INT64",  "Active Energy Delivered Rate 1" },
    { 4200, 4,  "INT64",  "Active Energy Delivered Rate 2" },
    { 4204, 4,  "INT64",  "Active Energy Delivered Rate 3" },
    { 4208, 4,  "INT64",  "Active Energy Delivered Rate 4" },
    { 4228, 4,  "INT64",  "Active Energy Received Rate 1" },
    { 4232, 4,  "INT64",  "Active Energy Received Rate 2" },
    { 4236, 4,  "INT64",  "Active Energy Received Rate 3" },
    { 4240, 4,  "INT64",  "Active Energy Received Rate 4" },
    { 4260, 4,  "INT64",  "Reactive Energy Delivered Rate 1" },
    { 4264, 4,  "INT64",  "Reactive Energy Delivered Rate 2" },
    { 4268, 4,  "INT64",  "Reactive Energy Delivered Rate 3" },
    { 4272, 4,  "INT64",  "Reactive Energy Delivered Rate 4" },
    { 4292, 4,  "INT64",  "Reactive Energy Received Rate 1" },
    { 4296, 4,  "INT64",  "Reactive Energy Received Rate 2" },
    { 4300, 4,  "INT64",  "Reactive Energy Received Rate 3" },
    { 4304, 4,  "INT64",  "Reactive Energy Received Rate 4" },
    { 4324, 4,  "INT64",  "Apparent Energy Delivered Rate 1" },
    { 4328, 4,  "INT64",  "Apparent Energy Delivered Rate 2" },
    { 4332, 4,  "INT64",  "Apparent Energy Delivered Rate 3" },
    { 4336, 4,  "INT64",  "Apparent Energy Delivered Rate 4" },
    { 4356, 4,  "INT64",  "Apparent Energy Received Rate 1" },
    { 4360, 4,  "INT64",  "Apparent Energy Received Rate 2" },
    { 4364, 4,  "INT64",  "Apparent Energy Received Rate 3" },
    { 4368, 4,  "INT64",  "Apparent Energy Received Rate 4" },
    { 4800, 2,  "FLOAT32",  "Active Energy Delivered Rate 1" },
    { 4802, 2,  "FLOAT32",  "Active Energy Delivered Rate 2" },
    { 4804, 2,  "FLOAT32",  "Active Energy Delivered Rate 3" },
    { 4806, 2,  "FLOAT32",  "Active Energy Delivered Rate 4" },
    { 4816, 2,  "FLOAT32",  "Active Energy Received Rate 1" },
    { 4818, 2,  "FLOAT32",  "Active Energy Received Rate 2" },
    { 4820, 2,  "FLOAT32",  "Active Energy Received Rate 3" },
    { 4822, 2,  "FLOAT32",  "Active Energy Received Rate 4" },
    { 4832, 2,  "FLOAT32",  "Reactive Energy Delivered Rate 1" },
    { 4834, 2,  "FLOAT32",  "Reactive Energy Delivered Rate 2" },
    { 4836, 2,  "FLOAT32",  "Reactive Energy Delivered Rate 3" },
    { 4838, 2,  "FLOAT32",  "Reactive Energy Delivered Rate 4" },
    { 4848, 2,  "FLOAT32",  "Reactive Energy Received Rate 1" },
    { 4850, 2,  "FLOAT32",  "Reactive Energy Received Rate 2" },
    { 4852, 2,  "FLOAT32",  "Reactive Energy Received Rate 3" },
    { 4854, 2,  "FLOAT32",  "Reactive Energy Received Rate 4" },
    { 4864, 2,  "FLOAT32",  "Apparent Energy Delivered Rate 1" },
    { 4866, 2,  "FLOAT32",  "Apparent Energy Delivered Rate 2" },
    { 4868, 2,  "FLOAT32",  "Apparent Energy Delivered Rate 3" },
    { 4870, 2,  "FLOAT32",  "Apparent Energy Delivered Rate 4" },
    { 4880, 2,  "FLOAT32",  "Apparent Energy Received Rate 1" },
    { 4882, 2,  "FLOAT32",  "Apparent Energy Received Rate 2" },
    { 4884, 2,  "FLOAT32",  "Apparent Energy Received Rate 3" },
    { 4886, 2,  "FLOAT32",  "Apparent Energy Received Rate 4" },
    { 8915, 2,  "INT32U",  "Digital Input S1 Count" },
    { 8919, 2,  "INT32U",  "Digital Input S2 Count" },
    { 8923, 2,  "INT32U",  "Digital Input S3 Count" },
    { 9027, 2,  "INT32U",  "Digital Input A S1 Count" },
    { 9029, 2,  "INT32U",  "Digital Input A S2 Count" },
    { 9031, 2,  "INT32U",  "Digital Input A S3 Count" },
    { 9033, 2,  "INT32U",  "Digital Input A S4 Count" },
    { 9035, 2,  "INT32U",  "Digital Input A S5 Count" },
    { 9037, 2,  "INT32U",  "Digital Input A S6 Count" },
    { 9039, 2,  "INT32U",  "Digital Input B S1 Count" },
    { 9041, 2,  "INT32U",  "Digital Input B S2 Count" },
    { 9043, 2,  "INT32U",  "Digital Input B S3 Count" },
    { 9045, 2,  "INT32U",  "Digital Input B S4 Count" },
    { 9047, 2,  "INT32U",  "Digital Input B S5 Count" },
    { 9049, 2,  "INT32U",  "Digital Input B S6 Count" },
    { 9051, 2,  "INT32U",  "Digital Input C S1 Count" },
    { 9053, 2,  "INT32U",  "Digital Input C S2 Count" },
    { 9055, 2,  "INT32U",  "Digital Input C S3 Count" },
    { 9057, 2,  "INT32U",  "Digital Input C S4 Count" },
    { 9059, 2,  "INT32U",  "Digital Input C S5 Count" },
    { 9061, 2,  "INT32U",  "Digital Input C S6 Count" },
    { 9063, 2,  "INT32U",  "Digital Input D S1 Count" },
    { 9065, 2,  "INT32U",  "Digital Input D S2 Count" },
    { 9067, 2,  "INT32U",  "Digital Input D S3 Count" },
    { 9069, 2,  "INT32U",  "Digital Input D S4 Count" },
    { 9071, 2,  "INT32U",  "Digital Input D S5 Count" },
    { 9073, 2,  "INT32U",  "Digital Input D S6 Count" },
    { 10016, 2,  "FLOAT32",  "Analog input 1 Scaled Value" },
    { 10018, 2,  "FLOAT32",  "Analog input 2 Scaled Value" },
    { 10020, 2,  "FLOAT32",  "Analog input 3 Scaled Value" },
    { 10022, 2,  "FLOAT32",  "Analog input 4 Scaled Value" },
    { 10032, 2,  "FLOAT32",  "Analog input 1 Scaled Value" },
    { 10034, 2,  "FLOAT32",  "Analog input 2 Scaled Value" },
    { 10036, 2,  "FLOAT32",  "Analog input 3 Scaled Value" },
    { 10038, 2,  "FLOAT32",  "Analog input 4 Scaled Value" },
    { 10048, 2,  "FLOAT32",  "Analog input 1 Scaled Value" },
    { 10050, 2,  "FLOAT32",  "Analog input 2 Scaled Value" },
    { 10052, 2,  "FLOAT32",  "Analog input 3 Scaled Value" },
    { 10054, 2,  "FLOAT32",  "Analog input 4 Scaled Value" },
    { 10064, 2,  "FLOAT32",  "Analog input 1 Scaled Value" },
    { 10066, 2,  "FLOAT32",  "Analog input 2 Scaled Value" },
    { 10068, 2,  "FLOAT32",  "Analog input 3 Scaled Value" },
    { 10070, 2,  "FLOAT32",  "Analog input 4 Scaled Value" },
    { 10216, 2,  "FLOAT32",  "Analog output 1 Normalized Value" },
    { 10218, 2,  "FLOAT32",  "Analog output 2 Normalized Value" },
    { 10232, 2,  "FLOAT32",  "Analog output 1 Normalized Value" },
    { 10234, 2,  "FLOAT32",  "Analog output 2 Normalized Value" },
    { 10248, 2,  "FLOAT32",  "Analog output 1 Normalized Value" },
    { 10250, 2,  "FLOAT32",  "Analog output 2 Normalized Value" },
    { 10264, 2,  "FLOAT32",  "Analog output 1 Normalized Value" },
    { 10266, 2,  "FLOAT32",  "Analog output 2 Normalized Value" },
    { 13598, 2,  "INT32U",  "Current Disturbance" },
    { 13600, 2,  "INT32U",  "Voltage Disturbance" },
    { 14040, 2,  "INT32U",  "Over Current I4" },
    { 14045, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14047, 2,  "INT32U",  "Pickup Time Delay" },
    { 14049, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14051, 2,  "INT32U",  "Dropout Time Delay" },
    { 14320, 2,  "INT32U",  "Over Demand, Active Power, Last" },
    { 14325, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14327, 2,  "INT32U",  "Pickup Time Delay" },
    { 14329, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14331, 2,  "INT32U",  "Dropout Time Delay" },
    { 14520, 2,  "INT32U",  "Over Voltage Unbalance" },
    { 14525, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14527, 2,  "INT32U",  "Pickup Time Delay" },
    { 14529, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14531, 2,  "INT32U",  "Dropout Time Delay" },
    { 14580, 2,  "INT32U",  "Over Current A" },
    { 14585, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14587, 2,  "INT32U",  "Pickup Time Delay" },
    { 14589, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14591, 2,  "INT32U",  "Dropout Time Delay" },
    { 14600, 2,  "INT32U",  "Over Current B" },
    { 14605, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14607, 2,  "INT32U",  "Pickup Time Delay" },
    { 14609, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14611, 2,  "INT32U",  "Dropout Time Delay" },
    { 14620, 2,  "INT32U",  "Over Current C" },
    { 14625, 2,  "FLOAT32",  "Pickup Setpoint" },
    { 14627, 2,  "INT32U",  "Pickup Time Delay" },
    { 14629, 2,  "FLOAT32",  "Dropout Setpoint" },
    { 14631, 2,  "INT32U",  "Dropout Time Delay" },
    { 21000, 2,  "FLOAT32",  "HS Current A" },
    { 21002, 2,  "FLOAT32",  "HS Current B" },
    { 21004, 2,  "FLOAT32",  "HS Current C" },
    { 21006, 2,  "FLOAT32",  "HS Current N" },
    { 21008, 2,  "FLOAT32",  "HS Current G" },
    { 21010, 2,  "FLOAT32",  "HS Current Avg" },
    { 21016, 2,  "FLOAT32",  "HS Frequency" },
    { 21018, 2,  "FLOAT32",  "HS Voltage, A-B " },
    { 21020, 2,  "FLOAT32",  "HS Voltage, B-C " },
    { 21022, 2,  "FLOAT32",  "HS Voltage, C-A " },
    { 21024, 2,  "FLOAT32",  "HS Voltage, L-L Average " },
    { 21026, 2,  "FLOAT32",  "HS Voltage, A-N " },
    { 21028, 2,  "FLOAT32",  "HS Voltage, B-N " },
    { 21030, 2,  "FLOAT32",  "HS Voltage, C-N " },
    { 21034, 2,  "FLOAT32",  "HS Voltage, L-N Average " },
    { 21036, 2,  "FLOAT32",  "Current Unbalance Worst" },
    { 21038, 2,  "FLOAT32",  "Voltage Unbalance Worst" },
    { 21040, 2,  "FLOAT32",  "HS Active Power A" },
    { 21042, 2,  "FLOAT32",  "HS Active Power B" },
    { 21044, 2,  "FLOAT32",  "HS Active Power C" },
    { 21046, 2,  "FLOAT32",  "HS Active Power Total" },
    { 21048, 2,  "FLOAT32",  "HS Reactive Power A" },
    { 21050, 2,  "FLOAT32",  "HS Reactive Power B" },
    { 21052, 2,  "FLOAT32",  "HS Reactive Power C" },
    { 21054, 2,  "FLOAT32",  "HS Reactive Power Total" },
    { 21056, 2,  "FLOAT32",  "HS Apparent Power A" },
    { 21058, 2,  "FLOAT32",  "HS Apparent Power B" },
    { 21060, 2,  "FLOAT32",  "HS Apparent Power C" },
    { 21062, 2,  "FLOAT32",  "HS Apparent Power Total" },
    { 21064, 2,  "FLOAT32",  "HS Power Factor A" },
    { 21066, 2,  "FLOAT32",  "HS Power Factor B" },
    { 21068, 2,  "FLOAT32",  "HS Power Factor C" },
    { 21070, 2,  "FLOAT32",  "HS Power Factor Total" },
    { 21072, 2,  "FLOAT32",  "HS Power Factor A Lagging" },
    { 21074, 2,  "FLOAT32",  "HS Power Factor A Leading" },
    { 21076, 2,  "FLOAT32",  "HS Power Factor B Lagging" },
    { 21078, 2,  "FLOAT32",  "HS Power Factor B Leading" },
    { 21080, 2,  "FLOAT32",  "HS Power Factor C Lagging" },
    { 21082, 2,  "FLOAT32",  "HS Power Factor C Leading" },
    { 21084, 2,  "FLOAT32",  "HS Power Factor Lagging" },
    { 21086, 2,  "FLOAT32",  "HS Power Factor Leading" },
    { 21300, 2,  "FLOAT32",  "THD Current A" },
    { 21302, 2,  "FLOAT32",  "THD Current B" },
    { 21304, 2,  "FLOAT32",  "THD Current C" },
    { 21306, 2,  "FLOAT32",  "THD Current N" },
    { 21330, 2,  "FLOAT32",  "THD Voltage A-N" },
    { 21332, 2,  "FLOAT32",  "THD Voltage B-N" },
    { 21334, 2,  "FLOAT32",  "THD Voltage C-N" },
    { 21358, 2,  "FLOAT32",  "K-Factor A" },
    { 21360, 2,  "FLOAT32",  "K-Factor B" },
    { 21362, 2,  "FLOAT32",  "K-Factor C" },
    { 21364, 2,  "FLOAT32",  "Crest Factor A" },
    { 21366, 2,  "FLOAT32",  "Crest Factor B" },
    { 21368, 2,  "FLOAT32",  "Crest Factor C" },
    { 21370, 2,  "FLOAT32",  "Crest Factor N" },
    { 21432, 2,  "FLOAT32",  "Total Cap HD Current A" },
    { 21434, 2,  "FLOAT32",  "Total Ind HD Current A" },
    { 21436, 2,  "FLOAT32",  "Total Cap HD Current B" },
    { 21438, 2,  "FLOAT32",  "Total Ind HD Current B" },
    { 21440, 2,  "FLOAT32",  "Total Cap HD Current C" },
    { 21442, 2,  "FLOAT32",  "Total Ind HD Current C" },
    { 21444, 2,  "FLOAT32",  "Total Cap HD Current N" },
    { 21446, 2,  "FLOAT32",  "Total Ind HD Current N" },
    { 21452, 2,  "FLOAT32",  "Total Cap HD Voltage A" },
    { 21454, 2,  "FLOAT32",  "Total Ind HD Voltage A" },
    { 21456, 2,  "FLOAT32",  "Total Cap HD Voltage B" },
    { 21458, 2,  "FLOAT32",  "Total Ind HD Voltage B" },
    { 21460, 2,  "FLOAT32",  "Total Cap HD Voltage C" },
    { 21462, 2,  "FLOAT32",  "Total Ind HD Voltage C" },
    { 21464, 2,  "FLOAT32",  "Total Even HD Current A" },
    { 21466, 2,  "FLOAT32",  "Total Odd HD Current A" },
    { 21468, 2,  "FLOAT32",  "Total Even HD Current B" },
    { 21470, 2,  "FLOAT32",  "Total Odd HD Current B" },
    { 21472, 2,  "FLOAT32",  "Total Even HD Current C" },
    { 21474, 2,  "FLOAT32",  "Total Odd HD Current C" },
    { 21476, 2,  "FLOAT32",  "Total Even HD Current N" },
    { 21478, 2,  "FLOAT32",  "Total Odd HD Current N" },
    { 21484, 2,  "FLOAT32",  "Total Even HD Voltage A" },
    { 21486, 2,  "FLOAT32",  "Total Odd HD Voltage A" },
    { 21488, 2,  "FLOAT32",  "Total Even HD Voltage B" },
    { 21490, 2,  "FLOAT32",  "Total Odd HD Voltage B" },
    { 21492, 2,  "FLOAT32",  "Total Even HD Voltage C" },
    { 21494, 2,  "FLOAT32",  "Total Odd HD Voltage C" },
    { 21598, 2,  "FLOAT32",  "Current, Positive Sequence, Magnitude" },
    { 21600, 2,  "FLOAT32",  "Current, Positive Sequence, Angle" },
    { 21602, 2,  "FLOAT32",  "Current, Negative Sequence, Magnitude" },
    { 21604, 2,  "FLOAT32",  "Current, Negative Sequence, Angle" },
    { 21606, 2,  "FLOAT32",  "Current, Zero Sequence, Magnitude" },
    { 21608, 2,  "FLOAT32",  "Current, Zero Sequence, Angle" },
    { 21610, 2,  "FLOAT32",  "Voltage, Positive Sequence, Magnitude" },
    { 21612, 2,  "FLOAT32",  "Voltage, Positive Sequence, Angle" },
    { 21614, 2,  "FLOAT32",  "Voltage, Negative Sequence, Magnitude" },
    { 21616, 2,  "FLOAT32",  "Voltage, Negative Sequence, Angle" },
    { 21618, 2,  "FLOAT32",  "Voltage, Zero Sequence, Magnitude" },
    { 21620, 2,  "FLOAT32",  "Voltage, Zero Sequence, Angle" },
    { 21678, 2,  "FLOAT32",  "K-Factor N" },
    { 22878, 2,  "FLOAT32",  "Voltage A-N, H1 Magnitude, V" },
    { 22880, 2,  "FLOAT32",  "Voltage A-N, H1 Angle" },
    { 22884, 2,  "FLOAT32",  "Voltage A-N, H2 Magnitude, V" },
    { 22886, 2,  "FLOAT32",  "Voltage A-N, H2 Angle" },
    { 22890, 2,  "FLOAT32",  "Voltage A-N, H3 Magnitude, V" },
    { 22892, 2,  "FLOAT32",  "Voltage A-N, H3 Angle" },
    { 22896, 2,  "FLOAT32",  "Voltage A-N, H4 Magnitude, V" },
    { 22898, 2,  "FLOAT32",  "Voltage A-N, H4 Angle" },
    { 22902, 2,  "FLOAT32",  "Voltage A-N, H5 Magnitude, V" },
    { 22904, 2,  "FLOAT32",  "Voltage A-N, H5 Angle" },
    { 22908, 2,  "FLOAT32",  "Voltage A-N, H6 Magnitude, V" },
    { 22910, 2,  "FLOAT32",  "Voltage A-N, H6 Angle" },
    { 22914, 2,  "FLOAT32",  "Voltage A-N, H7 Magnitude, V" },
    { 22916, 2,  "FLOAT32",  "Voltage A-N, H7 Angle" },
    { 22920, 2,  "FLOAT32",  "Voltage A-N, H8 Magnitude, V" },
    { 22922, 2,  "FLOAT32",  "Voltage A-N, H8 Angle" },
    { 22926, 2,  "FLOAT32",  "Voltage A-N, H9 Magnitude, V" },
    { 22928, 2,  "FLOAT32",  "Voltage A-N, H9 Angle" },
    { 22932, 2,  "FLOAT32",  "Voltage A-N, H10 Magnitude, V" },
    { 22934, 2,  "FLOAT32",  "Voltage A-N, H10 Angle" },
    { 22938, 2,  "FLOAT32",  "Voltage A-N, H11 Magnitude, V" },
    { 22940, 2,  "FLOAT32",  "Voltage A-N, H11 Angle" },
    { 22944, 2,  "FLOAT32",  "Voltage A-N, H12 Magnitude, V" },
    { 22946, 2,  "FLOAT32",  "Voltage A-N, H12 Angle" },
    { 22950, 2,  "FLOAT32",  "Voltage A-N, H13 Magnitude, V" },
    { 22952, 2,  "FLOAT32",  "Voltage A-N, H13 Angle" },
    { 22956, 2,  "FLOAT32",  "Voltage A-N, H14 Magnitude, V" },
    { 22958, 2,  "FLOAT32",  "Voltage A-N, H14 Angle" },
    { 22962, 2,  "FLOAT32",  "Voltage A-N, H15 Magnitude, V" },
    { 22964, 2,  "FLOAT32",  "Voltage A-N, H15 Angle" },
    { 22968, 2,  "FLOAT32",  "Voltage A-N, H16 Magnitude, V" },
    { 22970, 2,  "FLOAT32",  "Voltage A-N, H16 Angle" },
    { 22974, 2,  "FLOAT32",  "Voltage A-N, H17 Magnitude, V" },
    { 22976, 2,  "FLOAT32",  "Voltage A-N, H17 Angle" },
    { 22980, 2,  "FLOAT32",  "Voltage A-N, H18 Magnitude, V" },
    { 22982, 2,  "FLOAT32",  "Voltage A-N, H18 Angle" },
    { 22986, 2,  "FLOAT32",  "Voltage A-N, H19 Magnitude, V" },
    { 22988, 2,  "FLOAT32",  "Voltage A-N, H19 Angle" },
    { 22992, 2,  "FLOAT32",  "Voltage A-N, H20 Magnitude, V" },
    { 22994, 2,  "FLOAT32",  "Voltage A-N, H20 Angle" },
    { 22998, 2,  "FLOAT32",  "Voltage A-N, H21 Magnitude, V" },
    { 23000, 2,  "FLOAT32",  "Voltage A-N, H21 Angle" },
    { 23004, 2,  "FLOAT32",  "Voltage A-N, H22 Magnitude, V" },
    { 23006, 2,  "FLOAT32",  "Voltage A-N, H22 Angle" },
    { 23010, 2,  "FLOAT32",  "Voltage A-N, H23 Magnitude, V" },
    { 23012, 2,  "FLOAT32",  "Voltage A-N, H23 Angle" },
    { 23016, 2,  "FLOAT32",  "Voltage A-N, H24 Magnitude, V" },
    { 23018, 2,  "FLOAT32",  "Voltage A-N, H24 Angle" },
    { 23022, 2,  "FLOAT32",  "Voltage A-N, H25 Magnitude, V" },
    { 23024, 2,  "FLOAT32",  "Voltage A-N, H25 Angle" },
    { 23028, 2,  "FLOAT32",  "Voltage A-N, H26 Magnitude, V" },
    { 23030, 2,  "FLOAT32",  "Voltage A-N, H26 Angle" },
    { 23034, 2,  "FLOAT32",  "Voltage A-N, H27 Magnitude, V" },
    { 23036, 2,  "FLOAT32",  "Voltage A-N, H27 Angle" },
    { 23040, 2,  "FLOAT32",  "Voltage A-N, H28 Magnitude, V" },
    { 23042, 2,  "FLOAT32",  "Voltage A-N, H28 Angle" },
    { 23046, 2,  "FLOAT32",  "Voltage A-N, H29 Magnitude, V" },
    { 23048, 2,  "FLOAT32",  "Voltage A-N, H29 Angle" },
    { 23052, 2,  "FLOAT32",  "Voltage A-N, H30 Magnitude, V" },
    { 23054, 2,  "FLOAT32",  "Voltage A-N, H30 Angle" },
    { 23058, 2,  "FLOAT32",  "Voltage A-N, H31 Magnitude, V" },
    { 23060, 2,  "FLOAT32",  "Voltage A-N, H31 Angle" },
    { 23064, 2,  "FLOAT32",  "Voltage A-N, H32 Magnitude, V" },
    { 23066, 2,  "FLOAT32",  "Voltage A-N, H32 Angle" },
    { 23070, 2,  "FLOAT32",  "Voltage A-N, H33 Magnitude, V" },
    { 23072, 2,  "FLOAT32",  "Voltage A-N, H33 Angle" },
    { 23076, 2,  "FLOAT32",  "Voltage A-N, H34 Magnitude, V" },
    { 23078, 2,  "FLOAT32",  "Voltage A-N, H34 Angle" },
    { 23082, 2,  "FLOAT32",  "Voltage A-N, H35 Magnitude, V" },
    { 23084, 2,  "FLOAT32",  "Voltage A-N, H35 Angle" },
    { 23088, 2,  "FLOAT32",  "Voltage A-N, H36 Magnitude, V" },
    { 23090, 2,  "FLOAT32",  "Voltage A-N, H36 Angle" },
    { 23094, 2,  "FLOAT32",  "Voltage A-N, H37 Magnitude, V" },
    { 23096, 2,  "FLOAT32",  "Voltage A-N, H37 Angle" },
    { 23100, 2,  "FLOAT32",  "Voltage A-N, H38 Magnitude, V" },
    { 23102, 2,  "FLOAT32",  "Voltage A-N, H38 Angle" },
    { 23106, 2,  "FLOAT32",  "Voltage A-N, H39 Magnitude, V" },
    { 23108, 2,  "FLOAT32",  "Voltage A-N, H39 Angle" },
    { 23112, 2,  "FLOAT32",  "Voltage A-N, H40 Magnitude, V" },
    { 23114, 2,  "FLOAT32",  "Voltage A-N, H40 Angle" },
    { 23118, 2,  "FLOAT32",  "Voltage A-N, H41 Magnitude, V" },
    { 23120, 2,  "FLOAT32",  "Voltage A-N, H41 Angle" },
    { 23124, 2,  "FLOAT32",  "Voltage A-N, H42 Magnitude, V" },
    { 23126, 2,  "FLOAT32",  "Voltage A-N, H42 Angle" },
    { 23130, 2,  "FLOAT32",  "Voltage A-N, H43 Magnitude, V" },
    { 23132, 2,  "FLOAT32",  "Voltage A-N, H43 Angle" },
    { 23136, 2,  "FLOAT32",  "Voltage A-N, H44 Magnitude, V" },
    { 23138, 2,  "FLOAT32",  "Voltage A-N, H44 Angle" },
    { 23142, 2,  "FLOAT32",  "Voltage A-N, H45 Magnitude, V" },
    { 23144, 2,  "FLOAT32",  "Voltage A-N, H45 Angle" },
    { 23148, 2,  "FLOAT32",  "Voltage A-N, H46 Magnitude, V" },
    { 23150, 2,  "FLOAT32",  "Voltage A-N, H46 Angle" },
    { 23154, 2,  "FLOAT32",  "Voltage A-N, H47 Magnitude, V" },
    { 23156, 2,  "FLOAT32",  "Voltage A-N, H47 Angle" },
    { 23160, 2,  "FLOAT32",  "Voltage A-N, H48 Magnitude, V" },
    { 23162, 2,  "FLOAT32",  "Voltage A-N, H48 Angle" },
    { 23166, 2,  "FLOAT32",  "Voltage A-N, H49 Magnitude, V" },
    { 23168, 2,  "FLOAT32",  "Voltage A-N, H49 Angle" },
    { 23172, 2,  "FLOAT32",  "Voltage A-N, H50 Magnitude, V" },
    { 23174, 2,  "FLOAT32",  "Voltage A-N, H50 Angle" },
    { 23178, 2,  "FLOAT32",  "Voltage A-N, H51 Magnitude, V" },
    { 23180, 2,  "FLOAT32",  "Voltage A-N, H51 Angle" },
    { 23184, 2,  "FLOAT32",  "Voltage A-N, H52 Magnitude, V" },
    { 23186, 2,  "FLOAT32",  "Voltage A-N, H52 Angle" },
    { 23190, 2,  "FLOAT32",  "Voltage A-N, H53 Magnitude, V" },
    { 23192, 2,  "FLOAT32",  "Voltage A-N, H53 Angle" },
    { 23196, 2,  "FLOAT32",  "Voltage A-N, H54 Magnitude, V" },
    { 23198, 2,  "FLOAT32",  "Voltage A-N, H54 Angle" },
    { 23202, 2,  "FLOAT32",  "Voltage A-N, H55 Magnitude, V" },
    { 23204, 2,  "FLOAT32",  "Voltage A-N, H55 Angle" },
    { 23208, 2,  "FLOAT32",  "Voltage A-N, H56 Magnitude, V" },
    { 23210, 2,  "FLOAT32",  "Voltage A-N, H56 Angle" },
    { 23214, 2,  "FLOAT32",  "Voltage A-N, H57 Magnitude, V" },
    { 23216, 2,  "FLOAT32",  "Voltage A-N, H57 Angle" },
    { 23220, 2,  "FLOAT32",  "Voltage A-N, H58 Magnitude, V" },
    { 23222, 2,  "FLOAT32",  "Voltage A-N, H58 Angle" },
    { 23226, 2,  "FLOAT32",  "Voltage A-N, H59 Magnitude, V" },
    { 23228, 2,  "FLOAT32",  "Voltage A-N, H59 Angle" },
    { 23232, 2,  "FLOAT32",  "Voltage A-N, H60 Magnitude, V" },
    { 23234, 2,  "FLOAT32",  "Voltage A-N, H60 Angle" },
    { 23238, 2,  "FLOAT32",  "Voltage A-N, H61 Magnitude, V" },
    { 23240, 2,  "FLOAT32",  "Voltage A-N, H61 Angle" },
    { 23244, 2,  "FLOAT32",  "Voltage A-N, H62 Magnitude, V" },
    { 23246, 2,  "FLOAT32",  "Voltage A-N, H62 Angle" },
    { 23250, 2,  "FLOAT32",  "Voltage A-N, H63 Magnitude, V" },
    { 23252, 2,  "FLOAT32",  "Voltage A-N, H63 Angle" },
    { 23266, 2,  "FLOAT32",  "Voltage B-N, H1 Magnitude, V" },
    { 23268, 2,  "FLOAT32",  "Voltage B-N, H1 Angle" },
    { 23272, 2,  "FLOAT32",  "Voltage B-N, H2 Magnitude, V" },
    { 23274, 2,  "FLOAT32",  "Voltage B-N, H2 Angle" },
    { 23278, 2,  "FLOAT32",  "Voltage B-N, H3 Magnitude, V" },
    { 23280, 2,  "FLOAT32",  "Voltage B-N, H3 Angle" },
    { 23284, 2,  "FLOAT32",  "Voltage B-N, H4 Magnitude, V" },
    { 23286, 2,  "FLOAT32",  "Voltage B-N, H4 Angle" },
    { 23290, 2,  "FLOAT32",  "Voltage B-N, H5 Magnitude, V" },
    { 23292, 2,  "FLOAT32",  "Voltage B-N, H5 Angle" },
    { 23296, 2,  "FLOAT32",  "Voltage B-N, H6 Magnitude, V" },
    { 23298, 2,  "FLOAT32",  "Voltage B-N, H6 Angle" },
    { 23302, 2,  "FLOAT32",  "Voltage B-N, H7 Magnitude, V" },
    { 23304, 2,  "FLOAT32",  "Voltage B-N, H7 Angle" },
    { 23308, 2,  "FLOAT32",  "Voltage B-N, H8 Magnitude, V" },
    { 23310, 2,  "FLOAT32",  "Voltage B-N, H8 Angle" },
    { 23314, 2,  "FLOAT32",  "Voltage B-N, H9 Magnitude, V" },
    { 23316, 2,  "FLOAT32",  "Voltage B-N, H9 Angle" },
    { 23320, 2,  "FLOAT32",  "Voltage B-N, H10 Magnitude, V" },
    { 23322, 2,  "FLOAT32",  "Voltage B-N, H10 Angle" },
    { 23326, 2,  "FLOAT32",  "Voltage B-N, H11 Magnitude, V" },
    { 23328, 2,  "FLOAT32",  "Voltage B-N, H11 Angle" },
    { 23332, 2,  "FLOAT32",  "Voltage B-N, H12 Magnitude, V" },
    { 23334, 2,  "FLOAT32",  "Voltage B-N, H12 Angle" },
    { 23338, 2,  "FLOAT32",  "Voltage B-N, H13 Magnitude, V" },
    { 23340, 2,  "FLOAT32",  "Voltage B-N, H13 Angle" },
    { 23344, 2,  "FLOAT32",  "Voltage B-N, H14 Magnitude, V" },
    { 23346, 2,  "FLOAT32",  "Voltage B-N, H14 Angle" },
    { 23350, 2,  "FLOAT32",  "Voltage B-N, H15 Magnitude, V" },
    { 23352, 2,  "FLOAT32",  "Voltage B-N, H15 Angle" },
    { 23356, 2,  "FLOAT32",  "Voltage B-N, H16 Magnitude, V" },
    { 23358, 2,  "FLOAT32",  "Voltage B-N, H16 Angle" },
    { 23362, 2,  "FLOAT32",  "Voltage B-N, H17 Magnitude, V" },
    { 23364, 2,  "FLOAT32",  "Voltage B-N, H17 Angle" },
    { 23368, 2,  "FLOAT32",  "Voltage B-N, H18 Magnitude, V" },
    { 23370, 2,  "FLOAT32",  "Voltage B-N, H18 Angle" },
    { 23374, 2,  "FLOAT32",  "Voltage B-N, H19 Magnitude, V" },
    { 23376, 2,  "FLOAT32",  "Voltage B-N, H19 Angle" },
    { 23380, 2,  "FLOAT32",  "Voltage B-N, H20 Magnitude, V" },
    { 23382, 2,  "FLOAT32",  "Voltage B-N, H20 Angle" },
    { 23386, 2,  "FLOAT32",  "Voltage B-N, H21 Magnitude, V" },
    { 23388, 2,  "FLOAT32",  "Voltage B-N, H21 Angle" },
    { 23392, 2,  "FLOAT32",  "Voltage B-N, H22 Magnitude, V" },
    { 23394, 2,  "FLOAT32",  "Voltage B-N, H22 Angle" },
    { 23398, 2,  "FLOAT32",  "Voltage B-N, H23 Magnitude, V" },
    { 23400, 2,  "FLOAT32",  "Voltage B-N, H23 Angle" },
    { 23404, 2,  "FLOAT32",  "Voltage B-N, H24 Magnitude, V" },
    { 23406, 2,  "FLOAT32",  "Voltage B-N, H24 Angle" },
    { 23410, 2,  "FLOAT32",  "Voltage B-N, H25 Magnitude, V" },
    { 23412, 2,  "FLOAT32",  "Voltage B-N, H25 Angle" },
    { 23416, 2,  "FLOAT32",  "Voltage B-N, H26 Magnitude, V" },
    { 23418, 2,  "FLOAT32",  "Voltage B-N, H26 Angle" },
    { 23422, 2,  "FLOAT32",  "Voltage B-N, H27 Magnitude, V" },
    { 23424, 2,  "FLOAT32",  "Voltage B-N, H27 Angle" },
    { 23428, 2,  "FLOAT32",  "Voltage B-N, H28 Magnitude, V" },
    { 23430, 2,  "FLOAT32",  "Voltage B-N, H28 Angle" },
    { 23434, 2,  "FLOAT32",  "Voltage B-N, H29 Magnitude, V" },
    { 23436, 2,  "FLOAT32",  "Voltage B-N, H29 Angle" },
    { 23440, 2,  "FLOAT32",  "Voltage B-N, H30 Magnitude, V" },
    { 23442, 2,  "FLOAT32",  "Voltage B-N, H30 Angle" },
    { 23446, 2,  "FLOAT32",  "Voltage B-N, H31 Magnitude, V" },
    { 23448, 2,  "FLOAT32",  "Voltage B-N, H31 Angle" },
    { 23452, 2,  "FLOAT32",  "Voltage B-N, H32 Magnitude, V" },
    { 23454, 2,  "FLOAT32",  "Voltage B-N, H32 Angle" },
    { 23458, 2,  "FLOAT32",  "Voltage B-N, H33 Magnitude, V" },
    { 23460, 2,  "FLOAT32",  "Voltage B-N, H33 Angle" },
    { 23464, 2,  "FLOAT32",  "Voltage B-N, H34 Magnitude, V" },
    { 23466, 2,  "FLOAT32",  "Voltage B-N, H34 Angle" },
    { 23470, 2,  "FLOAT32",  "Voltage B-N, H35 Magnitude, V" },
    { 23472, 2,  "FLOAT32",  "Voltage B-N, H35 Angle" },
    { 23476, 2,  "FLOAT32",  "Voltage B-N, H36 Magnitude, V" },
    { 23478, 2,  "FLOAT32",  "Voltage B-N, H36 Angle" },
    { 23482, 2,  "FLOAT32",  "Voltage B-N, H37 Magnitude, V" },
    { 23484, 2,  "FLOAT32",  "Voltage B-N, H37 Angle" },
    { 23488, 2,  "FLOAT32",  "Voltage B-N, H38 Magnitude, V" },
    { 23490, 2,  "FLOAT32",  "Voltage B-N, H38 Angle" },
    { 23494, 2,  "FLOAT32",  "Voltage B-N, H39 Magnitude, V" },
    { 23496, 2,  "FLOAT32",  "Voltage B-N, H39 Angle" },
    { 23500, 2,  "FLOAT32",  "Voltage B-N, H40 Magnitude, V" },
    { 23502, 2,  "FLOAT32",  "Voltage B-N, H40 Angle" },
    { 23506, 2,  "FLOAT32",  "Voltage B-N, H41 Magnitude, V" },
    { 23508, 2,  "FLOAT32",  "Voltage B-N, H41 Angle" },
    { 23512, 2,  "FLOAT32",  "Voltage B-N, H42 Magnitude, V" },
    { 23514, 2,  "FLOAT32",  "Voltage B-N, H42 Angle" },
    { 23518, 2,  "FLOAT32",  "Voltage B-N, H43 Magnitude, V" },
    { 23520, 2,  "FLOAT32",  "Voltage B-N, H43 Angle" },
    { 23524, 2,  "FLOAT32",  "Voltage B-N, H44 Magnitude, V" },
    { 23526, 2,  "FLOAT32",  "Voltage B-N, H44 Angle" },
    { 23530, 2,  "FLOAT32",  "Voltage B-N, H45 Magnitude, V" },
    { 23532, 2,  "FLOAT32",  "Voltage B-N, H45 Angle" },
    { 23536, 2,  "FLOAT32",  "Voltage B-N, H46 Magnitude, V" },
    { 23538, 2,  "FLOAT32",  "Voltage B-N, H46 Angle" },
    { 23542, 2,  "FLOAT32",  "Voltage B-N, H47 Magnitude, V" },
    { 23544, 2,  "FLOAT32",  "Voltage B-N, H47 Angle" },
    { 23548, 2,  "FLOAT32",  "Voltage B-N, H48 Magnitude, V" },
    { 23550, 2,  "FLOAT32",  "Voltage B-N, H48 Angle" },
    { 23554, 2,  "FLOAT32",  "Voltage B-N, H49 Magnitude, V" },
    { 23556, 2,  "FLOAT32",  "Voltage B-N, H49 Angle" },
    { 23560, 2,  "FLOAT32",  "Voltage B-N, H50 Magnitude, V" },
    { 23562, 2,  "FLOAT32",  "Voltage B-N, H50 Angle" },
    { 23566, 2,  "FLOAT32",  "Voltage B-N, H51 Magnitude, V" },
    { 23568, 2,  "FLOAT32",  "Voltage B-N, H51 Angle" },
    { 23572, 2,  "FLOAT32",  "Voltage B-N, H52 Magnitude, V" },
    { 23574, 2,  "FLOAT32",  "Voltage B-N, H52 Angle" },
    { 23578, 2,  "FLOAT32",  "Voltage B-N, H53 Magnitude, V" },
    { 23580, 2,  "FLOAT32",  "Voltage B-N, H53 Angle" },
    { 23584, 2,  "FLOAT32",  "Voltage B-N, H54 Magnitude, V" },
    { 23586, 2,  "FLOAT32",  "Voltage B-N, H54 Angle" },
    { 23590, 2,  "FLOAT32",  "Voltage B-N, H55 Magnitude, V" },
    { 23592, 2,  "FLOAT32",  "Voltage B-N, H55 Angle" },
    { 23596, 2,  "FLOAT32",  "Voltage B-N, H56 Magnitude, V" },
    { 23598, 2,  "FLOAT32",  "Voltage B-N, H56 Angle" },
    { 23602, 2,  "FLOAT32",  "Voltage B-N, H57 Magnitude, V" },
    { 23604, 2,  "FLOAT32",  "Voltage B-N, H57 Angle" },
    { 23608, 2,  "FLOAT32",  "Voltage B-N, H58 Magnitude, V" },
    { 23610, 2,  "FLOAT32",  "Voltage B-N, H58 Angle" },
    { 23614, 2,  "FLOAT32",  "Voltage B-N, H59 Magnitude, V" },
    { 23616, 2,  "FLOAT32",  "Voltage B-N, H59 Angle" },
    { 23620, 2,  "FLOAT32",  "Voltage B-N, H60 Magnitude, V" },
    { 23622, 2,  "FLOAT32",  "Voltage B-N, H60 Angle" },
    { 23626, 2,  "FLOAT32",  "Voltage B-N, H61 Magnitude, V" },
    { 23628, 2,  "FLOAT32",  "Voltage B-N, H61 Angle" },
    { 23632, 2,  "FLOAT32",  "Voltage B-N, H62 Magnitude, V" },
    { 23634, 2,  "FLOAT32",  "Voltage B-N, H62 Angle" },
    { 23638, 2,  "FLOAT32",  "Voltage B-N, H63 Magnitude, V" },
    { 23640, 2,  "FLOAT32",  "Voltage B-N, H63 Angle" },
    { 23654, 2,  "FLOAT32",  "Voltage C-N, H1 Magnitude, V" },
    { 23656, 2,  "FLOAT32",  "Voltage C-N, H1 Angle" },
    { 23660, 2,  "FLOAT32",  "Voltage C-N, H2 Magnitude, V" },
    { 23662, 2,  "FLOAT32",  "Voltage C-N, H2 Angle" },
    { 23666, 2,  "FLOAT32",  "Voltage C-N, H3 Magnitude, V" },
    { 23668, 2,  "FLOAT32",  "Voltage C-N, H3 Angle" },
    { 23672, 2,  "FLOAT32",  "Voltage C-N, H4 Magnitude, V" },
    { 23674, 2,  "FLOAT32",  "Voltage C-N, H4 Angle" },
    { 23678, 2,  "FLOAT32",  "Voltage C-N, H5 Magnitude, V" },
    { 23680, 2,  "FLOAT32",  "Voltage C-N, H5 Angle" },
    { 23684, 2,  "FLOAT32",  "Voltage C-N, H6 Magnitude, V" },
    { 23686, 2,  "FLOAT32",  "Voltage C-N, H6 Angle" },
    { 23690, 2,  "FLOAT32",  "Voltage C-N, H7 Magnitude, V" },
    { 23692, 2,  "FLOAT32",  "Voltage C-N, H7 Angle" },
    { 23696, 2,  "FLOAT32",  "Voltage C-N, H8 Magnitude, V" },
    { 23698, 2,  "FLOAT32",  "Voltage C-N, H8 Angle" },
    { 23702, 2,  "FLOAT32",  "Voltage C-N, H9 Magnitude, V" },
    { 23704, 2,  "FLOAT32",  "Voltage C-N, H9 Angle" },
    { 23708, 2,  "FLOAT32",  "Voltage C-N, H10 Magnitude, V" },
    { 23710, 2,  "FLOAT32",  "Voltage C-N, H10 Angle" },
    { 23714, 2,  "FLOAT32",  "Voltage C-N, H11 Magnitude, V" },
    { 23716, 2,  "FLOAT32",  "Voltage C-N, H11 Angle" },
    { 23720, 2,  "FLOAT32",  "Voltage C-N, H12 Magnitude, V" },
    { 23722, 2,  "FLOAT32",  "Voltage C-N, H12 Angle" },
    { 23726, 2,  "FLOAT32",  "Voltage C-N, H13 Magnitude, V" },
    { 23728, 2,  "FLOAT32",  "Voltage C-N, H13 Angle" },
    { 23732, 2,  "FLOAT32",  "Voltage C-N, H14 Magnitude, V" },
    { 23734, 2,  "FLOAT32",  "Voltage C-N, H14 Angle" },
    { 23738, 2,  "FLOAT32",  "Voltage C-N, H15 Magnitude, V" },
    { 23740, 2,  "FLOAT32",  "Voltage C-N, H15 Angle" },
    { 23744, 2,  "FLOAT32",  "Voltage C-N, H16 Magnitude, V" },
    { 23746, 2,  "FLOAT32",  "Voltage C-N, H16 Angle" },
    { 23750, 2,  "FLOAT32",  "Voltage C-N, H17 Magnitude, V" },
    { 23752, 2,  "FLOAT32",  "Voltage C-N, H17 Angle" },
    { 23756, 2,  "FLOAT32",  "Voltage C-N, H18 Magnitude, V" },
    { 23758, 2,  "FLOAT32",  "Voltage C-N, H18 Angle" },
    { 23762, 2,  "FLOAT32",  "Voltage C-N, H19 Magnitude, V" },
    { 23764, 2,  "FLOAT32",  "Voltage C-N, H19 Angle" },
    { 23768, 2,  "FLOAT32",  "Voltage C-N, H20 Magnitude, V" },
    { 23770, 2,  "FLOAT32",  "Voltage C-N, H20 Angle" },
    { 23774, 2,  "FLOAT32",  "Voltage C-N, H21 Magnitude, V" },
    { 23776, 2,  "FLOAT32",  "Voltage C-N, H21 Angle" },
    { 23780, 2,  "FLOAT32",  "Voltage C-N, H22 Magnitude, V" },
    { 23782, 2,  "FLOAT32",  "Voltage C-N, H22 Angle" },
    { 23786, 2,  "FLOAT32",  "Voltage C-N, H23 Magnitude, V" },
    { 23788, 2,  "FLOAT32",  "Voltage C-N, H23 Angle" },
    { 23792, 2,  "FLOAT32",  "Voltage C-N, H24 Magnitude, V" },
    { 23794, 2,  "FLOAT32",  "Voltage C-N, H24 Angle" },
    { 23798, 2,  "FLOAT32",  "Voltage C-N, H25 Magnitude, V" },
    { 23800, 2,  "FLOAT32",  "Voltage C-N, H25 Angle" },
    { 23804, 2,  "FLOAT32",  "Voltage C-N, H26 Magnitude, V" },
    { 23806, 2,  "FLOAT32",  "Voltage C-N, H26 Angle" },
    { 23810, 2,  "FLOAT32",  "Voltage C-N, H27 Magnitude, V" },
    { 23812, 2,  "FLOAT32",  "Voltage C-N, H27 Angle" },
    { 23816, 2,  "FLOAT32",  "Voltage C-N, H28 Magnitude, V" },
    { 23818, 2,  "FLOAT32",  "Voltage C-N, H28 Angle" },
    { 23822, 2,  "FLOAT32",  "Voltage C-N, H29 Magnitude, V" },
    { 23824, 2,  "FLOAT32",  "Voltage C-N, H29 Angle" },
    { 23828, 2,  "FLOAT32",  "Voltage C-N, H30 Magnitude, V" },
    { 23830, 2,  "FLOAT32",  "Voltage C-N, H30 Angle" },
    { 23834, 2,  "FLOAT32",  "Voltage C-N, H31 Magnitude, V" },
    { 23836, 2,  "FLOAT32",  "Voltage C-N, H31 Angle" },
    { 23840, 2,  "FLOAT32",  "Voltage C-N, H32 Magnitude, V" },
    { 23842, 2,  "FLOAT32",  "Voltage C-N, H32 Angle" },
    { 23846, 2,  "FLOAT32",  "Voltage C-N, H33 Magnitude, V" },
    { 23848, 2,  "FLOAT32",  "Voltage C-N, H33 Angle" },
    { 23852, 2,  "FLOAT32",  "Voltage C-N, H34 Magnitude, V" },
    { 23854, 2,  "FLOAT32",  "Voltage C-N, H34 Angle" },
    { 23858, 2,  "FLOAT32",  "Voltage C-N, H35 Magnitude, V" },
    { 23860, 2,  "FLOAT32",  "Voltage C-N, H35 Angle" },
    { 23864, 2,  "FLOAT32",  "Voltage C-N, H36 Magnitude, V" },
    { 23866, 2,  "FLOAT32",  "Voltage C-N, H36 Angle" },
    { 23870, 2,  "FLOAT32",  "Voltage C-N, H37 Magnitude, V" },
    { 23872, 2,  "FLOAT32",  "Voltage C-N, H37 Angle" },
    { 23876, 2,  "FLOAT32",  "Voltage C-N, H38 Magnitude, V" },
    { 23878, 2,  "FLOAT32",  "Voltage C-N, H38 Angle" },
    { 23882, 2,  "FLOAT32",  "Voltage C-N, H39 Magnitude, V" },
    { 23884, 2,  "FLOAT32",  "Voltage C-N, H39 Angle" },
    { 23888, 2,  "FLOAT32",  "Voltage C-N, H40 Magnitude, V" },
    { 23890, 2,  "FLOAT32",  "Voltage C-N, H40 Angle" },
    { 23894, 2,  "FLOAT32",  "Voltage C-N, H41 Magnitude, V" },
    { 23896, 2,  "FLOAT32",  "Voltage C-N, H41 Angle" },
    { 23900, 2,  "FLOAT32",  "Voltage C-N, H42 Magnitude, V" },
    { 23902, 2,  "FLOAT32",  "Voltage C-N, H42 Angle" },
    { 23906, 2,  "FLOAT32",  "Voltage C-N, H43 Magnitude, V" },
    { 23908, 2,  "FLOAT32",  "Voltage C-N, H43 Angle" },
    { 23912, 2,  "FLOAT32",  "Voltage C-N, H44 Magnitude, V" },
    { 23914, 2,  "FLOAT32",  "Voltage C-N, H44 Angle" },
    { 23918, 2,  "FLOAT32",  "Voltage C-N, H45 Magnitude, V" },
    { 23920, 2,  "FLOAT32",  "Voltage C-N, H45 Angle" },
    { 23924, 2,  "FLOAT32",  "Voltage C-N, H46 Magnitude, V" },
    { 23926, 2,  "FLOAT32",  "Voltage C-N, H46 Angle" },
    { 23930, 2,  "FLOAT32",  "Voltage C-N, H47 Magnitude, V" },
    { 23932, 2,  "FLOAT32",  "Voltage C-N, H47 Angle" },
    { 23936, 2,  "FLOAT32",  "Voltage C-N, H48 Magnitude, V" },
    { 23938, 2,  "FLOAT32",  "Voltage C-N, H48 Angle" },
    { 23942, 2,  "FLOAT32",  "Voltage C-N, H49 Magnitude, V" },
    { 23944, 2,  "FLOAT32",  "Voltage C-N, H49 Angle" },
    { 23948, 2,  "FLOAT32",  "Voltage C-N, H50 Magnitude, V" },
    { 23950, 2,  "FLOAT32",  "Voltage C-N, H50 Angle" },
    { 23954, 2,  "FLOAT32",  "Voltage C-N, H51 Magnitude, V" },
    { 23956, 2,  "FLOAT32",  "Voltage C-N, H51 Angle" },
    { 23960, 2,  "FLOAT32",  "Voltage C-N, H52 Magnitude, V" },
    { 23962, 2,  "FLOAT32",  "Voltage C-N, H52 Angle" },
    { 23966, 2,  "FLOAT32",  "Voltage C-N, H53 Magnitude, V" },
    { 23968, 2,  "FLOAT32",  "Voltage C-N, H53 Angle" },
    { 23972, 2,  "FLOAT32",  "Voltage C-N, H54 Magnitude, V" },
    { 23974, 2,  "FLOAT32",  "Voltage C-N, H54 Angle" },
    { 23978, 2,  "FLOAT32",  "Voltage C-N, H55 Magnitude, V" },
    { 23980, 2,  "FLOAT32",  "Voltage C-N, H55 Angle" },
    { 23984, 2,  "FLOAT32",  "Voltage C-N, H56 Magnitude, V" },
    { 23986, 2,  "FLOAT32",  "Voltage C-N, H56 Angle" },
    { 23990, 2,  "FLOAT32",  "Voltage C-N, H57 Magnitude, V" },
    { 23992, 2,  "FLOAT32",  "Voltage C-N, H57 Angle" },
    { 23996, 2,  "FLOAT32",  "Voltage C-N, H58 Magnitude, V" },
    { 23998, 2,  "FLOAT32",  "Voltage C-N, H58 Angle" },
    { 24002, 2,  "FLOAT32",  "Voltage C-N, H59 Magnitude, V" },
    { 24004, 2,  "FLOAT32",  "Voltage C-N, H59 Angle" },
    { 24008, 2,  "FLOAT32",  "Voltage C-N, H60 Magnitude, V" },
    { 24010, 2,  "FLOAT32",  "Voltage C-N, H60 Angle" },
    { 24014, 2,  "FLOAT32",  "Voltage C-N, H61 Magnitude, V" },
    { 24016, 2,  "FLOAT32",  "Voltage C-N, H61 Angle" },
    { 24020, 2,  "FLOAT32",  "Voltage C-N, H62 Magnitude, V" },
    { 24022, 2,  "FLOAT32",  "Voltage C-N, H62 Angle" },
    { 24026, 2,  "FLOAT32",  "Voltage C-N, H63 Magnitude, V" },
    { 24028, 2,  "FLOAT32",  "Voltage C-N, H63 Angle" },
    { 24430, 2,  "FLOAT32",  "Current A, H1 Magnitude, A" },
    { 24432, 2,  "FLOAT32",  "Current A, H1 Angle" },
    { 24436, 2,  "FLOAT32",  "Current A, H2 Magnitude, A" },
    { 24438, 2,  "FLOAT32",  "Current A, H2 Angle" },
    { 24442, 2,  "FLOAT32",  "Current A, H3 Magnitude, A" },
    { 24444, 2,  "FLOAT32",  "Current A, H3 Angle" },
    { 24448, 2,  "FLOAT32",  "Current A, H4 Magnitude, A" },
    { 24450, 2,  "FLOAT32",  "Current A, H4 Angle" },
    { 24454, 2,  "FLOAT32",  "Current A, H5 Magnitude, A" },
    { 24456, 2,  "FLOAT32",  "Current A, H5 Angle" },
    { 24460, 2,  "FLOAT32",  "Current A, H6 Magnitude, A" },
    { 24462, 2,  "FLOAT32",  "Current A, H6 Angle" },
    { 24466, 2,  "FLOAT32",  "Current A, H7 Magnitude, A" },
    { 24468, 2,  "FLOAT32",  "Current A, H7 Angle" },
    { 24472, 2,  "FLOAT32",  "Current A, H8 Magnitude, A" },
    { 24474, 2,  "FLOAT32",  "Current A, H8 Angle" },
    { 24478, 2,  "FLOAT32",  "Current A, H9 Magnitude, A" },
    { 24480, 2,  "FLOAT32",  "Current A, H9 Angle" },
    { 24484, 2,  "FLOAT32",  "Current A, H10 Magnitude, A" },
    { 24486, 2,  "FLOAT32",  "Current A, H10 Angle" },
    { 24490, 2,  "FLOAT32",  "Current A, H11 Magnitude, A" },
    { 24492, 2,  "FLOAT32",  "Current A, H11 Angle" },
    { 24496, 2,  "FLOAT32",  "Current A, H12 Magnitude, A" },
    { 24498, 2,  "FLOAT32",  "Current A, H12 Angle" },
    { 24502, 2,  "FLOAT32",  "Current A, H13 Magnitude, A" },
    { 24504, 2,  "FLOAT32",  "Current A, H13 Angle" },
    { 24508, 2,  "FLOAT32",  "Current A, H14 Magnitude, A" },
    { 24510, 2,  "FLOAT32",  "Current A, H14 Angle" },
    { 24514, 2,  "FLOAT32",  "Current A, H15 Magnitude, A" },
    { 24516, 2,  "FLOAT32",  "Current A, H15 Angle" },
    { 24520, 2,  "FLOAT32",  "Current A, H16 Magnitude, A" },
    { 24522, 2,  "FLOAT32",  "Current A, H16 Angle" },
    { 24526, 2,  "FLOAT32",  "Current A, H17 Magnitude, A" },
    { 24528, 2,  "FLOAT32",  "Current A, H17 Angle" },
    { 24532, 2,  "FLOAT32",  "Current A, H18 Magnitude, A" },
    { 24534, 2,  "FLOAT32",  "Current A, H18 Angle" },
    { 24538, 2,  "FLOAT32",  "Current A, H19 Magnitude, A" },
    { 24540, 2,  "FLOAT32",  "Current A, H19 Angle" },
    { 24544, 2,  "FLOAT32",  "Current A, H20 Magnitude, A" },
    { 24546, 2,  "FLOAT32",  "Current A, H20 Angle" },
    { 24550, 2,  "FLOAT32",  "Current A, H21 Magnitude, A" },
    { 24552, 2,  "FLOAT32",  "Current A, H21 Angle" },
    { 24556, 2,  "FLOAT32",  "Current A, H22 Magnitude, A" },
    { 24558, 2,  "FLOAT32",  "Current A, H22 Angle" },
    { 24562, 2,  "FLOAT32",  "Current A, H23 Magnitude, A" },
    { 24564, 2,  "FLOAT32",  "Current A, H23 Angle" },
    { 24568, 2,  "FLOAT32",  "Current A, H24 Magnitude, A" },
    { 24570, 2,  "FLOAT32",  "Current A, H24 Angle" },
    { 24574, 2,  "FLOAT32",  "Current A, H25 Magnitude, A" },
    { 24576, 2,  "FLOAT32",  "Current A, H25 Angle" },
    { 24580, 2,  "FLOAT32",  "Current A, H26 Magnitude, A" },
    { 24582, 2,  "FLOAT32",  "Current A, H26 Angle" },
    { 24586, 2,  "FLOAT32",  "Current A, H27 Magnitude, A" },
    { 24588, 2,  "FLOAT32",  "Current A, H27 Angle" },
    { 24592, 2,  "FLOAT32",  "Current A, H28 Magnitude, A" },
    { 24594, 2,  "FLOAT32",  "Current A, H28 Angle" },
    { 24598, 2,  "FLOAT32",  "Current A, H29 Magnitude, A" },
    { 24600, 2,  "FLOAT32",  "Current A, H29 Angle" },
    { 24604, 2,  "FLOAT32",  "Current A, H30 Magnitude, A" },
    { 24606, 2,  "FLOAT32",  "Current A, H30 Angle" },
    { 24610, 2,  "FLOAT32",  "Current A, H31 Magnitude, A" },
    { 24612, 2,  "FLOAT32",  "Current A, H31 Angle" },
    { 24616, 2,  "FLOAT32",  "Current A, H32 Magnitude, A" },
    { 24618, 2,  "FLOAT32",  "Current A, H32 Angle" },
    { 24622, 2,  "FLOAT32",  "Current A, H33 Magnitude, A" },
    { 24624, 2,  "FLOAT32",  "Current A, H33 Angle" },
    { 24628, 2,  "FLOAT32",  "Current A, H34 Magnitude, A" },
    { 24630, 2,  "FLOAT32",  "Current A, H34 Angle" },
    { 24634, 2,  "FLOAT32",  "Current A, H35 Magnitude, A" },
    { 24636, 2,  "FLOAT32",  "Current A, H35 Angle" },
    { 24640, 2,  "FLOAT32",  "Current A, H36 Magnitude, A" },
    { 24642, 2,  "FLOAT32",  "Current A, H36 Angle" },
    { 24646, 2,  "FLOAT32",  "Current A, H37 Magnitude, A" },
    { 24648, 2,  "FLOAT32",  "Current A, H37 Angle" },
    { 24652, 2,  "FLOAT32",  "Current A, H38 Magnitude, A" },
    { 24654, 2,  "FLOAT32",  "Current A, H38 Angle" },
    { 24658, 2,  "FLOAT32",  "Current A, H39 Magnitude, A" },
    { 24660, 2,  "FLOAT32",  "Current A, H39 Angle" },
    { 24664, 2,  "FLOAT32",  "Current A, H40 Magnitude, A" },
    { 24666, 2,  "FLOAT32",  "Current A, H40 Angle" },
    { 24670, 2,  "FLOAT32",  "Current A, H41 Magnitude, A" },
    { 24672, 2,  "FLOAT32",  "Current A, H41 Angle" },
    { 24676, 2,  "FLOAT32",  "Current A, H42 Magnitude, A" },
    { 24678, 2,  "FLOAT32",  "Current A, H42 Angle" },
    { 24682, 2,  "FLOAT32",  "Current A, H43 Magnitude, A" },
    { 24684, 2,  "FLOAT32",  "Current A, H43 Angle" },
    { 24688, 2,  "FLOAT32",  "Current A, H44 Magnitude, A" },
    { 24690, 2,  "FLOAT32",  "Current A, H44 Angle" },
    { 24694, 2,  "FLOAT32",  "Current A, H45 Magnitude, A" },
    { 24696, 2,  "FLOAT32",  "Current A, H45 Angle" },
    { 24700, 2,  "FLOAT32",  "Current A, H46 Magnitude, A" },
    { 24702, 2,  "FLOAT32",  "Current A, H46 Angle" },
    { 24706, 2,  "FLOAT32",  "Current A, H47 Magnitude, A" },
    { 24708, 2,  "FLOAT32",  "Current A, H47 Angle" },
    { 24712, 2,  "FLOAT32",  "Current A, H48 Magnitude, A" },
    { 24714, 2,  "FLOAT32",  "Current A, H48 Angle" },
    { 24718, 2,  "FLOAT32",  "Current A, H49 Magnitude, A" },
    { 24720, 2,  "FLOAT32",  "Current A, H49 Angle" },
    { 24724, 2,  "FLOAT32",  "Current A, H50 Magnitude, A" },
    { 24726, 2,  "FLOAT32",  "Current A, H50 Angle" },
    { 24730, 2,  "FLOAT32",  "Current A, H51 Magnitude, A" },
    { 24732, 2,  "FLOAT32",  "Current A, H51 Angle" },
    { 24736, 2,  "FLOAT32",  "Current A, H52 Magnitude, A" },
    { 24738, 2,  "FLOAT32",  "Current A, H52 Angle" },
    { 24742, 2,  "FLOAT32",  "Current A, H53 Magnitude, A" },
    { 24744, 2,  "FLOAT32",  "Current A, H53 Angle" },
    { 24748, 2,  "FLOAT32",  "Current A, H54 Magnitude, A" },
    { 24750, 2,  "FLOAT32",  "Current A, H54 Angle" },
    { 24754, 2,  "FLOAT32",  "Current A, H55 Magnitude, A" },
    { 24756, 2,  "FLOAT32",  "Current A, H55 Angle" },
    { 24760, 2,  "FLOAT32",  "Current A, H56 Magnitude, A" },
    { 24762, 2,  "FLOAT32",  "Current A, H56 Angle" },
    { 24766, 2,  "FLOAT32",  "Current A, H57 Magnitude, A" },
    { 24768, 2,  "FLOAT32",  "Current A, H57 Angle" },
    { 24772, 2,  "FLOAT32",  "Current A, H58 Magnitude, A" },
    { 24774, 2,  "FLOAT32",  "Current A, H58 Angle" },
    { 24778, 2,  "FLOAT32",  "Current A, H59 Magnitude, A" },
    { 24780, 2,  "FLOAT32",  "Current A, H59 Angle" },
    { 24784, 2,  "FLOAT32",  "Current A, H60 Magnitude, A" },
    { 24786, 2,  "FLOAT32",  "Current A, H60 Angle" },
    { 24790, 2,  "FLOAT32",  "Current A, H61 Magnitude, A" },
    { 24792, 2,  "FLOAT32",  "Current A, H61 Angle" },
    { 24796, 2,  "FLOAT32",  "Current A, H62 Magnitude, A" },
    { 24798, 2,  "FLOAT32",  "Current A, H62 Angle" },
    { 24802, 2,  "FLOAT32",  "Current A, H63 Magnitude, A" },
    { 24804, 2,  "FLOAT32",  "Current A, H63 Angle" },
    { 24818, 2,  "FLOAT32",  "Current B, H1 Magnitude, A" },
    { 24820, 2,  "FLOAT32",  "Current B, H1 Angle" },
    { 24824, 2,  "FLOAT32",  "Current B, H2 Magnitude, A" },
    { 24826, 2,  "FLOAT32",  "Current B, H2 Angle" },
    { 24830, 2,  "FLOAT32",  "Current B, H3 Magnitude, A" },
    { 24832, 2,  "FLOAT32",  "Current B, H3 Angle" },
    { 24836, 2,  "FLOAT32",  "Current B, H4 Magnitude, A" },
    { 24838, 2,  "FLOAT32",  "Current B, H4 Angle" },
    { 24842, 2,  "FLOAT32",  "Current B, H5 Magnitude, A" },
    { 24844, 2,  "FLOAT32",  "Current B, H5 Angle" },
    { 24848, 2,  "FLOAT32",  "Current B, H6 Magnitude, A" },
    { 24850, 2,  "FLOAT32",  "Current B, H6 Angle" },
    { 24854, 2,  "FLOAT32",  "Current B, H7 Magnitude, A" },
    { 24856, 2,  "FLOAT32",  "Current B, H7 Angle" },
    { 24860, 2,  "FLOAT32",  "Current B, H8 Magnitude, A" },
    { 24862, 2,  "FLOAT32",  "Current B, H8 Angle" },
    { 24866, 2,  "FLOAT32",  "Current B, H9 Magnitude, A" },
    { 24868, 2,  "FLOAT32",  "Current B, H9 Angle" },
    { 24872, 2,  "FLOAT32",  "Current B, H10 Magnitude, A" },
    { 24874, 2,  "FLOAT32",  "Current B, H10 Angle" },
    { 24878, 2,  "FLOAT32",  "Current B, H11 Magnitude, A" },
    { 24880, 2,  "FLOAT32",  "Current B, H11 Angle" },
    { 24884, 2,  "FLOAT32",  "Current B, H12 Magnitude, A" },
    { 24886, 2,  "FLOAT32",  "Current B, H12 Angle" },
    { 24890, 2,  "FLOAT32",  "Current B, H13 Magnitude, A" },
    { 24892, 2,  "FLOAT32",  "Current B, H13 Angle" },
    { 24896, 2,  "FLOAT32",  "Current B, H14 Magnitude, A" },
    { 24898, 2,  "FLOAT32",  "Current B, H14 Angle" },
    { 24902, 2,  "FLOAT32",  "Current B, H15 Magnitude, A" },
    { 24904, 2,  "FLOAT32",  "Current B, H15 Angle" },
    { 24908, 2,  "FLOAT32",  "Current B, H16 Magnitude, A" },
    { 24910, 2,  "FLOAT32",  "Current B, H16 Angle" },
    { 24914, 2,  "FLOAT32",  "Current B, H17 Magnitude, A" },
    { 24916, 2,  "FLOAT32",  "Current B, H17 Angle" },
    { 24920, 2,  "FLOAT32",  "Current B, H18 Magnitude, A" },
    { 24922, 2,  "FLOAT32",  "Current B, H18 Angle" },
    { 24926, 2,  "FLOAT32",  "Current B, H19 Magnitude, A" },
    { 24928, 2,  "FLOAT32",  "Current B, H19 Angle" },
    { 24932, 2,  "FLOAT32",  "Current B, H20 Magnitude, A" },
    { 24934, 2,  "FLOAT32",  "Current B, H20 Angle" },
    { 24938, 2,  "FLOAT32",  "Current B, H21 Magnitude, A" },
    { 24940, 2,  "FLOAT32",  "Current B, H21 Angle" },
    { 24944, 2,  "FLOAT32",  "Current B, H22 Magnitude, A" },
    { 24946, 2,  "FLOAT32",  "Current B, H22 Angle" },
    { 24950, 2,  "FLOAT32",  "Current B, H23 Magnitude, A" },
    { 24952, 2,  "FLOAT32",  "Current B, H23 Angle" },
    { 24956, 2,  "FLOAT32",  "Current B, H24 Magnitude, A" },
    { 24958, 2,  "FLOAT32",  "Current B, H24 Angle" },
    { 24962, 2,  "FLOAT32",  "Current B, H25 Magnitude, A" },
    { 24964, 2,  "FLOAT32",  "Current B, H25 Angle" },
    { 24968, 2,  "FLOAT32",  "Current B, H26 Magnitude, A" },
    { 24970, 2,  "FLOAT32",  "Current B, H26 Angle" },
    { 24974, 2,  "FLOAT32",  "Current B, H27 Magnitude, A" },
    { 24976, 2,  "FLOAT32",  "Current B, H27 Angle" },
    { 24980, 2,  "FLOAT32",  "Current B, H28 Magnitude, A" },
    { 24982, 2,  "FLOAT32",  "Current B, H28 Angle" },
    { 24986, 2,  "FLOAT32",  "Current B, H29 Magnitude, A" },
    { 24988, 2,  "FLOAT32",  "Current B, H29 Angle" },
    { 24992, 2,  "FLOAT32",  "Current B, H30 Magnitude, A" },
    { 24994, 2,  "FLOAT32",  "Current B, H30 Angle" },
    { 24998, 2,  "FLOAT32",  "Current B, H31 Magnitude, A" },
    { 25000, 2,  "FLOAT32",  "Current B, H31 Angle" },
    { 25004, 2,  "FLOAT32",  "Current B, H32 Magnitude, A" },
    { 25006, 2,  "FLOAT32",  "Current B, H32 Angle" },
    { 25010, 2,  "FLOAT32",  "Current B, H33 Magnitude, A" },
    { 25012, 2,  "FLOAT32",  "Current B, H33 Angle" },
    { 25016, 2,  "FLOAT32",  "Current B, H34 Magnitude, A" },
    { 25018, 2,  "FLOAT32",  "Current B, H34 Angle" },
    { 25022, 2,  "FLOAT32",  "Current B, H35 Magnitude, A" },
    { 25024, 2,  "FLOAT32",  "Current B, H35 Angle" },
    { 25028, 2,  "FLOAT32",  "Current B, H36 Magnitude, A" },
    { 25030, 2,  "FLOAT32",  "Current B, H36 Angle" },
    { 25034, 2,  "FLOAT32",  "Current B, H37 Magnitude, A" },
    { 25036, 2,  "FLOAT32",  "Current B, H37 Angle" },
    { 25040, 2,  "FLOAT32",  "Current B, H38 Magnitude, A" },
    { 25042, 2,  "FLOAT32",  "Current B, H38 Angle" },
    { 25046, 2,  "FLOAT32",  "Current B, H39 Magnitude, A" },
    { 25048, 2,  "FLOAT32",  "Current B, H39 Angle" },
    { 25052, 2,  "FLOAT32",  "Current B, H40 Magnitude, A" },
    { 25054, 2,  "FLOAT32",  "Current B, H40 Angle" },
    { 25058, 2,  "FLOAT32",  "Current B, H41 Magnitude, A" },
    { 25060, 2,  "FLOAT32",  "Current B, H41 Angle" },
    { 25064, 2,  "FLOAT32",  "Current B, H42 Magnitude, A" },
    { 25066, 2,  "FLOAT32",  "Current B, H42 Angle" },
    { 25070, 2,  "FLOAT32",  "Current B, H43 Magnitude, A" },
    { 25072, 2,  "FLOAT32",  "Current B, H43 Angle" },
    { 25076, 2,  "FLOAT32",  "Current B, H44 Magnitude, A" },
    { 25078, 2,  "FLOAT32",  "Current B, H44 Angle" },
    { 25082, 2,  "FLOAT32",  "Current B, H45 Magnitude, A" },
    { 25084, 2,  "FLOAT32",  "Current B, H45 Angle" },
    { 25088, 2,  "FLOAT32",  "Current B, H46 Magnitude, A" },
    { 25090, 2,  "FLOAT32",  "Current B, H46 Angle" },
    { 25094, 2,  "FLOAT32",  "Current B, H47 Magnitude, A" },
    { 25096, 2,  "FLOAT32",  "Current B, H47 Angle" },
    { 25100, 2,  "FLOAT32",  "Current B, H48 Magnitude, A" },
    { 25102, 2,  "FLOAT32",  "Current B, H48 Angle" },
    { 25106, 2,  "FLOAT32",  "Current B, H49 Magnitude, A" },
    { 25108, 2,  "FLOAT32",  "Current B, H49 Angle" },
    { 25112, 2,  "FLOAT32",  "Current B, H50 Magnitude, A" },
    { 25114, 2,  "FLOAT32",  "Current B, H50 Angle" },
    { 25118, 2,  "FLOAT32",  "Current B, H51 Magnitude, A" },
    { 25120, 2,  "FLOAT32",  "Current B, H51 Angle" },
    { 25124, 2,  "FLOAT32",  "Current B, H52 Magnitude, A" },
    { 25126, 2,  "FLOAT32",  "Current B, H52 Angle" },
    { 25130, 2,  "FLOAT32",  "Current B, H53 Magnitude, A" },
    { 25132, 2,  "FLOAT32",  "Current B, H53 Angle" },
    { 25136, 2,  "FLOAT32",  "Current B, H54 Magnitude, A" },
    { 25138, 2,  "FLOAT32",  "Current B, H54 Angle" },
    { 25142, 2,  "FLOAT32",  "Current B, H55 Magnitude, A" },
    { 25144, 2,  "FLOAT32",  "Current B, H55 Angle" },
    { 25148, 2,  "FLOAT32",  "Current B, H56 Magnitude, A" },
    { 25150, 2,  "FLOAT32",  "Current B, H56 Angle" },
    { 25154, 2,  "FLOAT32",  "Current B, H57 Magnitude, A" },
    { 25156, 2,  "FLOAT32",  "Current B, H57 Angle" },
    { 25160, 2,  "FLOAT32",  "Current B, H58 Magnitude, A" },
    { 25162, 2,  "FLOAT32",  "Current B, H58 Angle" },
    { 25166, 2,  "FLOAT32",  "Current B, H59 Magnitude, A" },
    { 25168, 2,  "FLOAT32",  "Current B, H59 Angle" },
    { 25172, 2,  "FLOAT32",  "Current B, H60 Magnitude, A" },
    { 25174, 2,  "FLOAT32",  "Current B, H60 Angle" },
    { 25178, 2,  "FLOAT32",  "Current B, H61 Magnitude, A" },
    { 25180, 2,  "FLOAT32",  "Current B, H61 Angle" },
    { 25184, 2,  "FLOAT32",  "Current B, H62 Magnitude, A" },
    { 25186, 2,  "FLOAT32",  "Current B, H62 Angle" },
    { 25190, 2,  "FLOAT32",  "Current B, H63 Magnitude, A" },
    { 25192, 2,  "FLOAT32",  "Current B, H63 Angle" },
    { 25206, 2,  "FLOAT32",  "Current C, H1 Magnitude, A" },
    { 25208, 2,  "FLOAT32",  "Current C, H1 Angle" },
    { 25212, 2,  "FLOAT32",  "Current C, H2 Magnitude, A" },
    { 25214, 2,  "FLOAT32",  "Current C, H2 Angle" },
    { 25218, 2,  "FLOAT32",  "Current C, H3 Magnitude, A" },
    { 25220, 2,  "FLOAT32",  "Current C, H3 Angle" },
    { 25224, 2,  "FLOAT32",  "Current C, H4 Magnitude, A" },
    { 25226, 2,  "FLOAT32",  "Current C, H4 Angle" },
    { 25230, 2,  "FLOAT32",  "Current C, H5 Magnitude, A" },
    { 25232, 2,  "FLOAT32",  "Current C, H5 Angle" },
    { 25236, 2,  "FLOAT32",  "Current C, H6 Magnitude, A" },
    { 25238, 2,  "FLOAT32",  "Current C, H6 Angle" },
    { 25242, 2,  "FLOAT32",  "Current C, H7 Magnitude, A" },
    { 25244, 2,  "FLOAT32",  "Current C, H7 Angle" },
    { 25248, 2,  "FLOAT32",  "Current C, H8 Magnitude, A" },
    { 25250, 2,  "FLOAT32",  "Current C, H8 Angle" },
    { 25254, 2,  "FLOAT32",  "Current C, H9 Magnitude, A" },
    { 25256, 2,  "FLOAT32",  "Current C, H9 Angle" },
    { 25260, 2,  "FLOAT32",  "Current C, H10 Magnitude, A" },
    { 25262, 2,  "FLOAT32",  "Current C, H10 Angle" },
    { 25266, 2,  "FLOAT32",  "Current C, H11 Magnitude, A" },
    { 25268, 2,  "FLOAT32",  "Current C, H11 Angle" },
    { 25272, 2,  "FLOAT32",  "Current C, H12 Magnitude, A" },
    { 25274, 2,  "FLOAT32",  "Current C, H12 Angle" },
    { 25278, 2,  "FLOAT32",  "Current C, H13 Magnitude, A" },
    { 25280, 2,  "FLOAT32",  "Current C, H13 Angle" },
    { 25284, 2,  "FLOAT32",  "Current C, H14 Magnitude, A" },
    { 25286, 2,  "FLOAT32",  "Current C, H14 Angle" },
    { 25290, 2,  "FLOAT32",  "Current C, H15 Magnitude, A" },
    { 25292, 2,  "FLOAT32",  "Current C, H15 Angle" },
    { 25296, 2,  "FLOAT32",  "Current C, H16 Magnitude, A" },
    { 25298, 2,  "FLOAT32",  "Current C, H16 Angle" },
    { 25302, 2,  "FLOAT32",  "Current C, H17 Magnitude, A" },
    { 25304, 2,  "FLOAT32",  "Current C, H17 Angle" },
    { 25308, 2,  "FLOAT32",  "Current C, H18 Magnitude, A" },
    { 25310, 2,  "FLOAT32",  "Current C, H18 Angle" },
    { 25314, 2,  "FLOAT32",  "Current C, H19 Magnitude, A" },
    { 25316, 2,  "FLOAT32",  "Current C, H19 Angle" },
    { 25320, 2,  "FLOAT32",  "Current C, H20 Magnitude, A" },
    { 25322, 2,  "FLOAT32",  "Current C, H20 Angle" },
    { 25326, 2,  "FLOAT32",  "Current C, H21 Magnitude, A" },
    { 25328, 2,  "FLOAT32",  "Current C, H21 Angle" },
    { 25332, 2,  "FLOAT32",  "Current C, H22 Magnitude, A" },
    { 25334, 2,  "FLOAT32",  "Current C, H22 Angle" },
    { 25338, 2,  "FLOAT32",  "Current C, H23 Magnitude, A" },
    { 25340, 2,  "FLOAT32",  "Current C, H23 Angle" },
    { 25344, 2,  "FLOAT32",  "Current C, H24 Magnitude, A" },
    { 25346, 2,  "FLOAT32",  "Current C, H24 Angle" },
    { 25350, 2,  "FLOAT32",  "Current C, H25 Magnitude, A" },
    { 25352, 2,  "FLOAT32",  "Current C, H25 Angle" },
    { 25356, 2,  "FLOAT32",  "Current C, H26 Magnitude, A" },
    { 25358, 2,  "FLOAT32",  "Current C, H26 Angle" },
    { 25362, 2,  "FLOAT32",  "Current C, H27 Magnitude, A" },
    { 25364, 2,  "FLOAT32",  "Current C, H27 Angle" },
    { 25368, 2,  "FLOAT32",  "Current C, H28 Magnitude, A" },
    { 25370, 2,  "FLOAT32",  "Current C, H28 Angle" },
    { 25374, 2,  "FLOAT32",  "Current C, H29 Magnitude, A" },
    { 25376, 2,  "FLOAT32",  "Current C, H29 Angle" },
    { 25380, 2,  "FLOAT32",  "Current C, H30 Magnitude, A" },
    { 25382, 2,  "FLOAT32",  "Current C, H30 Angle" },
    { 25386, 2,  "FLOAT32",  "Current C, H31 Magnitude, A" },
    { 25388, 2,  "FLOAT32",  "Current C, H31 Angle" },
    { 25392, 2,  "FLOAT32",  "Current C, H32 Magnitude, A" },
    { 25394, 2,  "FLOAT32",  "Current C, H32 Angle" },
    { 25398, 2,  "FLOAT32",  "Current C, H33 Magnitude, A" },
    { 25400, 2,  "FLOAT32",  "Current C, H33 Angle" },
    { 25404, 2,  "FLOAT32",  "Current C, H34 Magnitude, A" },
    { 25406, 2,  "FLOAT32",  "Current C, H34 Angle" },
    { 25410, 2,  "FLOAT32",  "Current C, H35 Magnitude, A" },
    { 25412, 2,  "FLOAT32",  "Current C, H35 Angle" },
    { 25416, 2,  "FLOAT32",  "Current C, H36 Magnitude, A" },
    { 25418, 2,  "FLOAT32",  "Current C, H36 Angle" },
    { 25422, 2,  "FLOAT32",  "Current C, H37 Magnitude, A" },
    { 25424, 2,  "FLOAT32",  "Current C, H37 Angle" },
    { 25428, 2,  "FLOAT32",  "Current C, H38 Magnitude, A" },
    { 25430, 2,  "FLOAT32",  "Current C, H38 Angle" },
    { 25434, 2,  "FLOAT32",  "Current C, H39 Magnitude, A" },
    { 25436, 2,  "FLOAT32",  "Current C, H39 Angle" },
    { 25440, 2,  "FLOAT32",  "Current C, H40 Magnitude, A" },
    { 25442, 2,  "FLOAT32",  "Current C, H40 Angle" },
    { 25446, 2,  "FLOAT32",  "Current C, H41 Magnitude, A" },
    { 25448, 2,  "FLOAT32",  "Current C, H41 Angle" },
    { 25452, 2,  "FLOAT32",  "Current C, H42 Magnitude, A" },
    { 25454, 2,  "FLOAT32",  "Current C, H42 Angle" },
    { 25458, 2,  "FLOAT32",  "Current C, H43 Magnitude, A" },
    { 25460, 2,  "FLOAT32",  "Current C, H43 Angle" },
    { 25464, 2,  "FLOAT32",  "Current C, H44 Magnitude, A" },
    { 25466, 2,  "FLOAT32",  "Current C, H44 Angle" },
    { 25470, 2,  "FLOAT32",  "Current C, H45 Magnitude, A" },
    { 25472, 2,  "FLOAT32",  "Current C, H45 Angle" },
    { 25476, 2,  "FLOAT32",  "Current C, H46 Magnitude, A" },
    { 25478, 2,  "FLOAT32",  "Current C, H46 Angle" },
    { 25482, 2,  "FLOAT32",  "Current C, H47 Magnitude, A" },
    { 25484, 2,  "FLOAT32",  "Current C, H47 Angle" },
    { 25488, 2,  "FLOAT32",  "Current C, H48 Magnitude, A" },
    { 25490, 2,  "FLOAT32",  "Current C, H48 Angle" },
    { 25494, 2,  "FLOAT32",  "Current C, H49 Magnitude, A" },
    { 25496, 2,  "FLOAT32",  "Current C, H49 Angle" },
    { 25500, 2,  "FLOAT32",  "Current C, H50 Magnitude, A" },
    { 25502, 2,  "FLOAT32",  "Current C, H50 Angle" },
    { 25506, 2,  "FLOAT32",  "Current C, H51 Magnitude, A" },
    { 25508, 2,  "FLOAT32",  "Current C, H51 Angle" },
    { 25512, 2,  "FLOAT32",  "Current C, H52 Magnitude, A" },
    { 25514, 2,  "FLOAT32",  "Current C, H52 Angle" },
    { 25518, 2,  "FLOAT32",  "Current C, H53 Magnitude, A" },
    { 25520, 2,  "FLOAT32",  "Current C, H53 Angle" },
    { 25524, 2,  "FLOAT32",  "Current C, H54 Magnitude, A" },
    { 25526, 2,  "FLOAT32",  "Current C, H54 Angle" },
    { 25530, 2,  "FLOAT32",  "Current C, H55 Magnitude, A" },
    { 25532, 2,  "FLOAT32",  "Current C, H55 Angle" },
    { 25536, 2,  "FLOAT32",  "Current C, H56 Magnitude, A" },
    { 25538, 2,  "FLOAT32",  "Current C, H56 Angle" },
    { 25542, 2,  "FLOAT32",  "Current C, H57 Magnitude, A" },
    { 25544, 2,  "FLOAT32",  "Current C, H57 Angle" },
    { 25548, 2,  "FLOAT32",  "Current C, H58 Magnitude, A" },
    { 25550, 2,  "FLOAT32",  "Current C, H58 Angle" },
    { 25554, 2,  "FLOAT32",  "Current C, H59 Magnitude, A" },
    { 25556, 2,  "FLOAT32",  "Current C, H59 Angle" },
    { 25560, 2,  "FLOAT32",  "Current C, H60 Magnitude, A" },
    { 25562, 2,  "FLOAT32",  "Current C, H60 Angle" },
    { 25566, 2,  "FLOAT32",  "Current C, H61 Magnitude, A" },
    { 25568, 2,  "FLOAT32",  "Current C, H61 Angle" },
    { 25572, 2,  "FLOAT32",  "Current C, H62 Magnitude, A" },
    { 25574, 2,  "FLOAT32",  "Current C, H62 Angle" },
    { 25578, 2,  "FLOAT32",  "Current C, H63 Magnitude, A" },
    { 25580, 2,  "FLOAT32",  "Current C, H63 Angle" },
    { 25594, 2,  "FLOAT32",  "Current N, H1 Magnitude, A" },
    { 25596, 2,  "FLOAT32",  "Current N, H1 Angle" },
    { 25600, 2,  "FLOAT32",  "Current N, H2 Magnitude, A" },
    { 25602, 2,  "FLOAT32",  "Current N, H2 Angle" },
    { 25606, 2,  "FLOAT32",  "Current N, H3 Magnitude, A" },
    { 25608, 2,  "FLOAT32",  "Current N, H3 Angle" },
    { 25612, 2,  "FLOAT32",  "Current N, H4 Magnitude, A" },
    { 25614, 2,  "FLOAT32",  "Current N, H4 Angle" },
    { 25618, 2,  "FLOAT32",  "Current N, H5 Magnitude, A" },
    { 25620, 2,  "FLOAT32",  "Current N, H5 Angle" },
    { 25624, 2,  "FLOAT32",  "Current N, H6 Magnitude, A" },
    { 25626, 2,  "FLOAT32",  "Current N, H6 Angle" },
    { 25630, 2,  "FLOAT32",  "Current N, H7 Magnitude, A" },
    { 25632, 2,  "FLOAT32",  "Current N, H7 Angle" },
    { 25636, 2,  "FLOAT32",  "Current N, H8 Magnitude, A" },
    { 25638, 2,  "FLOAT32",  "Current N, H8 Angle" },
    { 25642, 2,  "FLOAT32",  "Current N, H9 Magnitude, A" },
    { 25644, 2,  "FLOAT32",  "Current N, H9 Angle" },
    { 25648, 2,  "FLOAT32",  "Current N, H10 Magnitude, A" },
    { 25650, 2,  "FLOAT32",  "Current N, H10 Angle" },
    { 25654, 2,  "FLOAT32",  "Current N, H11 Magnitude, A" },
    { 25656, 2,  "FLOAT32",  "Current N, H11 Angle" },
    { 25660, 2,  "FLOAT32",  "Current N, H12 Magnitude, A" },
    { 25662, 2,  "FLOAT32",  "Current N, H12 Angle" },
    { 25666, 2,  "FLOAT32",  "Current N, H13 Magnitude, A" },
    { 25668, 2,  "FLOAT32",  "Current N, H13 Angle" },
    { 25672, 2,  "FLOAT32",  "Current N, H14 Magnitude, A" },
    { 25674, 2,  "FLOAT32",  "Current N, H14 Angle" },
    { 25678, 2,  "FLOAT32",  "Current N, H15 Magnitude, A" },
    { 25680, 2,  "FLOAT32",  "Current N, H15 Angle" },
    { 25684, 2,  "FLOAT32",  "Current N, H16 Magnitude, A" },
    { 25686, 2,  "FLOAT32",  "Current N, H16 Angle" },
    { 25690, 2,  "FLOAT32",  "Current N, H17 Magnitude, A" },
    { 25692, 2,  "FLOAT32",  "Current N, H17 Angle" },
    { 25696, 2,  "FLOAT32",  "Current N, H18 Magnitude, A" },
    { 25698, 2,  "FLOAT32",  "Current N, H18 Angle" },
    { 25702, 2,  "FLOAT32",  "Current N, H19 Magnitude, A" },
    { 25704, 2,  "FLOAT32",  "Current N, H19 Angle" },
    { 25708, 2,  "FLOAT32",  "Current N, H20 Magnitude, A" },
    { 25710, 2,  "FLOAT32",  "Current N, H20 Angle" },
    { 25714, 2,  "FLOAT32",  "Current N, H21 Magnitude, A" },
    { 25716, 2,  "FLOAT32",  "Current N, H21 Angle" },
    { 25720, 2,  "FLOAT32",  "Current N, H22 Magnitude, A" },
    { 25722, 2,  "FLOAT32",  "Current N, H22 Angle" },
    { 25726, 2,  "FLOAT32",  "Current N, H23 Magnitude, A" },
    { 25728, 2,  "FLOAT32",  "Current N, H23 Angle" },
    { 25732, 2,  "FLOAT32",  "Current N, H24 Magnitude, A" },
    { 25734, 2,  "FLOAT32",  "Current N, H24 Angle" },
    { 25738, 2,  "FLOAT32",  "Current N, H25 Magnitude, A" },
    { 25740, 2,  "FLOAT32",  "Current N, H25 Angle" },
    { 25744, 2,  "FLOAT32",  "Current N, H26 Magnitude, A" },
    { 25746, 2,  "FLOAT32",  "Current N, H26 Angle" },
    { 25750, 2,  "FLOAT32",  "Current N, H27 Magnitude, A" },
    { 25752, 2,  "FLOAT32",  "Current N, H27 Angle" },
    { 25756, 2,  "FLOAT32",  "Current N, H28 Magnitude, A" },
    { 25758, 2,  "FLOAT32",  "Current N, H28 Angle" },
    { 25762, 2,  "FLOAT32",  "Current N, H29 Magnitude, A" },
    { 25764, 2,  "FLOAT32",  "Current N, H29 Angle" },
    { 25768, 2,  "FLOAT32",  "Current N, H30 Magnitude, A" },
    { 25770, 2,  "FLOAT32",  "Current N, H30 Angle" },
    { 25774, 2,  "FLOAT32",  "Current N, H31 Magnitude, A" },
    { 25776, 2,  "FLOAT32",  "Current N, H31 Angle" },
    { 25780, 2,  "FLOAT32",  "Current N, H32 Magnitude, A" },
    { 25782, 2,  "FLOAT32",  "Current N, H32 Angle" },
    { 25786, 2,  "FLOAT32",  "Current N, H33 Magnitude, A" },
    { 25788, 2,  "FLOAT32",  "Current N, H33 Angle" },
    { 25792, 2,  "FLOAT32",  "Current N, H34 Magnitude, A" },
    { 25794, 2,  "FLOAT32",  "Current N, H34 Angle" },
    { 25798, 2,  "FLOAT32",  "Current N, H35 Magnitude, A" },
    { 25800, 2,  "FLOAT32",  "Current N, H35 Angle" },
    { 25804, 2,  "FLOAT32",  "Current N, H36 Magnitude, A" },
    { 25806, 2,  "FLOAT32",  "Current N, H36 Angle" },
    { 25810, 2,  "FLOAT32",  "Current N, H37 Magnitude, A" },
    { 25812, 2,  "FLOAT32",  "Current N, H37 Angle" },
    { 25816, 2,  "FLOAT32",  "Current N, H38 Magnitude, A" },
    { 25818, 2,  "FLOAT32",  "Current N, H38 Angle" },
    { 25822, 2,  "FLOAT32",  "Current N, H39 Magnitude, A" },
    { 25824, 2,  "FLOAT32",  "Current N, H39 Angle" },
    { 25828, 2,  "FLOAT32",  "Current N, H40 Magnitude, A" },
    { 25830, 2,  "FLOAT32",  "Current N, H40 Angle" },
    { 25834, 2,  "FLOAT32",  "Current N, H41 Magnitude, A" },
    { 25836, 2,  "FLOAT32",  "Current N, H41 Angle" },
    { 25840, 2,  "FLOAT32",  "Current N, H42 Magnitude, A" },
    { 25842, 2,  "FLOAT32",  "Current N, H42 Angle" },
    { 25846, 2,  "FLOAT32",  "Current N, H43 Magnitude, A" },
    { 25848, 2,  "FLOAT32",  "Current N, H43 Angle" },
    { 25852, 2,  "FLOAT32",  "Current N, H44 Magnitude, A" },
    { 25854, 2,  "FLOAT32",  "Current N, H44 Angle" },
    { 25858, 2,  "FLOAT32",  "Current N, H45 Magnitude, A" },
    { 25860, 2,  "FLOAT32",  "Current N, H45 Angle" },
    { 25864, 2,  "FLOAT32",  "Current N, H46 Magnitude, A" },
    { 25866, 2,  "FLOAT32",  "Current N, H46 Angle" },
    { 25870, 2,  "FLOAT32",  "Current N, H47 Magnitude, A" },
    { 25872, 2,  "FLOAT32",  "Current N, H47 Angle" },
    { 25876, 2,  "FLOAT32",  "Current N, H48 Magnitude, A" },
    { 25878, 2,  "FLOAT32",  "Current N, H48 Angle" },
    { 25882, 2,  "FLOAT32",  "Current N, H49 Magnitude, A" },
    { 25884, 2,  "FLOAT32",  "Current N, H49 Angle" },
    { 25888, 2,  "FLOAT32",  "Current N, H50 Magnitude, A" },
    { 25890, 2,  "FLOAT32",  "Current N, H50 Angle" },
    { 25894, 2,  "FLOAT32",  "Current N, H51 Magnitude, A" },
    { 25896, 2,  "FLOAT32",  "Current N, H51 Angle" },
    { 25900, 2,  "FLOAT32",  "Current N, H52 Magnitude, A" },
    { 25902, 2,  "FLOAT32",  "Current N, H52 Angle" },
    { 25906, 2,  "FLOAT32",  "Current N, H53 Magnitude, A" },
    { 25908, 2,  "FLOAT32",  "Current N, H53 Angle" },
    { 25912, 2,  "FLOAT32",  "Current N, H54 Magnitude, A" },
    { 25914, 2,  "FLOAT32",  "Current N, H54 Angle" },
    { 25918, 2,  "FLOAT32",  "Current N, H55 Magnitude, A" },
    { 25920, 2,  "FLOAT32",  "Current N, H55 Angle" },
    { 25924, 2,  "FLOAT32",  "Current N, H56 Magnitude, A" },
    { 25926, 2,  "FLOAT32",  "Current N, H56 Angle" },
    { 25930, 2,  "FLOAT32",  "Current N, H57 Magnitude, A" },
    { 25932, 2,  "FLOAT32",  "Current N, H57 Angle" },
    { 25936, 2,  "FLOAT32",  "Current N, H58 Magnitude, A" },
    { 25938, 2,  "FLOAT32",  "Current N, H58 Angle" },
    { 25942, 2,  "FLOAT32",  "Current N, H59 Magnitude, A" },
    { 25944, 2,  "FLOAT32",  "Current N, H59 Angle" },
    { 25948, 2,  "FLOAT32",  "Current N, H60 Magnitude, A" },
    { 25950, 2,  "FLOAT32",  "Current N, H60 Angle" },
    { 25954, 2,  "FLOAT32",  "Current N, H61 Magnitude, A" },
    { 25956, 2,  "FLOAT32",  "Current N, H61 Angle" },
    { 25960, 2,  "FLOAT32",  "Current N, H62 Magnitude, A" },
    { 25962, 2,  "FLOAT32",  "Current N, H62 Angle" },
    { 25966, 2,  "FLOAT32",  "Current N, H63 Magnitude, A" },
    { 25968, 2,  "FLOAT32",  "Current N, H63 Angle" },
    { 27218, 2,  "FLOAT32",  "Min Current A" },
    { 27220, 2,  "FLOAT32",  "Min Current B" },
    { 27222, 2,  "FLOAT32",  "Min Current C" },
    { 27224, 2,  "FLOAT32",  "Min Current N" },
    { 27226, 2,  "FLOAT32",  "Min Current G" },
    { 27228, 2,  "FLOAT32",  "Min Current Avg" },
    { 27238, 2,  "FLOAT32",  "Min Voltage A-B" },
    { 27240, 2,  "FLOAT32",  "Min Voltage B-C" },
    { 27242, 2,  "FLOAT32",  "Min Voltage C-A" },
    { 27244, 2,  "FLOAT32",  "Min Voltage L-L Avg" },
    { 27246, 2,  "FLOAT32",  "Min Voltage A-N" },
    { 27248, 2,  "FLOAT32",  "Min Voltage B-N" },
    { 27250, 2,  "FLOAT32",  "Min Voltage C-N" },
    { 27254, 2,  "FLOAT32",  "Min Voltage L-N Avg" },
    { 27270, 2,  "FLOAT32",  "Min Voltage Unbalance L-N Worst" },
    { 27278, 2,  "FLOAT32",  "Min Active Power Total" },
    { 27286, 2,  "FLOAT32",  "Min Reactive Power Total" },
    { 27294, 2,  "FLOAT32",  "Min Apparent Power Total" },
    { 27322, 2,  "FLOAT32",  "Min Power Factor Lagging" },
    { 27324, 2,  "FLOAT32",  "Min Power Factor Leading" },
    { 27338, 2,  "FLOAT32",  "Min THDCurrent A" },
    { 27340, 2,  "FLOAT32",  "Min THDCurrent B" },
    { 27342, 2,  "FLOAT32",  "Min THD Current C" },
    { 27344, 2,  "FLOAT32",  "Min THD Current N" },
    { 27360, 2,  "FLOAT32",  "Min THD Voltage A-B" },
    { 27362, 2,  "FLOAT32",  "Min THD Voltage B-C" },
    { 27364, 2,  "FLOAT32",  "Min THD Voltage C-A" },
    { 27616, 2,  "FLOAT32",  "Min Frequency" },
    { 27644, 2,  "FLOAT32",  "Current A Low" },
    { 27646, 2,  "FLOAT32",  "Current B Low" },
    { 27648, 2,  "FLOAT32",  "Current C Low" },
    { 27650, 2,  "FLOAT32",  "Current N Low" },
    { 27652, 2,  "FLOAT32",  "Current Avg Low" },
    { 27654, 2,  "FLOAT32",  "Voltage A-B Low" },
    { 27656, 2,  "FLOAT32",  "Voltage B-C Low" },
    { 27658, 2,  "FLOAT32",  "Voltage C-A Low" },
    { 27660, 2,  "FLOAT32",  "Voltage L-L Avg Low" },
    { 27670, 2,  "FLOAT32",  "Voltage Unbalance Low" },
    { 27672, 2,  "FLOAT32",  "Active Power Low" },
    { 27674, 2,  "FLOAT32",  "Reactive Power Low" },
    { 27676, 2,  "FLOAT32",  "Apparent Power Low" },
    { 27678, 2,  "FLOAT32",  "Power Factor Lagging Low" },
    { 27680, 2,  "FLOAT32",  "Power Factor Leading Low" },
    { 27682, 2,  "FLOAT32",  "Frequency Low" },
    { 27694, 2,  "FLOAT32",  "Max Current A" },
    { 27696, 2,  "FLOAT32",  "Max Current B" },
    { 27698, 2,  "FLOAT32",  "Max Current C" },
    { 27700, 2,  "FLOAT32",  "Max Current N" },
    { 27702, 2,  "FLOAT32",  "Max Current G" },
    { 27704, 2,  "FLOAT32",  "Max Current Avg" },
    { 27714, 2,  "FLOAT32",  "Max Voltage A-B" },
    { 27716, 2,  "FLOAT32",  "Max Voltage B-C" },
    { 27718, 2,  "FLOAT32",  "Max Voltage C-A" },
    { 27720, 2,  "FLOAT32",  "Max Voltage L-L Avg" },
    { 27722, 2,  "FLOAT32",  "Max Voltage A-N" },
    { 27724, 2,  "FLOAT32",  "Max Voltage B-N" },
    { 27726, 2,  "FLOAT32",  "Max Voltage C-N" },
    { 27730, 2,  "FLOAT32",  "Max Voltage L-N Avg" },
    { 27746, 2,  "FLOAT32",  "Max Voltage Unbalance L-N Worst" },
    { 27754, 2,  "FLOAT32",  "Max Active Power Total" },
    { 27762, 2,  "FLOAT32",  "Max Reactive Power Total" },
    { 27770, 2,  "FLOAT32",  "Max Apparent Power Total" },
    { 27798, 2,  "FLOAT32",  "Max Power Factor Lagging" },
    { 27800, 2,  "FLOAT32",  "Max Power Factor Leading" },
    { 27814, 2,  "FLOAT32",  "Max THD Current A" },
    { 27816, 2,  "FLOAT32",  "Max THD Current B" },
    { 27818, 2,  "FLOAT32",  "Max THD Current C" },
    { 27820, 2,  "FLOAT32",  "Max THD Current N" },
    { 27844, 2,  "FLOAT32",  "Max THD Voltage A-N" },
    { 27846, 2,  "FLOAT32",  "Max THD Voltage B-N" },
    { 27848, 2,  "FLOAT32",  "Max THD Voltage C-N" },
    { 28092, 2,  "FLOAT32",  "Max Frequency" },
    { 28120, 2,  "FLOAT32",  "Current A High" },
    { 28122, 2,  "FLOAT32",  "Current B High" },
    { 28124, 2,  "FLOAT32",  "Current C High" },
    { 28126, 2,  "FLOAT32",  "Current N High" },
    { 28128, 2,  "FLOAT32",  "Current Avg High" },
    { 28130, 2,  "FLOAT32",  "Voltage A-B High" },
    { 28132, 2,  "FLOAT32",  "Voltage B-C High" },
    { 28134, 2,  "FLOAT32",  "Voltage C-A High" },
    { 28136, 2,  "FLOAT32",  "Voltage L-L Avg High" },
    { 28146, 2,  "FLOAT32",  "Voltage Unbalance High" },
    { 28148, 2,  "FLOAT32",  "THD Current A High" },
    { 28150, 2,  "FLOAT32",  "THD Current B High" },
    { 28152, 2,  "FLOAT32",  "THD Current C High" },
    { 28154, 2,  "FLOAT32",  "THD Current N High" },
    { 28156, 2,  "FLOAT32",  "THD Voltage V1 High" },
    { 28158, 2,  "FLOAT32",  "THD Voltage V2 High" },
    { 28160, 2,  "FLOAT32",  "THD Voltage V3 High" },
    { 28162, 2,  "FLOAT32",  "Active Power High" },
    { 28164, 2,  "FLOAT32",  "Reactive Power High" },
    { 28166, 2,  "FLOAT32",  "Apparent Power High" },
    { 28168, 2,  "FLOAT32",  "Power Factor Lagging High" },
    { 28170, 2,  "FLOAT32",  "Power Factor Leading High" },
    { 28172, 2,  "FLOAT32",  "Frequency High" },
    { 28174, 2,  "FLOAT32",  "Current A K Factor High" },
    { 28176, 2,  "FLOAT32",  "Current B K Factor High" },
    { 28178, 2,  "FLOAT32",  "Current C K Factor High" },
    { 28180, 2,  "FLOAT32",  "Current A Mean" },
    { 28182, 2,  "FLOAT32",  "Current B Mean" },
    { 28184, 2,  "FLOAT32",  "Current C Mean" },
    { 28186, 2,  "FLOAT32",  "Current N Mean" },
    { 28188, 2,  "FLOAT32",  "Current Avg Mean" },
    { 28190, 2,  "FLOAT32",  "Voltage A-B Mean" },
    { 28192, 2,  "FLOAT32",  "Voltage B-C Mean" },
    { 28194, 2,  "FLOAT32",  "Voltage C-A Mean" },
    { 28196, 2,  "FLOAT32",  "Voltage L-L Avg Mean" },
    { 28206, 2,  "FLOAT32",  "Voltage Unbalance Mean" },
    { 28208, 2,  "FLOAT32",  "Active Power Mean" },
    { 28210, 2,  "FLOAT32",  "Reactive Power Mean" },
    { 28212, 2,  "FLOAT32",  "Apparent Power Mean" },
    { 28214, 2,  "FLOAT32",  "Power Factor Lagging Mean" },
    { 28216, 2,  "FLOAT32",  "Power Factor Leading Mean" },
    { 28218, 2,  "FLOAT32",  "Frequency Mean" },
    { 29880, 1,  "INT16U",  "Block Demand Current A Subinterval Duration" },
    { 29881, 1,  "INT16U",  "Block Demand Current A # Subintervals" },
    { 29882, 1,  "INT16U",  "Block Demand Current A Pred Resp" },
    { 29883, 1,  "INT16U",  "Block Demand Current A Update Rate" },
    { 29884, 2,  "FLOAT32",  "Current A Last Demand" },
    { 29886, 2,  "FLOAT32",  "Current A Predicted Demand" },
    { 29888, 6,  "TIMESTAMPED_FLOAT32",  "Current A Peak Demand" },
    { 29894, 1,  "INT16U",  "Block Demand Current B Subinterval Duration" },
    { 29895, 1,  "INT16U",  "Block Demand Current B # Subintervals" },
    { 29896, 1,  "INT16U",  "Block Demand Current B Pred Resp" },
    { 29897, 1,  "INT16U",  "Block Demand Current B Update Rate" },
    { 29898, 2,  "FLOAT32",  "Current B Last Demand" },
    { 29900, 2,  "FLOAT32",  "Current B Predicted Demand" },
    { 29902, 6,  "TIMESTAMPED_FLOAT32",  "Current B Peak Demand" },
    { 29908, 1,  "INT16U",  "Block Demand Current C Subinterval Duration" },
    { 29909, 1,  "INT16U",  "Block Demand Current C # Subintervals" },
    { 29910, 1,  "INT16U",  "Block Demand Current C Pred Resp" },
    { 29911, 1,  "INT16U",  "Block Demand Current C Update Rate" },
    { 29912, 2,  "FLOAT32",  "Current C Last Demand" },
    { 29914, 2,  "FLOAT32",  "Current C Predicted Demand" },
    { 29916, 6,  "TIMESTAMPED_FLOAT32",  "Current C Peak Demand" },
    { 29922, 1,  "INT16U",  "Block Demand Current 4 Subinterval Duration" },
    { 29923, 1,  "INT16U",  "Block Demand Current 4 # Subintervals" },
    { 29924, 1,  "INT16U",  "Block Demand Current 4  Pred Resp" },
    { 29925, 1,  "INT16U",  "Block Demand Current 4  Update Rate" },
    { 29926, 2,  "FLOAT32",  "Current 4 Last Demand" },
    { 29928, 2,  "FLOAT32",  "Current 4 Predicted Demand" },
    { 29930, 6,  "TIMESTAMPED_FLOAT32",  "Current 4 Peak Demand" },
    { 29936, 1,  "INT16U",  "Block Demand Current Avg Subinterval Duration" },
    { 29937, 1,  "INT16U",  "Block Demand Current Avg # Subintervals" },
    { 29938, 1,  "INT16U",  "Block Demand Current Avg Pred Resp" },
    { 29939, 1,  "INT16U",  "Block Demand Current Avg Update Rate" },
    { 29940, 2,  "FLOAT32",  "Current Avg Last Demand" },
    { 29942, 2,  "FLOAT32",  "Current Avg Predicted Demand" },
    { 29944, 6,  "TIMESTAMPED_FLOAT32",  "Current Avg Peak Demand" },
    { 29950, 1,  "INT16U",  "Block Demand Active Power Subinterval Duration" },
    { 29951, 1,  "INT16U",  "Block Demand Active Power # Subintervals" },
    { 29952, 1,  "INT16U",  "Block Demand Active Power Pred Resp" },
    { 29953, 1,  "INT16U",  "Block Demand Active Power Update Rate" },
    { 29954, 2,  "FLOAT32",  "Active Power Last Demand" },
    { 29956, 2,  "FLOAT32",  "Active Power Predicted Demand" },
    { 29958, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Peak Demand" },
    { 29964, 1,  "INT16U",  "Block Demand Active Power Del Subinterval Duration" },
    { 29965, 1,  "INT16U",  "Block Demand Active Power Del # Subintervals" },
    { 29966, 1,  "INT16U",  "Block Demand Active Power Del Pred Resp" },
    { 29967, 1,  "INT16U",  "Block Demand Active Power Del Update Rate" },
    { 29968, 2,  "FLOAT32",  "Active Power Del Last Demand" },
    { 29970, 2,  "FLOAT32",  "Active Power Del Predicted Demand" },
    { 29972, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Del Peak Demand" },
    { 29978, 1,  "INT16U",  "Block Demand Active Power Rec Subinterval Duration" },
    { 29979, 1,  "INT16U",  "Block Demand Active Power Rec # Subintervals" },
    { 29980, 1,  "INT16U",  "Block Demand Active Power Rec Pred Resp" },
    { 29981, 1,  "INT16U",  "Block Demand Active Power Rec Update Rate" },
    { 29982, 2,  "FLOAT32",  "Active Power Rec Last Demand" },
    { 29984, 2,  "FLOAT32",  "Active Power Rec Predicted Demand" },
    { 29986, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Rec Peak Demand" },
    { 29992, 1,  "INT16U",  "Block Demand Active Power Total Subinterval Duration" },
    { 29993, 1,  "INT16U",  "Block Demand Active Power Total # Subintervals" },
    { 29994, 1,  "INT16U",  "Block Demand Active Power Total Pred Resp" },
    { 29995, 1,  "INT16U",  "Block Demand Active Power Total Update Rate" },
    { 29996, 2,  "FLOAT32",  "Active Power Total Last Demand" },
    { 29998, 2,  "FLOAT32",  "Active Power Total Predicted Demand" },
    { 30000, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Total Peak Demand" },
    { 30006, 1,  "INT16U",  "Block Demand Reactive Power Subinterval Duration" },
    { 30007, 1,  "INT16U",  "Block Demand Reactive Power # Subintervals" },
    { 30008, 1,  "INT16U",  "Block Demand Reactive Power Pred Resp" },
    { 30009, 1,  "INT16U",  "Block Demand Reactive Power Update Rate" },
    { 30010, 2,  "FLOAT32",  "Reactive Power Last Demand" },
    { 30012, 2,  "FLOAT32",  "Reactive Power Predicted Demand" },
    { 30014, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Peak Demand" },
    { 30020, 1,  "INT16U",  "Block Demand Reactive Power Del Subinterval Duration" },
    { 30021, 1,  "INT16U",  "Block Demand Reactive Power Del # Subintervals" },
    { 30022, 1,  "INT16U",  "Block Demand Reactive Power Del Pred Resp" },
    { 30023, 1,  "INT16U",  "Block Demand Reactive Power Del Update Rate" },
    { 30024, 2,  "FLOAT32",  "Reactive Power Del Last Demand" },
    { 30026, 2,  "FLOAT32",  "Reactive Power Del Predicted Demand" },
    { 30028, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Del Peak Demand" },
    { 30034, 1,  "INT16U",  "Block Demand Reactive Power Rec Subinterval Duration" },
    { 30035, 1,  "INT16U",  "Block Demand Reactive Power Rec # Subintervals" },
    { 30036, 1,  "INT16U",  "Block Demand Reactive Power Rec Pred Resp" },
    { 30037, 1,  "INT16U",  "Block Demand Reactive Power Rec Update Rate" },
    { 30038, 2,  "FLOAT32",  "Reactive Power Rec Last Demand" },
    { 30040, 2,  "FLOAT32",  "Reactive Power Rec Predicted Demand" },
    { 30042, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Rec Peak Demand" },
    { 30048, 1,  "INT16U",  "Block Demand Reactive Power Total Subinterval Duration" },
    { 30049, 1,  "INT16U",  "Block Demand Reactive Power Total # Subintervals" },
    { 30050, 1,  "INT16U",  "Block Demand Reactive Power Total Pred Resp" },
    { 30051, 1,  "INT16U",  "Block Demand Reactive Power Total Update Rate" },
    { 30052, 2,  "FLOAT32",  "Reactive Power Total Last Demand" },
    { 30054, 2,  "FLOAT32",  "Reactive Power Total Predicted Demand" },
    { 30056, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Total Peak Demand" },
    { 30062, 1,  "INT16U",  "Block Demand Apparent Power Subinterval Duration" },
    { 30063, 1,  "INT16U",  "Block Demand Apparent Power # Subintervals" },
    { 30064, 1,  "INT16U",  "Block Demand Apparent Power Pred Resp" },
    { 30065, 1,  "INT16U",  "Block Demand Apparent Power Update Rate" },
    { 30066, 2,  "FLOAT32",  "Apparent Power Last Demand" },
    { 30068, 2,  "FLOAT32",  "Apparent Power Predicted Demand" },
    { 30070, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Peak Demand" },
    { 30076, 1,  "INT16U",  "Block Demand Apparent Power Del Subinterval Duration" },
    { 30077, 1,  "INT16U",  "Block Demand Apparent Power Del # Subintervals" },
    { 30078, 1,  "INT16U",  "Block Demand Apparent Power Del Pred Resp" },
    { 30079, 1,  "INT16U",  "Block Demand Apparent Power Del Update Rate" },
    { 30080, 2,  "FLOAT32",  "Apparent Power Del Last Demand" },
    { 30082, 2,  "FLOAT32",  "Apparent Power Del Predicted Demand" },
    { 30084, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Del Peak Demand" },
    { 30090, 1,  "INT16U",  "Block Demand Apparent Power Rec Subinterval Duration" },
    { 30091, 1,  "INT16U",  "Block Demand Apparent Power Rec # Subintervals" },
    { 30092, 1,  "INT16U",  "Block Demand Apparent Power Rec Pred Resp" },
    { 30093, 1,  "INT16U",  "Block Demand Apparent Power Rec Update Rate" },
    { 30094, 2,  "FLOAT32",  "Apparent Power Rec Last Demand" },
    { 30096, 2,  "FLOAT32",  "Apparent Power Rec Predicted Demand" },
    { 30098, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Rec Peak Demand" },
    { 30104, 1,  "INT16U",  "Block Demand Apparent Power Total Subinterval Duration" },
    { 30105, 1,  "INT16U",  "Block Demand Apparent Power Total # Subintervals" },
    { 30106, 1,  "INT16U",  "Block Demand Apparent Power Total Pred Resp" },
    { 30107, 1,  "INT16U",  "Block Demand Apparent Power Total Update Rate" },
    { 30108, 2,  "FLOAT32",  "Apparent Power Total Last Demand" },
    { 30110, 2,  "FLOAT32",  "Apparent Power Total Predicted Demand" },
    { 30112, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Total Peak Demand" },
    { 30218, 1,  "INT16U",  "Block Demand Active Power Del A Subinterval Duration" },
    { 30219, 1,  "INT16U",  "Block Demand Active Power Del A # Subintervals" },
    { 30220, 1,  "INT16U",  "Block Demand Active Power Del A Pred Resp" },
    { 30221, 1,  "INT16U",  "Block Demand Active Power Del A Update Rate" },
    { 30222, 2,  "FLOAT32",  "Active Power Del A Last Demand" },
    { 30224, 2,  "FLOAT32",  "Active Power Del A Predicted Demand" },
    { 30226, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Del A Peak Demand" },
    { 30232, 1,  "INT16U",  "Block Demand Active Power Del B Subinterval Duration" },
    { 30233, 1,  "INT16U",  "Block Demand Active Power Del B # Subintervals" },
    { 30234, 1,  "INT16U",  "Block Demand Active Power Del B Pred Resp" },
    { 30235, 1,  "INT16U",  "Block Demand Active Power Del B Update Rate" },
    { 30236, 2,  "FLOAT32",  "Active Power Del B Last Demand" },
    { 30238, 2,  "FLOAT32",  "Active Power Del B Predicted Demand" },
    { 30240, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Del B Peak Demand" },
    { 30246, 1,  "INT16U",  "Block Demand Active Power Del C Subinterval Duration" },
    { 30247, 1,  "INT16U",  "Block Demand Active Power Del C # Subintervals" },
    { 30248, 1,  "INT16U",  "Block Demand Active Power Del C Pred Resp" },
    { 30249, 1,  "INT16U",  "Block Demand Active Power Del C Update Rate" },
    { 30250, 2,  "FLOAT32",  "Active Power Del C Last Demand" },
    { 30252, 2,  "FLOAT32",  "Active Power Del C Predicted Demand" },
    { 30254, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Del C Peak Demand" },
    { 30260, 1,  "INT16U",  "Block Demand Active Power Del D Subinterval Duration" },
    { 30261, 1,  "INT16U",  "Block Demand Active Power Del D # Subintervals" },
    { 30262, 1,  "INT16U",  "Block Demand Active Power Del D Pred Resp" },
    { 30263, 1,  "INT16U",  "Block Demand Active Power Del D Update Rate" },
    { 30264, 2,  "FLOAT32",  "Active Power Del D Last Demand" },
    { 30266, 2,  "FLOAT32",  "Active Power Del D Predicted Demand" },
    { 30268, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Del D Peak Demand" },
    { 30274, 1,  "INT16U",  "Block Demand Active Power Rec A Subinterval Duration" },
    { 30275, 1,  "INT16U",  "Block Demand Active Power Rec A # Subintervals" },
    { 30276, 1,  "INT16U",  "Block Demand Active Power Rec A Pred Resp" },
    { 30277, 1,  "INT16U",  "Block Demand Active Power Rec A Update Rate" },
    { 30278, 2,  "FLOAT32",  "Active Power Rec A Last Demand" },
    { 30280, 2,  "FLOAT32",  "Active Power Rec A Predicted Demand" },
    { 30282, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Rec A Peak Demand" },
    { 30288, 1,  "INT16U",  "Block Demand Active Power Rec B Subinterval Duration" },
    { 30289, 1,  "INT16U",  "Block Demand Active Power Rec B # Subintervals" },
    { 30290, 1,  "INT16U",  "Block Demand Active Power Rec B Pred Resp" },
    { 30291, 1,  "INT16U",  "Block Demand Active Power Rec B Update Rate" },
    { 30292, 2,  "FLOAT32",  "Active Power Rec B Last Demand" },
    { 30294, 2,  "FLOAT32",  "Active Power Rec B Predicted Demand" },
    { 30296, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Rec B Peak Demand" },
    { 30302, 1,  "INT16U",  "Block Demand Active Power Rec C Subinterval Duration" },
    { 30303, 1,  "INT16U",  "Block Demand Active Power Rec C # Subintervals" },
    { 30304, 1,  "INT16U",  "Block Demand Active Power Rec C Pred Resp" },
    { 30305, 1,  "INT16U",  "Block Demand Active Power Rec C Update Rate" },
    { 30306, 2,  "FLOAT32",  "Active Power Rec C Last Demand" },
    { 30308, 2,  "FLOAT32",  "Active Power Rec C Predicted Demand" },
    { 30310, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Rec C Peak Demand" },
    { 30316, 1,  "INT16U",  "Block Demand Active Power Rec D Subinterval Duration" },
    { 30317, 1,  "INT16U",  "Block Demand Active Power Rec D # Subintervals" },
    { 30318, 1,  "INT16U",  "Block Demand Active Power Rec D Pred Resp" },
    { 30319, 1,  "INT16U",  "Block Demand Active Power Rec D Update Rate" },
    { 30320, 2,  "FLOAT32",  "Active Power Rec D Last Demand" },
    { 30322, 2,  "FLOAT32",  "Active Power Rec D Predicted Demand" },
    { 30324, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Rec D Peak Demand" },
    { 30330, 1,  "INT16U",  "Block Demand Reactive Power Del A Subinterval Duration" },
    { 30331, 1,  "INT16U",  "Block Demand Reactive Power Del A # Subintervals" },
    { 30332, 1,  "INT16U",  "Block Demand Reactive Power Del A Pred Resp" },
    { 30333, 1,  "INT16U",  "Block Demand Reactive Power Del A Update Rate" },
    { 30334, 2,  "FLOAT32",  "Reactive Power Del A Last Demand" },
    { 30336, 2,  "FLOAT32",  "Reactive Power Del A  Predicted Demand" },
    { 30338, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Del A Peak Demand" },
    { 30344, 1,  "INT16U",  "Block Demand Reactive Power Del B Subinterval Duration" },
    { 30345, 1,  "INT16U",  "Block Demand Reactive Power Del B # Subintervals" },
    { 30346, 1,  "INT16U",  "Block Demand Reactive Power Del B Pred Resp" },
    { 30347, 1,  "INT16U",  "Block Demand Reactive Power Del B Update Rate" },
    { 30348, 2,  "FLOAT32",  "Reactive Power Del B Last Demand" },
    { 30350, 2,  "FLOAT32",  "Reactive Power Del B Predicted Demand" },
    { 30352, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Del B Peak Demand" },
    { 30358, 1,  "INT16U",  "Block Demand Reactive Power Del C Subinterval Duration" },
    { 30359, 1,  "INT16U",  "Block Demand Reactive Power Del C # Subintervals" },
    { 30360, 1,  "INT16U",  "Block Demand Reactive Power Del C Pred Resp" },
    { 30361, 1,  "INT16U",  "Block Demand Reactive Power Del C Update Rate" },
    { 30362, 2,  "FLOAT32",  "Reactive Power Del C Last Demand" },
    { 30364, 2,  "FLOAT32",  "Reactive Power Del C Predicted Demand" },
    { 30366, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Del C Peak Demand" },
    { 30372, 1,  "INT16U",  "Block Demand Reactive Power Del D Subinterval Duration" },
    { 30373, 1,  "INT16U",  "Block Demand Reactive Power Del D # Subintervals" },
    { 30374, 1,  "INT16U",  "Block Demand Reactive Power Del D Pred Resp" },
    { 30375, 1,  "INT16U",  "Block Demand Reactive Power Del D Update Rate" },
    { 30376, 2,  "FLOAT32",  "Reactive Power Del D Last Demand" },
    { 30378, 2,  "FLOAT32",  "Reactive Power Del D Predicted Demand" },
    { 30380, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Del D Peak Demand" },
    { 30386, 1,  "INT16U",  "Block Demand Reactive Power Rec A Subinterval Duration" },
    { 30387, 1,  "INT16U",  "Block Demand Reactive Power Rec A # Subintervals" },
    { 30388, 1,  "INT16U",  "Block Demand Reactive Power Rec A Pred Resp" },
    { 30389, 1,  "INT16U",  "Block Demand Reactive Power Rec A Update Rate" },
    { 30390, 2,  "FLOAT32",  "Reactive Power Rec A Last Demand" },
    { 30392, 2,  "FLOAT32",  "Reactive Power Rec A Predicted Demand" },
    { 30394, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Rec A Peak Demand" },
    { 30400, 1,  "INT16U",  "Block Demand Reactive Power Rec B Subinterval Duration" },
    { 30401, 1,  "INT16U",  "Block Demand Reactive Power Rec B # Subintervals" },
    { 30402, 1,  "INT16U",  "Block Demand Reactive Power Rec B Pred Resp" },
    { 30403, 1,  "INT16U",  "Block Demand Reactive Power Rec B Update Rate" },
    { 30404, 2,  "FLOAT32",  "Reactive Power Rec B Last Demand" },
    { 30406, 2,  "FLOAT32",  "Reactive Power Rec B Predicted Demand" },
    { 30408, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Rec B Peak Demand" },
    { 30414, 1,  "INT16U",  "Block Demand Reactive Power Rec C Subinterval Duration" },
    { 30415, 1,  "INT16U",  "Block Demand Reactive Power Rec C # Subintervals" },
    { 30416, 1,  "INT16U",  "Block Demand Reactive Power Rec C Pred Resp" },
    { 30417, 1,  "INT16U",  "Block Demand Reactive Power Rec C Update Rate" },
    { 30418, 2,  "FLOAT32",  "Reactive Power Rec C Last Demand" },
    { 30420, 2,  "FLOAT32",  "Reactive Power Rec C Predicted Demand" },
    { 30422, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Rec C Peak Demand" },
    { 30428, 1,  "INT16U",  "Block Demand Reactive Power Rec D Subinterval Duration" },
    { 30429, 1,  "INT16U",  "Block Demand Reactive Power Rec D # Subintervals" },
    { 30430, 1,  "INT16U",  "Block Demand Reactive Power Rec D Pred Resp" },
    { 30431, 1,  "INT16U",  "Block Demand Reactive Power Rec D Update Rate" },
    { 30432, 2,  "FLOAT32",  "Reactive Power Rec D Last Demand" },
    { 30434, 2,  "FLOAT32",  "Reactive Power Rec D Predicted Demand" },
    { 30436, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Rec D Peak Demand" },
    { 30442, 1,  "INT16U",  "Block Demand Apparent Power Del A Subinterval Duration" },
    { 30443, 1,  "INT16U",  "Block Demand Apparent Power Del A # Subintervals" },
    { 30444, 1,  "INT16U",  "Block Demand Apparent Power Del A Pred Resp" },
    { 30445, 1,  "INT16U",  "Block Demand Apparent Power Del A Update Rate" },
    { 30446, 2,  "FLOAT32",  "Apparent Power Del A Last Demand" },
    { 30448, 2,  "FLOAT32",  "Apparent Power Del A Predicted Demand" },
    { 30450, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Del A Peak Demand" },
    { 30456, 1,  "INT16U",  "Block Demand Apparent Power Del B Subinterval Duration" },
    { 30457, 1,  "INT16U",  "Block Demand Apparent Power Del B # Subintervals" },
    { 30458, 1,  "INT16U",  "Block Demand Apparent Power Del B Pred Resp" },
    { 30459, 1,  "INT16U",  "Block Demand Apparent Power Del B Update Rate" },
    { 30460, 2,  "FLOAT32",  "Apparent Power Del B Last Demand" },
    { 30462, 2,  "FLOAT32",  "Apparent Power Del B Predicted Demand" },
    { 30464, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Del B Peak Demand" },
    { 30470, 1,  "INT16U",  "Block Demand Apparent Power Del C Subinterval Duration" },
    { 30471, 1,  "INT16U",  "Block Demand Apparent Power Del C # Subintervals" },
    { 30472, 1,  "INT16U",  "Block Demand Apparent Power Del C Pred Resp" },
    { 30473, 1,  "INT16U",  "Block Demand Apparent Power Del C Update Rate" },
    { 30474, 2,  "FLOAT32",  "Apparent Power Del C Last Demand" },
    { 30476, 2,  "FLOAT32",  "Apparent Power Del C Predicted Demand" },
    { 30478, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Del C Peak Demand" },
    { 30484, 1,  "INT16U",  "Block Demand Apparent Power Del D Subinterval Duration" },
    { 30485, 1,  "INT16U",  "Block Demand Apparent Power Del D # Subintervals" },
    { 30486, 1,  "INT16U",  "Block Demand Apparent Power Del D Pred Resp" },
    { 30487, 1,  "INT16U",  "Block Demand Apparent Power Del D Update Rate" },
    { 30488, 2,  "FLOAT32",  "Apparent Power Del D Last Demand" },
    { 30490, 2,  "FLOAT32",  "Apparent Power Del D Predicted Demand" },
    { 30492, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Del D Peak Demand" },
    { 30498, 1,  "INT16U",  "Block Demand Apparent Power Rec A Subinterval Duration" },
    { 30499, 1,  "INT16U",  "Block Demand Apparent Power Rec A # Subintervals" },
    { 30500, 1,  "INT16U",  "Block Demand Apparent Power Rec A Pred Resp" },
    { 30501, 1,  "INT16U",  "Block Demand Apparent Power Rec A Update Rate" },
    { 30502, 2,  "FLOAT32",  "Apparent Power Rec A Last Demand" },
    { 30504, 2,  "FLOAT32",  "Apparent Power Rec A Predicted Demand" },
    { 30506, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Rec A Peak Demand" },
    { 30512, 1,  "INT16U",  "Block Demand Apparent Power Rec B Subinterval Duration" },
    { 30513, 1,  "INT16U",  "Block Demand Apparent Power Rec B # Subintervals" },
    { 30514, 1,  "INT16U",  "Block Demand Apparent Power Rec B Pred Resp" },
    { 30515, 1,  "INT16U",  "Block Demand Apparent Power Rec B Update Rate" },
    { 30516, 2,  "FLOAT32",  "Apparent Power Rec B Last Demand" },
    { 30518, 2,  "FLOAT32",  "Apparent Power Rec B Predicted Demand" },
    { 30520, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Rec B Peak Demand" },
    { 30526, 1,  "INT16U",  "Block Demand Apparent Power Rec C Subinterval Duration" },
    { 30527, 1,  "INT16U",  "Block Demand Apparent Power Rec C # Subintervals" },
    { 30528, 1,  "INT16U",  "Block Demand Apparent Power Rec C Pred Resp" },
    { 30529, 1,  "INT16U",  "Block Demand Apparent Power Rec C Update Rate" },
    { 30530, 2,  "FLOAT32",  "Apparent Power Rec C Last Demand" },
    { 30532, 2,  "FLOAT32",  "Apparent Power Rec C Predicted Demand" },
    { 30534, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Rec C Peak Demand" },
    { 30540, 1,  "INT16U",  "Block Demand Apparent Power Rec D Subinterval Duration" },
    { 30541, 1,  "INT16U",  "Block Demand Apparent Power Rec D # Subintervals" },
    { 30542, 1,  "INT16U",  "Block Demand Apparent Power Rec D Pred Resp" },
    { 30543, 1,  "INT16U",  "Block Demand Apparent Power Rec D Update Rate" },
    { 30544, 2,  "FLOAT32",  "Apparent Power Rec D Last Demand" },
    { 30546, 2,  "FLOAT32",  "Apparent Power Rec D Predicted Demand" },
    { 30548, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Rec D Peak Demand" },
    { 30554, 1,  "INT16U",  "Block Demand Active Power Q1 Subinterval Duration" },
    { 30555, 1,  "INT16U",  "Block Demand Active Power Q1 # Subintervals" },
    { 30556, 1,  "INT16U",  "Block Demand Active Power Q1 Pred Resp" },
    { 30557, 1,  "INT16U",  "Block Demand Active Power Q1 Update Rate" },
    { 30558, 2,  "FLOAT32",  "Active Power Q1 Last Demand" },
    { 30560, 2,  "FLOAT32",  "Active Power Q1 Predicted Demand" },
    { 30562, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Q1 Peak Demand" },
    { 30568, 1,  "INT16U",  "Block Demand Active Power Q2 Subinterval Duration" },
    { 30569, 1,  "INT16U",  "Block Demand Active Power Q2 # Subintervals" },
    { 30570, 1,  "INT16U",  "Block Demand Active Power Q2 Pred Resp" },
    { 30571, 1,  "INT16U",  "Block Demand Active Power Q2 Update Rate" },
    { 30572, 2,  "FLOAT32",  "Active Power Q2 Last Demand" },
    { 30574, 2,  "FLOAT32",  "Active Power Q2 Predicted Demand" },
    { 30576, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Q2 Peak Demand" },
    { 30582, 1,  "INT16U",  "Block Demand Active Power Q3 Subinterval Duration" },
    { 30583, 1,  "INT16U",  "Block Demand Active Power Q3 # Subintervals" },
    { 30584, 1,  "INT16U",  "Block Demand Active Power Q3 Pred Resp" },
    { 30585, 1,  "INT16U",  "Block Demand Active Power Q3 Update Rate" },
    { 30586, 2,  "FLOAT32",  "Active Power Q3 Last Demand" },
    { 30588, 2,  "FLOAT32",  "Active Power Q3 Predicted Demand" },
    { 30590, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Q3 Peak Demand" },
    { 30596, 1,  "INT16U",  "Block Demand Active Power Q4 Subinterval Duration" },
    { 30597, 1,  "INT16U",  "Block Demand Active Power Q4 # Subintervals" },
    { 30598, 1,  "INT16U",  "Block Demand Active Power Q4 Pred Resp" },
    { 30599, 1,  "INT16U",  "Block Demand Active Power Q4 Update Rate" },
    { 30600, 2,  "FLOAT32",  "Active Power Q4 Last Demand" },
    { 30602, 2,  "FLOAT32",  "Active Power Q4 Predicted Demand" },
    { 30604, 6,  "TIMESTAMPED_FLOAT32",  "Active Power Q4 Peak Demand" },
    { 30610, 1,  "INT16U",  "Block Demand Reactive Power Q1 Subinterval Duration" },
    { 30611, 1,  "INT16U",  "Block Demand Reactive Power Q1 # Subintervals" },
    { 30612, 1,  "INT16U",  "Block Demand Reactive Power Q1 Pred Resp" },
    { 30613, 1,  "INT16U",  "Block Demand Reactive Power Q1 Update Rate" },
    { 30614, 2,  "FLOAT32",  "Reactive Power Q1 Last Demand" },
    { 30616, 2,  "FLOAT32",  "Reactive Power Q1 Predicted Demand" },
    { 30618, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Q1 Peak Demand" },
    { 30624, 1,  "INT16U",  "Block Demand Reactive Power Q2 Subinterval Duration" },
    { 30625, 1,  "INT16U",  "Block Demand Reactive Power Q2 # Subintervals" },
    { 30626, 1,  "INT16U",  "Block Demand Reactive Power Q2 Pred Resp" },
    { 30627, 1,  "INT16U",  "Block Demand Reactive Power Q2 Update Rate" },
    { 30628, 2,  "FLOAT32",  "Reactive Power Q2 Last Demand" },
    { 30630, 2,  "FLOAT32",  "Reactive Power Q2 Predicted Demand" },
    { 30632, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Q2 Peak Demand" },
    { 30638, 1,  "INT16U",  "Block Demand Reactive Power Q3 Subinterval Duration" },
    { 30639, 1,  "INT16U",  "Block Demand Reactive Power Q3 # Subintervals" },
    { 30640, 1,  "INT16U",  "Block Demand Reactive Power Q3 Pred Resp" },
    { 30641, 1,  "INT16U",  "Block Demand Reactive Power Q3 Update Rate" },
    { 30642, 2,  "FLOAT32",  "Reactive Power Q3 Last Demand" },
    { 30644, 2,  "FLOAT32",  "Reactive Power Q3 Predicted Demand" },
    { 30646, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Q3 Peak Demand" },
    { 30652, 1,  "INT16U",  "Block Demand Reactive Power Q4 Subinterval Duration" },
    { 30653, 1,  "INT16U",  "Block Demand Reactive Power Q4 # Subintervals" },
    { 30654, 1,  "INT16U",  "Block Demand Reactive Power Q4 Pred Resp" },
    { 30655, 1,  "INT16U",  "Block Demand Reactive Power Q4 Update Rate" },
    { 30656, 2,  "FLOAT32",  "Reactive Power Q4 Last Demand" },
    { 30658, 2,  "FLOAT32",  "Reactive Power Q4 Predicted Demand" },
    { 30660, 6,  "TIMESTAMPED_FLOAT32",  "Reactive Power Q4 Peak Demand" },
    { 30666, 1,  "INT16U",  "Block Demand Apparent Power Q1 Subinterval Duration" },
    { 30667, 1,  "INT16U",  "Block Demand Apparent Power Q1 # Subintervals" },
    { 30668, 1,  "INT16U",  "Block Demand Apparent Power Q1 Pred Resp" },
    { 30669, 1,  "INT16U",  "Block Demand Apparent Power Q1 Update Rate" },
    { 30670, 2,  "FLOAT32",  "Apparent Power Q1 Last Demand" },
    { 30672, 2,  "FLOAT32",  "Apparent Power Q1 Predicted Demand" },
    { 30674, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Q1 Peak Demand" },
    { 30680, 1,  "INT16U",  "Block Demand Apparent Power Q2 Subinterval Duration" },
    { 30681, 1,  "INT16U",  "Block Demand Apparent Power Q2 # Subintervals" },
    { 30682, 1,  "INT16U",  "Block Demand Apparent Power Q2 Pred Resp" },
    { 30683, 1,  "INT16U",  "Block Demand Apparent Power Q2 Update Rate" },
    { 30684, 2,  "FLOAT32",  "Apparent Power Q2 Last Demand" },
    { 30686, 2,  "FLOAT32",  "Apparent Power Q2 Predicted Demand" },
    { 30688, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Q2 Peak Demand" },
    { 30694, 1,  "INT16U",  "Block Demand Apparent Power Q3 Subinterval Duration" },
    { 30695, 1,  "INT16U",  "Block Demand Apparent Power Q3 # Subintervals" },
    { 30696, 1,  "INT16U",  "Block Demand Apparent Power Q3 Pred Resp" },
    { 30697, 1,  "INT16U",  "Block Demand Apparent Power Q3 Update Rate" },
    { 30698, 2,  "FLOAT32",  "Apparent Power Q3 Last Demand" },
    { 30700, 2,  "FLOAT32",  "Apparent Power Q3 Predicted Demand" },
    { 30702, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Q3 Peak Demand" },
    { 30708, 1,  "INT16U",  "Block Demand Apparent Power Q4 Subinterval Duration" },
    { 30709, 1,  "INT16U",  "Block Demand Apparent Power Q4 # Subintervals" },
    { 30710, 1,  "INT16U",  "Block Demand Apparent Power Q4 Pred Resp" },
    { 30711, 1,  "INT16U",  "Block Demand Apparent Power Q4 Update Rate" },
    { 30712, 2,  "FLOAT32",  "Apparent Power Q4 Last Demand" },
    { 30714, 2,  "FLOAT32",  "Apparent Power Q4 Predicted Demand" },
    { 30716, 6,  "TIMESTAMPED_FLOAT32",  "Apparent Power Q4 Peak Demand" },
    { 30822, 2,  "FLOAT32",  "Block Demand Active Power" },
    { 30824, 2,  "FLOAT32",  "Block Demand Active Power Into the Load" },
    { 30826, 2,  "FLOAT32",  "Block Demand Active Power Out of the Load" },
    { 30828, 2,  "FLOAT32",  "Block Demand Active Power Total" },
    { 30830, 2,  "FLOAT32",  "Block Demand Reactive Power" },
    { 30832, 2,  "FLOAT32",  "Block Demand Reactive Power Into the Load" },
    { 30834, 2,  "FLOAT32",  "Block Demand Reactive Power Out of the Load" },
    { 30836, 2,  "FLOAT32",  "Block Demand Reactive Power Total" },
    { 30838, 2,  "FLOAT32",  "Block Demand Active Power" },
    { 30840, 2,  "FLOAT32",  "Block Demand Active Power Into the Load" },
    { 30842, 2,  "FLOAT32",  "Block Demand Active Power Out of the Load" },
    { 30844, 2,  "FLOAT32",  "Block Demand Active Power Total" },
    { 30846, 2,  "FLOAT32",  "Block Demand Apparent Power" },
    { 30848, 2,  "FLOAT32",  "Block Demand Apparent Power Into the Load" },
    { 30850, 2,  "FLOAT32",  "Block Demand Apparent Power Out of the Load" },
    { 30852, 2,  "FLOAT32",  "Block Demand Apparent Power Total" },
    { 30854, 2,  "FLOAT32",  "Block Demand Reactive Power" },
    { 30856, 2,  "FLOAT32",  "Block Demand Reactive Power Into the Load" },
    { 30858, 2,  "FLOAT32",  "Block Demand Reactive Power Out of the Load" },
    { 30860, 2,  "FLOAT32",  "Block Demand Reactive Power Total" },
    { 30862, 2,  "FLOAT32",  "Block Demand Apparent Power" },
    { 30864, 2,  "FLOAT32",  "Block Demand Apparent Power Into the Load" },
    { 30866, 2,  "FLOAT32",  "Block Demand Apparent Power Out of the Load" },
    { 30868, 2,  "FLOAT32",  "Block Demand Apparent Power Total" },
    { 30870, 4,  "INT64",  "Active Energy Delivered Rate 1" },
    { 30874, 4,  "INT64",  "Active Energy Delivered Rate 2" },
    { 30878, 4,  "INT64",  "Active Energy Delivered Rate 3" },
    { 30882, 4,  "INT64",  "Active Energy Delivered Rate 4" },
    { 30886, 4,  "INT64",  "Active Energy Delivered" },
    { 30890, 4,  "INT64",  "Active Energy Received" },
    { 30894, 4,  "INT64",  "Reactive Energy Delivered" },
    { 30898, 4,  "INT64",  "Reactive Energy Received" },
    { 30902, 4,  "INT64",  "Apparent Energy Delivered" },
    { 30906, 4,  "INT64",  "Apparent Energy Received" },
    { 30910, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 1" },
    { 30912, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 2" },
    { 30914, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 3" },
    { 30916, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 4" },
    { 30918, 2,  "FLOAT32",  "Peak Block Demand Active Power Received" },
    { 30920, 2,  "FLOAT32",  "Peak Block Demand Reactive Power Delivered" },
    { 30922, 2,  "FLOAT32",  "Peak Block Demand Reactive Power Received" },
    { 30924, 2,  "FLOAT32",  "Peak Block Demand Apparent Power Delivered" },
    { 30926, 2,  "FLOAT32",  "Peak Block Demand Apparent Power Received" },
    { 30928, 4,  "INT64",  "Active Energy Delivered Rate 1" },
    { 30932, 4,  "INT64",  "Active Energy Delivered Rate 2" },
    { 30936, 4,  "INT64",  "Active Energy Delivered Rate 3" },
    { 30940, 4,  "INT64",  "Active Energy Delivered Rate 4" },
    { 30944, 4,  "INT64",  "Active Energy Delivered" },
    { 30948, 4,  "INT64",  "Active Energy Received" },
    { 30952, 4,  "INT64",  "Reactive Energy Delivered" },
    { 30956, 4,  "INT64",  "Reactive Energy Received" },
    { 30960, 4,  "INT64",  "Apparent Energy Delivered" },
    { 30964, 4,  "INT64",  "Apparent Energy Received" },
    { 30968, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 1" },
    { 30970, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 2" },
    { 30972, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 3" },
    { 30974, 2,  "FLOAT32",  "Peak Block Demand Active Power Delived Rate 4" },
    { 30976, 2,  "FLOAT32",  "Peak Block Demand Active Power Received" },
    { 30978, 2,  "FLOAT32",  "Peak Block Demand Reactive Power Delivered" },
    { 30980, 2,  "FLOAT32",  "Peak Block Demand Reactive Power Received" },
    { 30982, 2,  "FLOAT32",  "Peak Block Demand Apparent Power Delivered" },
    { 30984, 2,  "FLOAT32",  "Peak Block Demand Apparent Power Received" },
    { 30986, 2,  "FLOAT32",  "Active Energy Delivered Rate 1" },
    { 30988, 2,  "FLOAT32",  "Active Energy Delivered Rate 2" },
    { 30990, 2,  "FLOAT32",  "Active Energy Delivered Rate 3" },
    { 30992, 2,  "FLOAT32",  "Active Energy Delivered Rate 4" },
    { 30994, 2,  "FLOAT32",  "Active Energy Delivered" },
    { 30996, 2,  "FLOAT32",  "Active Energy Received" },
    { 30998, 2,  "FLOAT32",  "Reactive Energy Delivered" },
    { 31000, 2,  "FLOAT32",  "Reactive Energy Received" },
    { 31002, 2,  "FLOAT32",  "Apparent Energy Delivered" },
    { 31004, 2,  "FLOAT32",  "Apparent Energy Received" },
    { 31006, 2,  "FLOAT32",  "Active Energy Delivered Rate 1" },
    { 31008, 2,  "FLOAT32",  "Active Energy Delivered Rate 2" },
    { 31010, 2,  "FLOAT32",  "Active Energy Delivered Rate 3" },
    { 31012, 2,  "FLOAT32",  "Active Energy Delivered Rate 4" },
    { 31014, 2,  "FLOAT32",  "Active Energy Delivered" },
    { 31016, 2,  "FLOAT32",  "Active Energy Received" },
    { 31018, 2,  "FLOAT32",  "Reactive Energy Delivered" },
    { 31020, 2,  "FLOAT32",  "Reactive Energy Received" },
    { 31022, 2,  "FLOAT32",  "Apparent Energy Delivered" },
    { 31024, 2,  "FLOAT32",  "Apparent Energy Received" },
    { 34352, 2,  "FLOAT32",  "Current, Phase A 3 Second (150/180 Cycles)" },
    { 34354, 2,  "FLOAT32",  "Current, Phase A 10 Minute" },
    { 34358, 2,  "FLOAT32",  "Current, Phase B 3 Second (150/180 Cycles)" },
    { 34360, 2,  "FLOAT32",  "Current, Phase B 10 Minute" },
    { 34364, 2,  "FLOAT32",  "Current, Phase C 3 Second (150/180 Cycles)" },
    { 34366, 2,  "FLOAT32",  "Current, Phase C 10 Minute" },
    { 34400, 2,  "FLOAT32",  "Voltage, A-N 3 Second (150/180 Cycles)" },
    { 34402, 2,  "FLOAT32",  "Voltage, A-N 10 Minute" },
    { 34404, 2,  "FLOAT32",  "Voltage, A-N 2 Hour" },
    { 34406, 2,  "FLOAT32",  "Voltage, B-N 3 Second (150/180 Cycles)" },
    { 34408, 2,  "FLOAT32",  "Voltage, B-N 10 Minute" },
    { 34410, 2,  "FLOAT32",  "Voltage, B-N 2 Hour" },
    { 34412, 2,  "FLOAT32",  "Voltage, C-N 3 Second (150/180 Cycles)" },
    { 34414, 2,  "FLOAT32",  "Voltage, C-N 10 Minute" },
    { 34416, 2,  "FLOAT32",  "Voltage, C-N 2 Hour" },
    { 34460, 2,  "FLOAT32",  "Unbalance, Neg Seq 3 Second (150/180 Cycles)" },
    { 34462, 2,  "FLOAT32",  "Unbalance, Neg Seq 10 Minute" },
    { 34464, 2,  "FLOAT32",  "Unbalance, Neg Seq 2 Hour" },
    { 34466, 2,  "FLOAT32",  "Unbalance, Zero Seq 3 Second (150/180 Cycles)" },
    { 34468, 2,  "FLOAT32",  "Unbalance, Zero Seq 10 Minute" },
    { 34470, 2,  "FLOAT32",  "Unbalance, Zero Seq 2 Hour" },
    { 34472, 2,  "FLOAT32",  "Power Frequency 3 Second (150/180 Cycles)" },
    { 34474, 2,  "FLOAT32",  "Power Frequency 10 Minute" },
    { 34476, 2,  "FLOAT32",  "Power Frequency 2 Hour" },
    { 34611, 2,  "FLOAT32",  "Current, Positive Sequence, Magnitude" },
    { 34613, 2,  "FLOAT32",  "Current, Positive Sequence, Angle" },
    { 34615, 2,  "FLOAT32",  "Current, Negative Sequence, Magnitude" },
    { 34617, 2,  "FLOAT32",  "Current, Negative Sequence, Angle" },
    { 34619, 2,  "FLOAT32",  "Current, Zero Sequence, Magnitude" },
    { 34621, 2,  "FLOAT32",  "Current, Zero Sequence, Angle" },
    { 34623, 2,  "FLOAT32",  "Voltage, Positive Sequence, Magnitude" },
    { 34625, 2,  "FLOAT32",  "Voltage, Positive Sequence, Angle" },
    { 34627, 2,  "FLOAT32",  "Voltage, Negative Sequence, Magnitude" },
    { 34629, 2,  "FLOAT32",  "Voltage, Negative Sequence, Angle" },
    { 34631, 2,  "FLOAT32",  "Voltage, Zero Sequence, Magnitude" },
    { 34633, 2,  "FLOAT32",  "Voltage, Zero Sequence, Angle" },
    { 35891, 2,  "FLOAT32",  "Voltage A-N, H1 Magnitude, V" },
    { 35893, 2,  "FLOAT32",  "Voltage A-N, H1 Angle" },
    { 35897, 2,  "FLOAT32",  "Voltage A-N, H2 Magnitude, V" },
    { 35899, 2,  "FLOAT32",  "Voltage A-N, H2 Angle" },
    { 35903, 2,  "FLOAT32",  "Voltage A-N, H3 Magnitude, V" },
    { 35905, 2,  "FLOAT32",  "Voltage A-N, H3 Angle" },
    { 35909, 2,  "FLOAT32",  "Voltage A-N, H4 Magnitude, V" },
    { 35911, 2,  "FLOAT32",  "Voltage A-N, H4 Angle" },
    { 35915, 2,  "FLOAT32",  "Voltage A-N, H5 Magnitude, V" },
    { 35917, 2,  "FLOAT32",  "Voltage A-N, H5 Angle" },
    { 35921, 2,  "FLOAT32",  "Voltage A-N, H6 Magnitude, V" },
    { 35923, 2,  "FLOAT32",  "Voltage A-N, H6 Angle" },
    { 35927, 2,  "FLOAT32",  "Voltage A-N, H7 Magnitude, V" },
    { 35929, 2,  "FLOAT32",  "Voltage A-N, H7 Angle" },
    { 35933, 2,  "FLOAT32",  "Voltage A-N, H8 Magnitude, V" },
    { 35935, 2,  "FLOAT32",  "Voltage A-N, H8 Angle" },
    { 35939, 2,  "FLOAT32",  "Voltage A-N, H9 Magnitude, V" },
    { 35941, 2,  "FLOAT32",  "Voltage A-N, H9 Angle" },
    { 35945, 2,  "FLOAT32",  "Voltage A-N, H10 Magnitude, V" },
    { 35947, 2,  "FLOAT32",  "Voltage A-N, H10 Angle" },
    { 35951, 2,  "FLOAT32",  "Voltage A-N, H11 Magnitude, V" },
    { 35953, 2,  "FLOAT32",  "Voltage A-N, H11 Angle" },
    { 35957, 2,  "FLOAT32",  "Voltage A-N, H12 Magnitude, V" },
    { 35959, 2,  "FLOAT32",  "Voltage A-N, H12 Angle" },
    { 35963, 2,  "FLOAT32",  "Voltage A-N, H13 Magnitude, V" },
    { 35965, 2,  "FLOAT32",  "Voltage A-N, H13 Angle" },
    { 35969, 2,  "FLOAT32",  "Voltage A-N, H14 Magnitude, V" },
    { 35971, 2,  "FLOAT32",  "Voltage A-N, H14 Angle" },
    { 35975, 2,  "FLOAT32",  "Voltage A-N, H15 Magnitude, V" },
    { 35977, 2,  "FLOAT32",  "Voltage A-N, H15 Angle" },
    { 35981, 2,  "FLOAT32",  "Voltage A-N, H16 Magnitude, V" },
    { 35983, 2,  "FLOAT32",  "Voltage A-N, H16 Angle" },
    { 35987, 2,  "FLOAT32",  "Voltage A-N, H17 Magnitude, V" },
    { 35989, 2,  "FLOAT32",  "Voltage A-N, H17 Angle" },
    { 35993, 2,  "FLOAT32",  "Voltage A-N, H18 Magnitude, V" },
    { 35995, 2,  "FLOAT32",  "Voltage A-N, H18 Angle" },
    { 35999, 2,  "FLOAT32",  "Voltage A-N, H19 Magnitude, V" },
    { 36001, 2,  "FLOAT32",  "Voltage A-N, H19 Angle" },
    { 36005, 2,  "FLOAT32",  "Voltage A-N, H20 Magnitude, V" },
    { 36007, 2,  "FLOAT32",  "Voltage A-N, H20 Angle" },
    { 36011, 2,  "FLOAT32",  "Voltage A-N, H21 Magnitude, V" },
    { 36013, 2,  "FLOAT32",  "Voltage A-N, H21 Angle" },
    { 36017, 2,  "FLOAT32",  "Voltage A-N, H22 Magnitude, V" },
    { 36019, 2,  "FLOAT32",  "Voltage A-N, H22 Angle" },
    { 36023, 2,  "FLOAT32",  "Voltage A-N, H23 Magnitude, V" },
    { 36025, 2,  "FLOAT32",  "Voltage A-N, H23 Angle" },
    { 36029, 2,  "FLOAT32",  "Voltage A-N, H24 Magnitude, V" },
    { 36031, 2,  "FLOAT32",  "Voltage A-N, H24 Angle" },
    { 36035, 2,  "FLOAT32",  "Voltage A-N, H25 Magnitude, V" },
    { 36037, 2,  "FLOAT32",  "Voltage A-N, H25 Angle" },
    { 36041, 2,  "FLOAT32",  "Voltage A-N, H26 Magnitude, V" },
    { 36043, 2,  "FLOAT32",  "Voltage A-N, H26 Angle" },
    { 36047, 2,  "FLOAT32",  "Voltage A-N, H27 Magnitude, V" },
    { 36049, 2,  "FLOAT32",  "Voltage A-N, H27 Angle" },
    { 36053, 2,  "FLOAT32",  "Voltage A-N, H28 Magnitude, V" },
    { 36055, 2,  "FLOAT32",  "Voltage A-N, H28 Angle" },
    { 36059, 2,  "FLOAT32",  "Voltage A-N, H29 Magnitude, V" },
    { 36061, 2,  "FLOAT32",  "Voltage A-N, H29 Angle" },
    { 36065, 2,  "FLOAT32",  "Voltage A-N, H30 Magnitude, V" },
    { 36067, 2,  "FLOAT32",  "Voltage A-N, H30 Angle" },
    { 36071, 2,  "FLOAT32",  "Voltage A-N, H31 Magnitude, V" },
    { 36073, 2,  "FLOAT32",  "Voltage A-N, H31 Angle" },
    { 36077, 2,  "FLOAT32",  "Voltage A-N, H32 Magnitude, V" },
    { 36079, 2,  "FLOAT32",  "Voltage A-N, H32 Angle" },
    { 36083, 2,  "FLOAT32",  "Voltage A-N, H33 Magnitude, V" },
    { 36085, 2,  "FLOAT32",  "Voltage A-N, H33 Angle" },
    { 36089, 2,  "FLOAT32",  "Voltage A-N, H34 Magnitude, V" },
    { 36091, 2,  "FLOAT32",  "Voltage A-N, H34 Angle" },
    { 36095, 2,  "FLOAT32",  "Voltage A-N, H35 Magnitude, V" },
    { 36097, 2,  "FLOAT32",  "Voltage A-N, H35 Angle" },
    { 36101, 2,  "FLOAT32",  "Voltage A-N, H36 Magnitude, V" },
    { 36103, 2,  "FLOAT32",  "Voltage A-N, H36 Angle" },
    { 36107, 2,  "FLOAT32",  "Voltage A-N, H37 Magnitude, V" },
    { 36109, 2,  "FLOAT32",  "Voltage A-N, H37 Angle" },
    { 36113, 2,  "FLOAT32",  "Voltage A-N, H38 Magnitude, V" },
    { 36115, 2,  "FLOAT32",  "Voltage A-N, H38 Angle" },
    { 36119, 2,  "FLOAT32",  "Voltage A-N, H39 Magnitude, V" },
    { 36121, 2,  "FLOAT32",  "Voltage A-N, H39 Angle" },
    { 36125, 2,  "FLOAT32",  "Voltage A-N, H40 Magnitude, V" },
    { 36127, 2,  "FLOAT32",  "Voltage A-N, H40 Angle" },
    { 36131, 2,  "FLOAT32",  "Voltage A-N, H41 Magnitude, V" },
    { 36133, 2,  "FLOAT32",  "Voltage A-N, H41 Angle" },
    { 36137, 2,  "FLOAT32",  "Voltage A-N, H42 Magnitude, V" },
    { 36139, 2,  "FLOAT32",  "Voltage A-N, H42 Angle" },
    { 36143, 2,  "FLOAT32",  "Voltage A-N, H43 Magnitude, V" },
    { 36145, 2,  "FLOAT32",  "Voltage A-N, H43 Angle" },
    { 36149, 2,  "FLOAT32",  "Voltage A-N, H44 Magnitude, V" },
    { 36151, 2,  "FLOAT32",  "Voltage A-N, H44 Angle" },
    { 36155, 2,  "FLOAT32",  "Voltage A-N, H45 Magnitude, V" },
    { 36157, 2,  "FLOAT32",  "Voltage A-N, H45 Angle" },
    { 36161, 2,  "FLOAT32",  "Voltage A-N, H46 Magnitude, V" },
    { 36163, 2,  "FLOAT32",  "Voltage A-N, H46 Angle" },
    { 36167, 2,  "FLOAT32",  "Voltage A-N, H47 Magnitude, V" },
    { 36169, 2,  "FLOAT32",  "Voltage A-N, H47 Angle" },
    { 36173, 2,  "FLOAT32",  "Voltage A-N, H48 Magnitude, V" },
    { 36175, 2,  "FLOAT32",  "Voltage A-N, H48 Angle" },
    { 36179, 2,  "FLOAT32",  "Voltage A-N, H49 Magnitude, V" },
    { 36181, 2,  "FLOAT32",  "Voltage A-N, H49 Angle" },
    { 36185, 2,  "FLOAT32",  "Voltage A-N, H50 Magnitude, V" },
    { 36187, 2,  "FLOAT32",  "Voltage A-N, H50 Angle" },
    { 36191, 2,  "FLOAT32",  "Voltage A-N, H51 Magnitude, V" },
    { 36193, 2,  "FLOAT32",  "Voltage A-N, H51 Angle" },
    { 36197, 2,  "FLOAT32",  "Voltage A-N, H52 Magnitude, V" },
    { 36199, 2,  "FLOAT32",  "Voltage A-N, H52 Angle" },
    { 36203, 2,  "FLOAT32",  "Voltage A-N, H53 Magnitude, V" },
    { 36205, 2,  "FLOAT32",  "Voltage A-N, H53 Angle" },
    { 36209, 2,  "FLOAT32",  "Voltage A-N, H54 Magnitude, V" },
    { 36211, 2,  "FLOAT32",  "Voltage A-N, H54 Angle" },
    { 36215, 2,  "FLOAT32",  "Voltage A-N, H55 Magnitude, V" },
    { 36217, 2,  "FLOAT32",  "Voltage A-N, H55 Angle" },
    { 36221, 2,  "FLOAT32",  "Voltage A-N, H56 Magnitude, V" },
    { 36223, 2,  "FLOAT32",  "Voltage A-N, H56 Angle" },
    { 36227, 2,  "FLOAT32",  "Voltage A-N, H57 Magnitude, V" },
    { 36229, 2,  "FLOAT32",  "Voltage A-N, H57 Angle" },
    { 36233, 2,  "FLOAT32",  "Voltage A-N, H58 Magnitude, V" },
    { 36235, 2,  "FLOAT32",  "Voltage A-N, H58 Angle" },
    { 36239, 2,  "FLOAT32",  "Voltage A-N, H59 Magnitude, V" },
    { 36241, 2,  "FLOAT32",  "Voltage A-N, H59 Angle" },
    { 36245, 2,  "FLOAT32",  "Voltage A-N, H60 Magnitude, V" },
    { 36247, 2,  "FLOAT32",  "Voltage A-N, H60 Angle" },
    { 36251, 2,  "FLOAT32",  "Voltage A-N, H61 Magnitude, V" },
    { 36253, 2,  "FLOAT32",  "Voltage A-N, H61 Angle" },
    { 36257, 2,  "FLOAT32",  "Voltage A-N, H62 Magnitude, V" },
    { 36259, 2,  "FLOAT32",  "Voltage A-N, H62 Angle" },
    { 36263, 2,  "FLOAT32",  "Voltage A-N, H63 Magnitude, V" },
    { 36265, 2,  "FLOAT32",  "Voltage A-N, H63 Angle" },
    { 36279, 2,  "FLOAT32",  "Voltage B-N, H1 Magnitude, V" },
    { 36281, 2,  "FLOAT32",  "Voltage B-N, H1 Angle" },
    { 36285, 2,  "FLOAT32",  "Voltage B-N, H2 Magnitude, V" },
    { 36287, 2,  "FLOAT32",  "Voltage B-N, H2 Angle" },
    { 36291, 2,  "FLOAT32",  "Voltage B-N, H3 Magnitude, V" },
    { 36293, 2,  "FLOAT32",  "Voltage B-N, H3 Angle" },
    { 36297, 2,  "FLOAT32",  "Voltage B-N, H4 Magnitude, V" },
    { 36299, 2,  "FLOAT32",  "Voltage B-N, H4 Angle" },
    { 36303, 2,  "FLOAT32",  "Voltage B-N, H5 Magnitude, V" },
    { 36305, 2,  "FLOAT32",  "Voltage B-N, H5 Angle" },
    { 36309, 2,  "FLOAT32",  "Voltage B-N, H6 Magnitude, V" },
    { 36311, 2,  "FLOAT32",  "Voltage B-N, H6 Angle" },
    { 36315, 2,  "FLOAT32",  "Voltage B-N, H7 Magnitude, V" },
    { 36317, 2,  "FLOAT32",  "Voltage B-N, H7 Angle" },
    { 36321, 2,  "FLOAT32",  "Voltage B-N, H8 Magnitude, V" },
    { 36323, 2,  "FLOAT32",  "Voltage B-N, H8 Angle" },
    { 36327, 2,  "FLOAT32",  "Voltage B-N, H9 Magnitude, V" },
    { 36329, 2,  "FLOAT32",  "Voltage B-N, H9 Angle" },
    { 36333, 2,  "FLOAT32",  "Voltage B-N, H10 Magnitude, V" },
    { 36335, 2,  "FLOAT32",  "Voltage B-N, H10 Angle" },
    { 36339, 2,  "FLOAT32",  "Voltage B-N, H11 Magnitude, V" },
    { 36341, 2,  "FLOAT32",  "Voltage B-N, H11 Angle" },
    { 36345, 2,  "FLOAT32",  "Voltage B-N, H12 Magnitude, V" },
    { 36347, 2,  "FLOAT32",  "Voltage B-N, H12 Angle" },
    { 36351, 2,  "FLOAT32",  "Voltage B-N, H13 Magnitude, V" },
    { 36353, 2,  "FLOAT32",  "Voltage B-N, H13 Angle" },
    { 36357, 2,  "FLOAT32",  "Voltage B-N, H14 Magnitude, V" },
    { 36359, 2,  "FLOAT32",  "Voltage B-N, H14 Angle" },
    { 36363, 2,  "FLOAT32",  "Voltage B-N, H15 Magnitude, V" },
    { 36365, 2,  "FLOAT32",  "Voltage B-N, H15 Angle" },
    { 36369, 2,  "FLOAT32",  "Voltage B-N, H16 Magnitude, V" },
    { 36371, 2,  "FLOAT32",  "Voltage B-N, H16 Angle" },
    { 36375, 2,  "FLOAT32",  "Voltage B-N, H17 Magnitude, V" },
    { 36377, 2,  "FLOAT32",  "Voltage B-N, H17 Angle" },
    { 36381, 2,  "FLOAT32",  "Voltage B-N, H18 Magnitude, V" },
    { 36383, 2,  "FLOAT32",  "Voltage B-N, H18 Angle" },
    { 36387, 2,  "FLOAT32",  "Voltage B-N, H19 Magnitude, V" },
    { 36389, 2,  "FLOAT32",  "Voltage B-N, H19 Angle" },
    { 36393, 2,  "FLOAT32",  "Voltage B-N, H20 Magnitude, V" },
    { 36395, 2,  "FLOAT32",  "Voltage B-N, H20 Angle" },
    { 36399, 2,  "FLOAT32",  "Voltage B-N, H21 Magnitude, V" },
    { 36401, 2,  "FLOAT32",  "Voltage B-N, H21 Angle" },
    { 36405, 2,  "FLOAT32",  "Voltage B-N, H22 Magnitude, V" },
    { 36407, 2,  "FLOAT32",  "Voltage B-N, H22 Angle" },
    { 36411, 2,  "FLOAT32",  "Voltage B-N, H23 Magnitude, V" },
    { 36413, 2,  "FLOAT32",  "Voltage B-N, H23 Angle" },
    { 36417, 2,  "FLOAT32",  "Voltage B-N, H24 Magnitude, V" },
    { 36419, 2,  "FLOAT32",  "Voltage B-N, H24 Angle" },
    { 36423, 2,  "FLOAT32",  "Voltage B-N, H25 Magnitude, V" },
    { 36425, 2,  "FLOAT32",  "Voltage B-N, H25 Angle" },
    { 36429, 2,  "FLOAT32",  "Voltage B-N, H26 Magnitude, V" },
    { 36431, 2,  "FLOAT32",  "Voltage B-N, H26 Angle" },
    { 36435, 2,  "FLOAT32",  "Voltage B-N, H27 Magnitude, V" },
    { 36437, 2,  "FLOAT32",  "Voltage B-N, H27 Angle" },
    { 36441, 2,  "FLOAT32",  "Voltage B-N, H28 Magnitude, V" },
    { 36443, 2,  "FLOAT32",  "Voltage B-N, H28 Angle" },
    { 36447, 2,  "FLOAT32",  "Voltage B-N, H29 Magnitude, V" },
    { 36449, 2,  "FLOAT32",  "Voltage B-N, H29 Angle" },
    { 36453, 2,  "FLOAT32",  "Voltage B-N, H30 Magnitude, V" },
    { 36455, 2,  "FLOAT32",  "Voltage B-N, H30 Angle" },
    { 36459, 2,  "FLOAT32",  "Voltage B-N, H31 Magnitude, V" },
    { 36461, 2,  "FLOAT32",  "Voltage B-N, H31 Angle" },
    { 36465, 2,  "FLOAT32",  "Voltage B-N, H32 Magnitude, V" },
    { 36467, 2,  "FLOAT32",  "Voltage B-N, H32 Angle" },
    { 36471, 2,  "FLOAT32",  "Voltage B-N, H33 Magnitude, V" },
    { 36473, 2,  "FLOAT32",  "Voltage B-N, H33 Angle" },
    { 36477, 2,  "FLOAT32",  "Voltage B-N, H34 Magnitude, V" },
    { 36479, 2,  "FLOAT32",  "Voltage B-N, H34 Angle" },
    { 36483, 2,  "FLOAT32",  "Voltage B-N, H35 Magnitude, V" },
    { 36485, 2,  "FLOAT32",  "Voltage B-N, H35 Angle" },
    { 36489, 2,  "FLOAT32",  "Voltage B-N, H36 Magnitude, V" },
    { 36491, 2,  "FLOAT32",  "Voltage B-N, H36 Angle" },
    { 36495, 2,  "FLOAT32",  "Voltage B-N, H37 Magnitude, V" },
    { 36497, 2,  "FLOAT32",  "Voltage B-N, H37 Angle" },
    { 36501, 2,  "FLOAT32",  "Voltage B-N, H38 Magnitude, V" },
    { 36503, 2,  "FLOAT32",  "Voltage B-N, H38 Angle" },
    { 36507, 2,  "FLOAT32",  "Voltage B-N, H39 Magnitude, V" },
    { 36509, 2,  "FLOAT32",  "Voltage B-N, H39 Angle" },
    { 36513, 2,  "FLOAT32",  "Voltage B-N, H40 Magnitude, V" },
    { 36515, 2,  "FLOAT32",  "Voltage B-N, H40 Angle" },
    { 36519, 2,  "FLOAT32",  "Voltage B-N, H41 Magnitude, V" },
    { 36521, 2,  "FLOAT32",  "Voltage B-N, H41 Angle" },
    { 36525, 2,  "FLOAT32",  "Voltage B-N, H42 Magnitude, V" },
    { 36527, 2,  "FLOAT32",  "Voltage B-N, H42 Angle" },
    { 36531, 2,  "FLOAT32",  "Voltage B-N, H43 Magnitude, V" },
    { 36533, 2,  "FLOAT32",  "Voltage B-N, H43 Angle" },
    { 36537, 2,  "FLOAT32",  "Voltage B-N, H44 Magnitude, V" },
    { 36539, 2,  "FLOAT32",  "Voltage B-N, H44 Angle" },
    { 36543, 2,  "FLOAT32",  "Voltage B-N, H45 Magnitude, V" },
    { 36545, 2,  "FLOAT32",  "Voltage B-N, H45 Angle" },
    { 36549, 2,  "FLOAT32",  "Voltage B-N, H46 Magnitude, V" },
    { 36551, 2,  "FLOAT32",  "Voltage B-N, H46 Angle" },
    { 36555, 2,  "FLOAT32",  "Voltage B-N, H47 Magnitude, V" },
    { 36557, 2,  "FLOAT32",  "Voltage B-N, H47 Angle" },
    { 36561, 2,  "FLOAT32",  "Voltage B-N, H48 Magnitude, V" },
    { 36563, 2,  "FLOAT32",  "Voltage B-N, H48 Angle" },
    { 36567, 2,  "FLOAT32",  "Voltage B-N, H49 Magnitude, V" },
    { 36569, 2,  "FLOAT32",  "Voltage B-N, H49 Angle" },
    { 36573, 2,  "FLOAT32",  "Voltage B-N, H50 Magnitude, V" },
    { 36575, 2,  "FLOAT32",  "Voltage B-N, H50 Angle" },
    { 36579, 2,  "FLOAT32",  "Voltage B-N, H51 Magnitude, V" },
    { 36581, 2,  "FLOAT32",  "Voltage B-N, H51 Angle" },
    { 36585, 2,  "FLOAT32",  "Voltage B-N, H52 Magnitude, V" },
    { 36587, 2,  "FLOAT32",  "Voltage B-N, H52 Angle" },
    { 36591, 2,  "FLOAT32",  "Voltage B-N, H53 Magnitude, V" },
    { 36593, 2,  "FLOAT32",  "Voltage B-N, H53 Angle" },
    { 36597, 2,  "FLOAT32",  "Voltage B-N, H54 Magnitude, V" },
    { 36599, 2,  "FLOAT32",  "Voltage B-N, H54 Angle" },
    { 36603, 2,  "FLOAT32",  "Voltage B-N, H55 Magnitude, V" },
    { 36605, 2,  "FLOAT32",  "Voltage B-N, H55 Angle" },
    { 36609, 2,  "FLOAT32",  "Voltage B-N, H56 Magnitude, V" },
    { 36611, 2,  "FLOAT32",  "Voltage B-N, H56 Angle" },
    { 36615, 2,  "FLOAT32",  "Voltage B-N, H57 Magnitude, V" },
    { 36617, 2,  "FLOAT32",  "Voltage B-N, H57 Angle" },
    { 36621, 2,  "FLOAT32",  "Voltage B-N, H58 Magnitude, V" },
    { 36623, 2,  "FLOAT32",  "Voltage B-N, H58 Angle" },
    { 36627, 2,  "FLOAT32",  "Voltage B-N, H59 Magnitude, V" },
    { 36629, 2,  "FLOAT32",  "Voltage B-N, H59 Angle" },
    { 36633, 2,  "FLOAT32",  "Voltage B-N, H60 Magnitude, V" },
    { 36635, 2,  "FLOAT32",  "Voltage B-N, H60 Angle" },
    { 36639, 2,  "FLOAT32",  "Voltage B-N, H61 Magnitude, V" },
    { 36641, 2,  "FLOAT32",  "Voltage B-N, H61 Angle" },
    { 36645, 2,  "FLOAT32",  "Voltage B-N, H62 Magnitude, V" },
    { 36647, 2,  "FLOAT32",  "Voltage B-N, H62 Angle" },
    { 36651, 2,  "FLOAT32",  "Voltage B-N, H63 Magnitude, V" },
    { 36653, 2,  "FLOAT32",  "Voltage B-N, H63 Angle" },
    { 36667, 2,  "FLOAT32",  "Voltage C-N, H1 Magnitude, V" },
    { 36669, 2,  "FLOAT32",  "Voltage C-N, H1 Angle" },
    { 36673, 2,  "FLOAT32",  "Voltage C-N, H2 Magnitude, V" },
    { 36675, 2,  "FLOAT32",  "Voltage C-N, H2 Angle" },
    { 36679, 2,  "FLOAT32",  "Voltage C-N, H3 Magnitude, V" },
    { 36681, 2,  "FLOAT32",  "Voltage C-N, H3 Angle" },
    { 36685, 2,  "FLOAT32",  "Voltage C-N, H4 Magnitude, V" },
    { 36687, 2,  "FLOAT32",  "Voltage C-N, H4 Angle" },
    { 36691, 2,  "FLOAT32",  "Voltage C-N, H5 Magnitude, V" },
    { 36693, 2,  "FLOAT32",  "Voltage C-N, H5 Angle" },
    { 36697, 2,  "FLOAT32",  "Voltage C-N, H6 Magnitude, V" },
    { 36699, 2,  "FLOAT32",  "Voltage C-N, H6 Angle" },
    { 36703, 2,  "FLOAT32",  "Voltage C-N, H7 Magnitude, V" },
    { 36705, 2,  "FLOAT32",  "Voltage C-N, H7 Angle" },
    { 36709, 2,  "FLOAT32",  "Voltage C-N, H8 Magnitude, V" },
    { 36711, 2,  "FLOAT32",  "Voltage C-N, H8 Angle" },
    { 36715, 2,  "FLOAT32",  "Voltage C-N, H9 Magnitude, V" },
    { 36717, 2,  "FLOAT32",  "Voltage C-N, H9 Angle" },
    { 36721, 2,  "FLOAT32",  "Voltage C-N, H10 Magnitude, V" },
    { 36723, 2,  "FLOAT32",  "Voltage C-N, H10 Angle" },
    { 36727, 2,  "FLOAT32",  "Voltage C-N, H11 Magnitude, V" },
    { 36729, 2,  "FLOAT32",  "Voltage C-N, H11 Angle" },
    { 36733, 2,  "FLOAT32",  "Voltage C-N, H12 Magnitude, V" },
    { 36735, 2,  "FLOAT32",  "Voltage C-N, H12 Angle" },
    { 36739, 2,  "FLOAT32",  "Voltage C-N, H13 Magnitude, V" },
    { 36741, 2,  "FLOAT32",  "Voltage C-N, H13 Angle" },
    { 36745, 2,  "FLOAT32",  "Voltage C-N, H14 Magnitude, V" },
    { 36747, 2,  "FLOAT32",  "Voltage C-N, H14 Angle" },
    { 36751, 2,  "FLOAT32",  "Voltage C-N, H15 Magnitude, V" },
    { 36753, 2,  "FLOAT32",  "Voltage C-N, H15 Angle" },
    { 36757, 2,  "FLOAT32",  "Voltage C-N, H16 Magnitude, V" },
    { 36759, 2,  "FLOAT32",  "Voltage C-N, H16 Angle" },
    { 36763, 2,  "FLOAT32",  "Voltage C-N, H17 Magnitude, V" },
    { 36765, 2,  "FLOAT32",  "Voltage C-N, H17 Angle" },
    { 36769, 2,  "FLOAT32",  "Voltage C-N, H18 Magnitude, V" },
    { 36771, 2,  "FLOAT32",  "Voltage C-N, H18 Angle" },
    { 36775, 2,  "FLOAT32",  "Voltage C-N, H19 Magnitude, V" },
    { 36777, 2,  "FLOAT32",  "Voltage C-N, H19 Angle" },
    { 36781, 2,  "FLOAT32",  "Voltage C-N, H20 Magnitude, V" },
    { 36783, 2,  "FLOAT32",  "Voltage C-N, H20 Angle" },
    { 36787, 2,  "FLOAT32",  "Voltage C-N, H21 Magnitude, V" },
    { 36789, 2,  "FLOAT32",  "Voltage C-N, H21 Angle" },
    { 36793, 2,  "FLOAT32",  "Voltage C-N, H22 Magnitude, V" },
    { 36795, 2,  "FLOAT32",  "Voltage C-N, H22 Angle" },
    { 36799, 2,  "FLOAT32",  "Voltage C-N, H23 Magnitude, V" },
    { 36801, 2,  "FLOAT32",  "Voltage C-N, H23 Angle" },
    { 36805, 2,  "FLOAT32",  "Voltage C-N, H24 Magnitude, V" },
    { 36807, 2,  "FLOAT32",  "Voltage C-N, H24 Angle" },
    { 36811, 2,  "FLOAT32",  "Voltage C-N, H25 Magnitude, V" },
    { 36813, 2,  "FLOAT32",  "Voltage C-N, H25 Angle" },
    { 36817, 2,  "FLOAT32",  "Voltage C-N, H26 Magnitude, V" },
    { 36819, 2,  "FLOAT32",  "Voltage C-N, H26 Angle" },
    { 36823, 2,  "FLOAT32",  "Voltage C-N, H27 Magnitude, V" },
    { 36825, 2,  "FLOAT32",  "Voltage C-N, H27 Angle" },
    { 36829, 2,  "FLOAT32",  "Voltage C-N, H28 Magnitude, V" },
    { 36831, 2,  "FLOAT32",  "Voltage C-N, H28 Angle" },
    { 36835, 2,  "FLOAT32",  "Voltage C-N, H29 Magnitude, V" },
    { 36837, 2,  "FLOAT32",  "Voltage C-N, H29 Angle" },
    { 36841, 2,  "FLOAT32",  "Voltage C-N, H30 Magnitude, V" },
    { 36843, 2,  "FLOAT32",  "Voltage C-N, H30 Angle" },
    { 36847, 2,  "FLOAT32",  "Voltage C-N, H31 Magnitude, V" },
    { 36849, 2,  "FLOAT32",  "Voltage C-N, H31 Angle" },
    { 36853, 2,  "FLOAT32",  "Voltage C-N, H32 Magnitude, V" },
    { 36855, 2,  "FLOAT32",  "Voltage C-N, H32 Angle" },
    { 36859, 2,  "FLOAT32",  "Voltage C-N, H33 Magnitude, V" },
    { 36861, 2,  "FLOAT32",  "Voltage C-N, H33 Angle" },
    { 36865, 2,  "FLOAT32",  "Voltage C-N, H34 Magnitude, V" },
    { 36867, 2,  "FLOAT32",  "Voltage C-N, H34 Angle" },
    { 36871, 2,  "FLOAT32",  "Voltage C-N, H35 Magnitude, V" },
    { 36873, 2,  "FLOAT32",  "Voltage C-N, H35 Angle" },
    { 36877, 2,  "FLOAT32",  "Voltage C-N, H36 Magnitude, V" },
    { 36879, 2,  "FLOAT32",  "Voltage C-N, H36 Angle" },
    { 36883, 2,  "FLOAT32",  "Voltage C-N, H37 Magnitude, V" },
    { 36885, 2,  "FLOAT32",  "Voltage C-N, H37 Angle" },
    { 36889, 2,  "FLOAT32",  "Voltage C-N, H38 Magnitude, V" },
    { 36891, 2,  "FLOAT32",  "Voltage C-N, H38 Angle" },
    { 36895, 2,  "FLOAT32",  "Voltage C-N, H39 Magnitude, V" },
    { 36897, 2,  "FLOAT32",  "Voltage C-N, H39 Angle" },
    { 36901, 2,  "FLOAT32",  "Voltage C-N, H40 Magnitude, V" },
    { 36903, 2,  "FLOAT32",  "Voltage C-N, H40 Angle" },
    { 36907, 2,  "FLOAT32",  "Voltage C-N, H41 Magnitude, V" },
    { 36909, 2,  "FLOAT32",  "Voltage C-N, H41 Angle" },
    { 36913, 2,  "FLOAT32",  "Voltage C-N, H42 Magnitude, V" },
    { 36915, 2,  "FLOAT32",  "Voltage C-N, H42 Angle" },
    { 36919, 2,  "FLOAT32",  "Voltage C-N, H43 Magnitude, V" },
    { 36921, 2,  "FLOAT32",  "Voltage C-N, H43 Angle" },
    { 36925, 2,  "FLOAT32",  "Voltage C-N, H44 Magnitude, V" },
    { 36927, 2,  "FLOAT32",  "Voltage C-N, H44 Angle" },
    { 36931, 2,  "FLOAT32",  "Voltage C-N, H45 Magnitude, V" },
    { 36933, 2,  "FLOAT32",  "Voltage C-N, H45 Angle" },
    { 36937, 2,  "FLOAT32",  "Voltage C-N, H46 Magnitude, V" },
    { 36939, 2,  "FLOAT32",  "Voltage C-N, H46 Angle" },
    { 36943, 2,  "FLOAT32",  "Voltage C-N, H47 Magnitude, V" },
    { 36945, 2,  "FLOAT32",  "Voltage C-N, H47 Angle" },
    { 36949, 2,  "FLOAT32",  "Voltage C-N, H48 Magnitude, V" },
    { 36951, 2,  "FLOAT32",  "Voltage C-N, H48 Angle" },
    { 36955, 2,  "FLOAT32",  "Voltage C-N, H49 Magnitude, V" },
    { 36957, 2,  "FLOAT32",  "Voltage C-N, H49 Angle" },
    { 36961, 2,  "FLOAT32",  "Voltage C-N, H50 Magnitude, V" },
    { 36963, 2,  "FLOAT32",  "Voltage C-N, H50 Angle" },
    { 36967, 2,  "FLOAT32",  "Voltage C-N, H51 Magnitude, V" },
    { 36969, 2,  "FLOAT32",  "Voltage C-N, H51 Angle" },
    { 36973, 2,  "FLOAT32",  "Voltage C-N, H52 Magnitude, V" },
    { 36975, 2,  "FLOAT32",  "Voltage C-N, H52 Angle" },
    { 36979, 2,  "FLOAT32",  "Voltage C-N, H53 Magnitude, V" },
    { 36981, 2,  "FLOAT32",  "Voltage C-N, H53 Angle" },
    { 36985, 2,  "FLOAT32",  "Voltage C-N, H54 Magnitude, V" },
    { 36987, 2,  "FLOAT32",  "Voltage C-N, H54 Angle" },
    { 36991, 2,  "FLOAT32",  "Voltage C-N, H55 Magnitude, V" },
    { 36993, 2,  "FLOAT32",  "Voltage C-N, H55 Angle" },
    { 36997, 2,  "FLOAT32",  "Voltage C-N, H56 Magnitude, V" },
    { 36999, 2,  "FLOAT32",  "Voltage C-N, H56 Angle" },
    { 37003, 2,  "FLOAT32",  "Voltage C-N, H57 Magnitude, V" },
    { 37005, 2,  "FLOAT32",  "Voltage C-N, H57 Angle" },
    { 37009, 2,  "FLOAT32",  "Voltage C-N, H58 Magnitude, V" },
    { 37011, 2,  "FLOAT32",  "Voltage C-N, H58 Angle" },
    { 37015, 2,  "FLOAT32",  "Voltage C-N, H59 Magnitude, V" },
    { 37017, 2,  "FLOAT32",  "Voltage C-N, H59 Angle" },
    { 37021, 2,  "FLOAT32",  "Voltage C-N, H60 Magnitude, V" },
    { 37023, 2,  "FLOAT32",  "Voltage C-N, H60 Angle" },
    { 37027, 2,  "FLOAT32",  "Voltage C-N, H61 Magnitude, V" },
    { 37029, 2,  "FLOAT32",  "Voltage C-N, H61 Angle" },
    { 37033, 2,  "FLOAT32",  "Voltage C-N, H62 Magnitude, V" },
    { 37035, 2,  "FLOAT32",  "Voltage C-N, H62 Angle" },
    { 37039, 2,  "FLOAT32",  "Voltage C-N, H63 Magnitude, V" },
    { 37041, 2,  "FLOAT32",  "Voltage C-N, H63 Angle" },
    { 39401, 2,  "FLOAT32",  "THD Voltage A-N" },
    { 39403, 2,  "FLOAT32",  "THD Voltage B-N" },
    { 39405, 2,  "FLOAT32",  "THD Voltage C-N" },
    { 39441, 2,  "FLOAT32",  "Voltage, Positive Sequence, Magnitude" },
    { 39445, 2,  "FLOAT32",  "Voltage, Negative Sequence, Magnitude" },
    { 39449, 2,  "FLOAT32",  "Voltage, Zero Sequence, Magnitude" },
    { 40000, 2,  "FLOAT32",  "Frequency 10m Mean" },
    { 40002, 2,  "FLOAT32",  "Frequency 10m Low" },
    { 40004, 2,  "FLOAT32",  "Frequency 10m High" },
    { 40006, 2,  "FLOAT32",  "Frequency Minimum" },
    { 40008, 2,  "FLOAT32",  "Frequency Maximum" },
    { 40010, 2,  "FLOAT32",  "V1 10m Mean" },
    { 40012, 2,  "FLOAT32",  "V1 10m Low" },
    { 40014, 2,  "FLOAT32",  "V1 10m High" },
    { 40016, 2,  "FLOAT32",  "V2 10m Mean" },
    { 40018, 2,  "FLOAT32",  "V2 10m Low" },
    { 40020, 2,  "FLOAT32",  "V2 10m High" },
    { 40022, 2,  "FLOAT32",  "V3 10m Mean" },
    { 40024, 2,  "FLOAT32",  "V3 10m Low" },
    { 40026, 2,  "FLOAT32",  "V3 10m High" },
    { 40028, 2,  "FLOAT32",  "THD V1 10m Mean" },
    { 40030, 2,  "FLOAT32",  "THD V1 10m Low" },
    { 40032, 2,  "FLOAT32",  "THD V1 10m High" },
    { 40034, 2,  "FLOAT32",  "THD V2 10m Mean" },
    { 40036, 2,  "FLOAT32",  "THD V2 10m Low" },
    { 40038, 2,  "FLOAT32",  "THD V2 10m High" },
    { 40040, 2,  "FLOAT32",  "THD V3 10m Mean" },
    { 40042, 2,  "FLOAT32",  "THD V3 10m Low" },
    { 40044, 2,  "FLOAT32",  "THD V3 10m High" },
    { 40046, 2,  "FLOAT32",  "Total Even HD V1 10m Low" },
    { 40048, 2,  "FLOAT32",  "Total Even HD V1 10m High" },
    { 40050, 2,  "FLOAT32",  "Total Even HD V1 10m Mean" },
    { 40052, 2,  "FLOAT32",  "Total Odd HD V1 10m Low" },
    { 40054, 2,  "FLOAT32",  "Total Odd HD V1 10m High" },
    { 40056, 2,  "FLOAT32",  "Total Odd HD V1 10m Mean" },
    { 40058, 2,  "FLOAT32",  "Total Even HD V2 10m Low" },
    { 40060, 2,  "FLOAT32",  "Total Even HD V2 10m High" },
    { 40062, 2,  "FLOAT32",  "Total Even HD V2 10m Mean" },
    { 40064, 2,  "FLOAT32",  "Total Odd HD V2 10m Low" },
    { 40066, 2,  "FLOAT32",  "Total Odd HD V2 10m High" },
    { 40068, 2,  "FLOAT32",  "Total Odd HD V2 10m Mean" },
    { 40070, 2,  "FLOAT32",  "Total Even HD V3 10m Low" },
    { 40072, 2,  "FLOAT32",  "Total Even HD V3 10m High" },
    { 40074, 2,  "FLOAT32",  "Total Even HD V3 10m Mean" },
    { 40076, 2,  "FLOAT32",  "Total Odd HD V3 10m Low" },
    { 40078, 2,  "FLOAT32",  "Total Odd HD V3 10m High" },
    { 40080, 2,  "FLOAT32",  "Total Odd HD V3 10m Mean" },
    { 40082, 2,  "FLOAT32",  "Voltage unbalance 10m min" },
    { 40084, 2,  "FLOAT32",  "Voltage unbalance 10m max" },
    { 40086, 2,  "FLOAT32",  "V1 Dip min" },
    { 40088, 2,  "FLOAT32",  "V2 Dip min" },
    { 40090, 2,  "FLOAT32",  "V3 Dip min" },
    { 40092, 2,  "FLOAT32",  "V1 Overvoltage max" },
    { 40094, 2,  "FLOAT32",  "V2 Overvoltage max" },
    { 40096, 2,  "FLOAT32",  "V3 Overvoltage max" },
    { 40200, 1,  "INT16U",  "Freq Num Intervals Valid" },
    { 40201, 1,  "INT16U",  "Freq Num Intervals Exceed 1" },
    { 40202, 1,  "INT16U",  "Freq Num Intervals Exceed 2" },
    { 40203, 1,  "INT16U",  "Freq Num Intervals Invalid" },
    { 40204, 1,  "INT16U",  "Freq Num Intervals Exceed 1 / Valid" },
    { 40205, 1,  "INT16U",  "Freq Num Intervals Exceed 2 / Valid" },
    { 40206, 1,  "INT16U",  "V1 Num Intervals Valid" },
    { 40207, 1,  "INT16U",  "V1 Num Intervals Exceed 1" },
    { 40208, 1,  "INT16U",  "V1 Num Intervals Exceed 2" },
    { 40209, 1,  "INT16U",  "V1 Num Intervals Invalid" },
    { 40210, 1,  "INT16U",  "V1 Num Intervals Exceed 1 / Valid" },
    { 40211, 1,  "INT16U",  "V1 Num Intervals Exceed 2 / Valid" },
    { 40212, 1,  "INT16U",  "V2 Num Intervals Valid" },
    { 40213, 1,  "INT16U",  "V2 Num Intervals Exceed 1" },
    { 40214, 1,  "INT16U",  "V2 Num Intervals Exceed 2" },
    { 40215, 1,  "INT16U",  "V2 Num Intervals Invalid" },
    { 40216, 1,  "INT16U",  "V2 Num Intervals Exceed 1 / Valid" },
    { 40217, 1,  "INT16U",  "V2 Num Intervals Exceed 2 / Valid" },
    { 40218, 1,  "INT16U",  "V3 Num Intervals Valid" },
    { 40219, 1,  "INT16U",  "V3 Num Intervals Exceed 1" },
    { 40220, 1,  "INT16U",  "V3 Num Intervals Exceed 2" },
    { 40221, 1,  "INT16U",  "V3 Num Intervals Invalid" },
    { 40222, 1,  "INT16U",  "V3 Num Intervals Exceed 1 / Valid" },
    { 40223, 1,  "INT16U",  "V3 Num Intervals Exceed 2 / Valid" },
    { 40224, 1,  "INT16U",  "V1 Harm Num Intervals Valid" },
    { 40225, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 1" },
    { 40226, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 2" },
    { 40227, 1,  "INT16U",  "V1 Harm Num Intervals Invalid" },
    { 40228, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 1 / Valid" },
    { 40229, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 2 / Valid" },
    { 40230, 1,  "INT16U",  "V2 Harm Num Intervals Valid" },
    { 40231, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 1" },
    { 40232, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 2" },
    { 40233, 1,  "INT16U",  "V2 Harm Num Intervals Invalid" },
    { 40234, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 1 / Valid" },
    { 40235, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 2 / Valid" },
    { 40236, 1,  "INT16U",  "V3 Harm Num Intervals Valid" },
    { 40237, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 1" },
    { 40238, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 2" },
    { 40239, 1,  "INT16U",  "V3 Harm Num Intervals Invalid" },
    { 40240, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 1 / Valid" },
    { 40241, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 2 / Valid" },
    { 40242, 1,  "INT16U",  "Voltage Unbal Num Intervals Valid" },
    { 40243, 1,  "INT16U",  "Voltage Unbal Num Intervals Exceeded 1" },
    { 40244, 1,  "INT16U",  "Voltage Unbal Num Intervals Invalid" },
    { 40245, 1,  "INT16U",  "Voltage Unbal Num Intervals Exceeded 1 / Valid" },
    { 40246, 1,  "INT16U",  "V1-Dip A1" },
    { 40247, 1,  "INT16U",  "V1-Dip B1" },
    { 40248, 1,  "INT16U",  "V1-Dip C1" },
    { 40249, 1,  "INT16U",  "V1-Dip D1" },
    { 40250, 1,  "INT16U",  "V1-Dip A2" },
    { 40251, 1,  "INT16U",  "V1-Dip B2" },
    { 40252, 1,  "INT16U",  "V1-Dip C2" },
    { 40253, 1,  "INT16U",  "V1-Dip D2" },
    { 40254, 1,  "INT16U",  "V1-Dip A3" },
    { 40255, 1,  "INT16U",  "V1-Dip B3" },
    { 40256, 1,  "INT16U",  "V1-Dip C3" },
    { 40257, 1,  "INT16U",  "V1-Dip D3" },
    { 40258, 1,  "INT16U",  "V1-Dip A4" },
    { 40259, 1,  "INT16U",  "V1-Dip B4" },
    { 40260, 1,  "INT16U",  "V1-Dip C4" },
    { 40261, 1,  "INT16U",  "V1-Dip D4" },
    { 40262, 1,  "INT16U",  "V1-Dip A5" },
    { 40263, 1,  "INT16U",  "V1-Dip B5" },
    { 40264, 1,  "INT16U",  "V1-Dip C5" },
    { 40265, 1,  "INT16U",  "V1-Dip D5" },
    { 40266, 1,  "INT16U",  "V1-Dip X1" },
    { 40267, 1,  "INT16U",  "V1-Dip X2" },
    { 40268, 1,  "INT16U",  "V1-Dip X3" },
    { 40269, 1,  "INT16U",  "V1-Dip X4" },
    { 40270, 1,  "INT16U",  "V1-Dip X5" },
    { 40271, 1,  "INT16U",  "V2-Dip A1" },
    { 40272, 1,  "INT16U",  "V2-Dip B1" },
    { 40273, 1,  "INT16U",  "V2-Dip C1" },
    { 40274, 1,  "INT16U",  "V2-Dip D1" },
    { 40275, 1,  "INT16U",  "V2-Dip A2" },
    { 40276, 1,  "INT16U",  "V2-Dip B2" },
    { 40277, 1,  "INT16U",  "V2-Dip C2" },
    { 40278, 1,  "INT16U",  "V2-Dip D2" },
    { 40279, 1,  "INT16U",  "V2-Dip A3" },
    { 40280, 1,  "INT16U",  "V2-Dip B3" },
    { 40281, 1,  "INT16U",  "V2-Dip C3" },
    { 40282, 1,  "INT16U",  "V2-Dip D3" },
    { 40283, 1,  "INT16U",  "V2-Dip A4" },
    { 40284, 1,  "INT16U",  "V2-Dip B4" },
    { 40285, 1,  "INT16U",  "V2-Dip C4" },
    { 40286, 1,  "INT16U",  "V2-Dip D4" },
    { 40287, 1,  "INT16U",  "V2-Dip A5" },
    { 40288, 1,  "INT16U",  "V2-Dip B5" },
    { 40289, 1,  "INT16U",  "V2-Dip C5" },
    { 40290, 1,  "INT16U",  "V2-Dip D5" },
    { 40291, 1,  "INT16U",  "V2-Dip X1" },
    { 40292, 1,  "INT16U",  "V2-Dip X2" },
    { 40293, 1,  "INT16U",  "V2-Dip X3" },
    { 40294, 1,  "INT16U",  "V2-Dip X4" },
    { 40295, 1,  "INT16U",  "V2-Dip X5" },
    { 40296, 1,  "INT16U",  "V3-Dip A1" },
    { 40297, 1,  "INT16U",  "V3-Dip B1" },
    { 40298, 1,  "INT16U",  "V3-Dip C1" },
    { 40299, 1,  "INT16U",  "V3-Dip D1" },
    { 40300, 1,  "INT16U",  "V3-Dip A2" },
    { 40301, 1,  "INT16U",  "V3-Dip B2" },
    { 40302, 1,  "INT16U",  "V3-Dip C2" },
    { 40303, 1,  "INT16U",  "V3-Dip D2" },
    { 40304, 1,  "INT16U",  "V3-Dip A3" },
    { 40305, 1,  "INT16U",  "V3-Dip B3" },
    { 40306, 1,  "INT16U",  "V3-Dip C3" },
    { 40307, 1,  "INT16U",  "V3-Dip D3" },
    { 40308, 1,  "INT16U",  "V3-Dip A4" },
    { 40309, 1,  "INT16U",  "V3-Dip B4" },
    { 40310, 1,  "INT16U",  "V3-Dip C4" },
    { 40311, 1,  "INT16U",  "V3-Dip D4" },
    { 40312, 1,  "INT16U",  "V3-Dip A5" },
    { 40313, 1,  "INT16U",  "V3-Dip B5" },
    { 40314, 1,  "INT16U",  "V3-Dip C5" },
    { 40315, 1,  "INT16U",  "V3-Dip D5" },
    { 40316, 1,  "INT16U",  "V3-Dip X1" },
    { 40317, 1,  "INT16U",  "V3-Dip X2" },
    { 40318, 1,  "INT16U",  "V3-Dip X3" },
    { 40319, 1,  "INT16U",  "V3-Dip X4" },
    { 40320, 1,  "INT16U",  "V3-Dip X5" },
    { 40321, 1,  "INT16U",  "V1-Ovrvlt S1" },
    { 40322, 1,  "INT16U",  "V1-Ovrvlt T1" },
    { 40323, 1,  "INT16U",  "V1-Ovrvlt S2" },
    { 40324, 1,  "INT16U",  "V1-Ovrvlt T2" },
    { 40325, 1,  "INT16U",  "V1-Ovrvlt S3" },
    { 40326, 1,  "INT16U",  "V1-Ovrvlt T3" },
    { 40327, 1,  "INT16U",  "V1-Ovrvlt S4" },
    { 40328, 1,  "INT16U",  "V1-Ovrvlt T4" },
    { 40329, 1,  "INT16U",  "V2-Ovrvlt S1" },
    { 40330, 1,  "INT16U",  "V2-Ovrvlt T1" },
    { 40331, 1,  "INT16U",  "V2-Ovrvlt S2" },
    { 40332, 1,  "INT16U",  "V2-Ovrvlt T2" },
    { 40333, 1,  "INT16U",  "V2-Ovrvlt S3" },
    { 40334, 1,  "INT16U",  "V2-Ovrvlt T3" },
    { 40335, 1,  "INT16U",  "V2-Ovrvlt S4" },
    { 40336, 1,  "INT16U",  "V2-Ovrvlt T4" },
    { 40337, 1,  "INT16U",  "V3-Ovrvlt S1" },
    { 40338, 1,  "INT16U",  "V3-Ovrvlt T1" },
    { 40339, 1,  "INT16U",  "V3-Ovrvlt S2" },
    { 40340, 1,  "INT16U",  "V3-Ovrvlt T2" },
    { 40341, 1,  "INT16U",  "V3-Ovrvlt S3" },
    { 40342, 1,  "INT16U",  "V3-Ovrvlt T3" },
    { 40343, 1,  "INT16U",  "V3-Ovrvlt S4" },
    { 40344, 1,  "INT16U",  "V3-Ovrvlt T4" },
    { 40345, 1,  "INT16U",  "V1-Intrpt N1" },
    { 40346, 1,  "INT16U",  "V1-Intrpt N2" },
    { 40347, 1,  "INT16U",  "V1-Intrpt N3" },
    { 40348, 1,  "INT16U",  "V2-Intrpt N1" },
    { 40349, 1,  "INT16U",  "V2-Intrpt N2" },
    { 40350, 1,  "INT16U",  "V2-Intrpt N3" },
    { 40351, 1,  "INT16U",  "V3-Intrpt N1" },
    { 40352, 1,  "INT16U",  "V3-Intrpt N2" },
    { 40353, 1,  "INT16U",  "V3-Intrpt N3" },
    { 40500, 1,  "INT16U",  "Freq Num Intervals Valid" },
    { 40501, 1,  "INT16U",  "Freq Num Intervals Exceed 1" },
    { 40502, 1,  "INT16U",  "Freq Num Intervals Exceed 2" },
    { 40503, 1,  "INT16U",  "Freq Num Intervals Invalid" },
    { 40504, 1,  "INT16U",  "Freq Num Intervals Exceed 1 / Valid" },
    { 40505, 1,  "INT16U",  "Freq Num Intervals Exceed 2 / Valid" },
    { 40506, 1,  "INT16U",  "V1 Num Intervals Valid" },
    { 40507, 1,  "INT16U",  "V1 Num Intervals Exceed 1" },
    { 40508, 1,  "INT16U",  "V1 Num Intervals Exceed 2" },
    { 40509, 1,  "INT16U",  "V1 Num Intervals Invalid" },
    { 40510, 1,  "INT16U",  "V1 Num Intervals Exceed 1 / Valid" },
    { 40511, 1,  "INT16U",  "V1 Num Intervals Exceed 2 / Valid" },
    { 40512, 1,  "INT16U",  "V2 Num Intervals Valid" },
    { 40513, 1,  "INT16U",  "V2 Num Intervals Exceed 1" },
    { 40514, 1,  "INT16U",  "V2 Num Intervals Exceed 2" },
    { 40515, 1,  "INT16U",  "V2 Num Intervals Invalid" },
    { 40516, 1,  "INT16U",  "V2 Num Intervals Exceed 1 / Valid" },
    { 40517, 1,  "INT16U",  "V2 Num Intervals Exceed 2 / Valid" },
    { 40518, 1,  "INT16U",  "V3 Num Intervals Valid" },
    { 40519, 1,  "INT16U",  "V3 Num Intervals Exceed 1" },
    { 40520, 1,  "INT16U",  "V3 Num Intervals Exceed 2" },
    { 40521, 1,  "INT16U",  "V3 Num Intervals Invalid" },
    { 40522, 1,  "INT16U",  "V3 Num Intervals Exceed 1 / Valid" },
    { 40523, 1,  "INT16U",  "V3 Num Intervals Exceed 2 / Valid" },
    { 40524, 1,  "INT16U",  "V1 Harm Num Intervals Valid" },
    { 40525, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 1" },
    { 40526, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 2" },
    { 40527, 1,  "INT16U",  "V1 Harm Num Intervals Invalid" },
    { 40528, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 1 / Valid" },
    { 40529, 1,  "INT16U",  "V1 Harm Num Intervals Exceed 2 / Valid" },
    { 40530, 1,  "INT16U",  "V2 Harm Num Intervals Valid" },
    { 40531, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 1" },
    { 40532, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 2" },
    { 40533, 1,  "INT16U",  "V2 Harm Num Intervals Invalid" },
    { 40534, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 1 / Valid" },
    { 40535, 1,  "INT16U",  "V2 Harm Num Intervals Exceed 2 / Valid" },
    { 40536, 1,  "INT16U",  "V3 Harm Num Intervals Valid" },
    { 40537, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 1" },
    { 40538, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 2" },
    { 40539, 1,  "INT16U",  "V3 Harm Num Intervals Invalid" },
    { 40540, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 1 / Valid" },
    { 40541, 1,  "INT16U",  "V3 Harm Num Intervals Exceed 2 / Valid" },
    { 40542, 1,  "INT16U",  "Voltage Unbal Num Intervals Valid" },
    { 40543, 1,  "INT16U",  "Voltage Unbal Num Intervals Exceeded 1" },
    { 40544, 1,  "INT16U",  "Voltage Unbal Num Intervals Invalid" },
    { 40545, 1,  "INT16U",  "Voltage Unbal Num Intervals Exceeded 1 / Valid" },
    { 40546, 1,  "INT16U",  "V1-Dip A1" },
    { 40547, 1,  "INT16U",  "V1-Dip B1" },
    { 40548, 1,  "INT16U",  "V1-Dip C1" },
    { 40549, 1,  "INT16U",  "V1-Dip D1" },
    { 40550, 1,  "INT16U",  "V1-Dip A2" },
    { 40551, 1,  "INT16U",  "V1-Dip B2" },
    { 40552, 1,  "INT16U",  "V1-Dip C2" },
    { 40553, 1,  "INT16U",  "V1-Dip D2" },
    { 40554, 1,  "INT16U",  "V1-Dip A3" },
    { 40555, 1,  "INT16U",  "V1-Dip B3" },
    { 40556, 1,  "INT16U",  "V1-Dip C3" },
    { 40557, 1,  "INT16U",  "V1-Dip D3" },
    { 40558, 1,  "INT16U",  "V1-Dip A4" },
    { 40559, 1,  "INT16U",  "V1-Dip B4" },
    { 40560, 1,  "INT16U",  "V1-Dip C4" },
    { 40561, 1,  "INT16U",  "V1-Dip D4" },
    { 40562, 1,  "INT16U",  "V1-Dip A5" },
    { 40563, 1,  "INT16U",  "V1-Dip B5" },
    { 40564, 1,  "INT16U",  "V1-Dip C5" },
    { 40565, 1,  "INT16U",  "V1-Dip D5" },
    { 40566, 1,  "INT16U",  "V1-Dip X1" },
    { 40567, 1,  "INT16U",  "V1-Dip X2" },
    { 40568, 1,  "INT16U",  "V1-Dip X3" },
    { 40569, 1,  "INT16U",  "V1-Dip X4" },
    { 40570, 1,  "INT16U",  "V1-Dip X5" },
    { 40571, 1,  "INT16U",  "V2-Dip A1" },
    { 40572, 1,  "INT16U",  "V2-Dip B1" },
    { 40573, 1,  "INT16U",  "V2-Dip C1" },
    { 40574, 1,  "INT16U",  "V2-Dip D1" },
    { 40575, 1,  "INT16U",  "V2-Dip A2" },
    { 40576, 1,  "INT16U",  "V2-Dip B2" },
    { 40577, 1,  "INT16U",  "V2-Dip C2" },
    { 40578, 1,  "INT16U",  "V2-Dip D2" },
    { 40579, 1,  "INT16U",  "V2-Dip A3" },
    { 40580, 1,  "INT16U",  "V2-Dip B3" },
    { 40581, 1,  "INT16U",  "V2-Dip C3" },
    { 40582, 1,  "INT16U",  "V2-Dip D3" },
    { 40583, 1,  "INT16U",  "V2-Dip A4" },
    { 40584, 1,  "INT16U",  "V2-Dip B4" },
    { 40585, 1,  "INT16U",  "V2-Dip C4" },
    { 40586, 1,  "INT16U",  "V2-Dip D4" },
    { 40587, 1,  "INT16U",  "V2-Dip A5" },
    { 40588, 1,  "INT16U",  "V2-Dip B5" },
    { 40589, 1,  "INT16U",  "V2-Dip C5" },
    { 40590, 1,  "INT16U",  "V2-Dip D5" },
    { 40591, 1,  "INT16U",  "V2-Dip X1" },
    { 40592, 1,  "INT16U",  "V2-Dip X2" },
    { 40593, 1,  "INT16U",  "V2-Dip X3" },
    { 40594, 1,  "INT16U",  "V2-Dip X4" },
    { 40595, 1,  "INT16U",  "V2-Dip X5" },
    { 40596, 1,  "INT16U",  "V3-Dip A1" },
    { 40597, 1,  "INT16U",  "V3-Dip B1" },
    { 40598, 1,  "INT16U",  "V3-Dip C1" },
    { 40599, 1,  "INT16U",  "V3-Dip D1" },
    { 40600, 1,  "INT16U",  "V3-Dip A2" },
    { 40601, 1,  "INT16U",  "V3-Dip B2" },
    { 40602, 1,  "INT16U",  "V3-Dip C2" },
    { 40603, 1,  "INT16U",  "V3-Dip D2" },
    { 40604, 1,  "INT16U",  "V3-Dip A3" },
    { 40605, 1,  "INT16U",  "V3-Dip B3" },
    { 40606, 1,  "INT16U",  "V3-Dip C3" },
    { 40607, 1,  "INT16U",  "V3-Dip D3" },
    { 40608, 1,  "INT16U",  "V3-Dip A4" },
    { 40609, 1,  "INT16U",  "V3-Dip B4" },
    { 40610, 1,  "INT16U",  "V3-Dip C4" },
    { 40611, 1,  "INT16U",  "V3-Dip D4" },
    { 40612, 1,  "INT16U",  "V3-Dip A5" },
    { 40613, 1,  "INT16U",  "V3-Dip B5" },
    { 40614, 1,  "INT16U",  "V3-Dip C5" },
    { 40615, 1,  "INT16U",  "V3-Dip D5" },
    { 40616, 1,  "INT16U",  "V3-Dip X1" },
    { 40617, 1,  "INT16U",  "V3-Dip X2" },
    { 40618, 1,  "INT16U",  "V3-Dip X3" },
    { 40619, 1,  "INT16U",  "V3-Dip X4" },
    { 40620, 1,  "INT16U",  "V3-Dip X5" },
    { 40621, 1,  "INT16U",  "V1-Ovrvlt S1" },
    { 40622, 1,  "INT16U",  "V1-Ovrvlt T1" },
    { 40623, 1,  "INT16U",  "V1-Ovrvlt S2" },
    { 40624, 1,  "INT16U",  "V1-Ovrvlt T2" },
    { 40625, 1,  "INT16U",  "V1-Ovrvlt S3" },
    { 40626, 1,  "INT16U",  "V1-Ovrvlt T3" },
    { 40627, 1,  "INT16U",  "V1-Ovrvlt S4" },
    { 40628, 1,  "INT16U",  "V1-Ovrvlt T4" },
    { 40629, 1,  "INT16U",  "V2-Ovrvlt S1" },
    { 40630, 1,  "INT16U",  "V2-Ovrvlt T1" },
    { 40631, 1,  "INT16U",  "V2-Ovrvlt S2" },
    { 40632, 1,  "INT16U",  "V2-Ovrvlt T2" },
    { 40633, 1,  "INT16U",  "V2-Ovrvlt S3" },
    { 40634, 1,  "INT16U",  "V2-Ovrvlt T3" },
    { 40635, 1,  "INT16U",  "V2-Ovrvlt S4" },
    { 40636, 1,  "INT16U",  "V2-Ovrvlt T4" },
    { 40637, 1,  "INT16U",  "V3-Ovrvlt S1" },
    { 40638, 1,  "INT16U",  "V3-Ovrvlt T1" },
    { 40639, 1,  "INT16U",  "V3-Ovrvlt S2" },
    { 40640, 1,  "INT16U",  "V3-Ovrvlt T2" },
    { 40641, 1,  "INT16U",  "V3-Ovrvlt S3" },
    { 40642, 1,  "INT16U",  "V3-Ovrvlt T3" },
    { 40643, 1,  "INT16U",  "V3-Ovrvlt S4" },
    { 40644, 1,  "INT16U",  "V3-Ovrvlt T4" },
    { 40645, 1,  "INT16U",  "V1-Intrpt N1" },
    { 40646, 1,  "INT16U",  "V1-Intrpt N2" },
    { 40647, 1,  "INT16U",  "V1-Intrpt N3" },
    { 40648, 1,  "INT16U",  "V2-Intrpt N1" },
    { 40649, 1,  "INT16U",  "V2-Intrpt N2" },
    { 40650, 1,  "INT16U",  "V2-Intrpt N3" },
    { 40651, 1,  "INT16U",  "V3-Intrpt N1" },
    { 40652, 1,  "INT16U",  "V3-Intrpt N2" },
    { 40653, 1,  "INT16U",  "V3-Intrpt N3" },
    { 52001, 1,  "INT16U",  "External Pulse 1 Trigger" },
    { 52002, 1,  "INT16U",  "External Pulse 2 Trigger" },
    { 52003, 1,  "INT16U",  "External Pulse 3 Trigger" },
    { 52004, 1,  "INT16U",  "External Pulse 4 Trigger" },
    { 52005, 1,  "INT16U",  "External Pulse 5 Trigger" },
    { 52006, 1,  "INT16U",  "External Pulse 6 Trigger" },
    { 52007, 1,  "INT16U",  "External Pulse 7 Trigger" },
    { 52008, 1,  "INT16U",  "External Pulse 8 Trigger" },
    { 52009, 1,  "INT16U",  "External Pulse 9 Trigger" },
    { 52010, 1,  "INT16U",  "External Pulse 10 Trigger" },
    { 52011, 1,  "INT16U",  "External Pulse 11 Trigger" },
    { 52012, 1,  "INT16U",  "External Pulse 12 Trigger" },
    { 52013, 1,  "INT16U",  "External Pulse 13 Trigger" },
    { 52014, 1,  "INT16U",  "External Pulse 14 Trigger" },
    { 52015, 1,  "INT16U",  "External Pulse 15 Trigger" },
    { 52016, 1,  "INT16U",  "External Pulse 16 Trigger" },
    { 52017, 1,  "INT16U",  "External Pulse 17 Trigger" },
    { 52018, 1,  "INT16U",  "External Pulse 18 Trigger" },
    { 52019, 1,  "INT16U",  "External Pulse 19 Trigger" },
    { 52020, 1,  "INT16U",  "External Pulse 20 Trigger" },
    { 52021, 1,  "INT16U",  "External Pulse 21 Trigger" },
    { 52022, 1,  "INT16U",  "External Pulse 22 Trigger" },
    { 52023, 1,  "INT16U",  "External Pulse 23 Trigger" },
    { 52024, 1,  "INT16U",  "External Pulse 24 Trigger" },
    { 52025, 1,  "INT16U",  "External Pulse 25 Trigger" },
    { 52026, 1,  "INT16U",  "External Pulse 26 Trigger" },
    { 52027, 1,  "INT16U",  "External Pulse 27 Trigger" },
    { 52028, 1,  "INT16U",  "External Pulse 28 Trigger" },
    { 52029, 1,  "INT16U",  "External Pulse 29 Trigger" },
    { 52030, 1,  "INT16U",  "External Pulse 30 Trigger" },
    { 52031, 1,  "INT16U",  "External Pulse 31 Trigger" },
    { 52032, 1,  "INT16U",  "External Pulse 32 Trigger" },
    { 52033, 1,  "INT16U",  "External Pulse 33 Trigger" },
    { 52034, 1,  "INT16U",  "External Pulse 34 Trigger" },
    { 52035, 1,  "INT16U",  "External Pulse 35 Trigger" },
    { 52036, 1,  "INT16U",  "External Pulse 36 Trigger" },
    { 52037, 1,  "INT16U",  "External Pulse 37 Trigger" },
    { 52038, 1,  "INT16U",  "External Pulse 38 Trigger" },
    { 52039, 1,  "INT16U",  "External Pulse 39 Trigger" },
    { 52040, 1,  "INT16U",  "External Pulse 40 Trigger" },
    { 52041, 1,  "INT16U",  "External Pulse 41 Trigger" },
    { 52042, 1,  "INT16U",  "External Pulse 42 Trigger" },
    { 52043, 1,  "INT16U",  "External Pulse 43 Trigger" },
    { 52044, 1,  "INT16U",  "External Pulse 44 Trigger" },
    { 52045, 1,  "INT16U",  "External Pulse 45 Trigger" },
    { 52046, 1,  "INT16U",  "External Pulse 46 Trigger" },
    { 52047, 1,  "INT16U",  "External Pulse 47 Trigger" },
    { 52048, 1,  "INT16U",  "External Pulse 48 Trigger" },
    { 52049, 1,  "INT16U",  "External Pulse 49 Trigger" },
    { 52050, 1,  "INT16U",  "External Pulse 50 Trigger" },
    { 52051, 1,  "INT16U",  "External Pulse 51 Trigger" },
    { 52052, 1,  "INT16U",  "External Pulse 52 Trigger" },
    { 52053, 1,  "INT16U",  "External Pulse 53 Trigger" },
    { 52054, 1,  "INT16U",  "External Pulse 54 Trigger" },
    { 52055, 1,  "INT16U",  "External Pulse 55 Trigger" },
    { 52056, 1,  "INT16U",  "External Pulse 56 Trigger" },
    { 52057, 1,  "INT16U",  "External Pulse 57 Trigger" },
    { 52058, 1,  "INT16U",  "External Pulse 58 Trigger" },
    { 52059, 1,  "INT16U",  "External Pulse 59 Trigger" },
    { 52060, 1,  "INT16U",  "External Pulse 60 Trigger" },
    { 52061, 1,  "INT16U",  "External Pulse 61 Trigger" },
    { 52062, 1,  "INT16U",  "External Pulse 62 Trigger" },
    { 52063, 1,  "INT16U",  "External Pulse 63 Trigger" },
    { 52064, 1,  "INT16U",  "External Pulse 64 Trigger" },
    { 52065, 1,  "INT16U",  "External Pulse 65 Trigger" },
    { 52066, 1,  "INT16U",  "External Pulse 66 Trigger" },
    { 52067, 1,  "INT16U",  "External Pulse 67 Trigger" },
    { 52068, 1,  "INT16U",  "External Pulse 68 Trigger" },
    { 52069, 1,  "INT16U",  "External Pulse 69 Trigger" },
    { 52070, 1,  "INT16U",  "External Pulse 70 Trigger" },
    { 52071, 1,  "INT16U",  "External Pulse 71 Trigger" },
    { 52072, 1,  "INT16U",  "External Pulse 72 Trigger" },
    { 52073, 1,  "INT16U",  "External Pulse 73 Trigger" },
    { 52074, 1,  "INT16U",  "External Pulse 74 Trigger" },
    { 52075, 1,  "INT16U",  "External Pulse 75 Trigger" },
    { 52076, 1,  "INT16U",  "External Pulse 76 Trigger" },
    { 52077, 1,  "INT16U",  "External Pulse 77 Trigger" },
    { 52078, 1,  "INT16U",  "External Pulse 78 Trigger" },
    { 52079, 1,  "INT16U",  "External Pulse 79 Trigger" },
    { 52080, 1,  "INT16U",  "External Pulse 80 Trigger" },
    { 52081, 1,  "INT16U",  "External Pulse 81 Trigger" },
    { 52082, 1,  "INT16U",  "External Pulse 82 Trigger" },
    { 52083, 1,  "INT16U",  "External Pulse 83 Trigger" },
    { 52084, 1,  "INT16U",  "External Pulse 84 Trigger" },
    { 52085, 1,  "INT16U",  "External Pulse 85 Trigger" },
    { 52086, 1,  "INT16U",  "External Pulse 86 Trigger" },
    { 52087, 1,  "INT16U",  "External Pulse 87 Trigger" },
    { 52088, 1,  "INT16U",  "External Pulse 88 Trigger" },
    { 52089, 1,  "INT16U",  "External Pulse 89 Trigger" },
    { 52090, 1,  "INT16U",  "External Pulse 90 Trigger" },
    { 52091, 1,  "INT16U",  "External Pulse 91 Trigger" },
    { 52092, 1,  "INT16U",  "External Pulse 92 Trigger" },
    { 52093, 1,  "INT16U",  "External Pulse 93 Trigger" },
    { 52094, 1,  "INT16U",  "External Pulse 94 Trigger" },
    { 52095, 1,  "INT16U",  "External Pulse 95 Trigger" },
    { 52096, 1,  "INT16U",  "External Pulse 96 Trigger" },
    { 52097, 1,  "INT16U",  "External Pulse 97 Trigger" },
    { 52098, 1,  "INT16U",  "External Pulse 98 Trigger" },
    { 52099, 1,  "INT16U",  "External Pulse 99 Trigger" },
    { 52100, 1,  "INT16U",  "External Pulse 100 Trigger" },
    { 52101, 1,  "INT16U",  "External Pulse 101 Trigger" },
    { 52102, 1,  "INT16U",  "External Pulse 102 Trigger" },
    { 52103, 1,  "INT16U",  "External Pulse 103 Trigger" },
    { 52104, 1,  "INT16U",  "External Pulse 104 Trigger" },
    { 52105, 1,  "INT16U",  "External Pulse 105 Trigger" },
    { 52106, 1,  "INT16U",  "External Pulse 106 Trigger" },
    { 52107, 1,  "INT16U",  "External Pulse 107 Trigger" },
    { 52108, 1,  "INT16U",  "External Pulse 108 Trigger" },
    { 52109, 1,  "INT16U",  "External Pulse 109 Trigger" },
    { 52110, 1,  "INT16U",  "External Pulse 110 Trigger" },
    { 52111, 1,  "INT16U",  "External Pulse 111 Trigger" },
    { 52112, 1,  "INT16U",  "External Pulse 112 Trigger" },
    { 52113, 1,  "INT16U",  "External Pulse 113 Trigger" },
    { 52114, 1,  "INT16U",  "External Pulse 114 Trigger" },
    { 52115, 1,  "INT16U",  "External Pulse 115 Trigger" },
    { 52116, 1,  "INT16U",  "External Pulse 116 Trigger" },
    { 52117, 1,  "INT16U",  "External Pulse 117 Trigger" },
    { 52118, 1,  "INT16U",  "External Pulse 118 Trigger" },
    { 52119, 1,  "INT16U",  "External Pulse 119 Trigger" },
    { 52120, 1,  "INT16U",  "External Pulse 120 Trigger" },
    { 52121, 1,  "INT16U",  "External Pulse 121 Trigger" },
    { 52122, 1,  "INT16U",  "External Pulse 122 Trigger" },
    { 52123, 1,  "INT16U",  "External Pulse 123 Trigger" },
    { 52124, 1,  "INT16U",  "External Pulse 124 Trigger" },
    { 52125, 1,  "INT16U",  "External Pulse 125 Trigger" },
    { 52126, 1,  "INT16U",  "External Pulse 126 Trigger" },
    { 52127, 1,  "INT16U",  "External Pulse 127 Trigger" },
    { 52128, 1,  "INT16U",  "External Pulse 128 Trigger" },
    { 52201, 1,  "INT16U",  "External Boolean 1 Switch" },
    { 52202, 1,  "INT16U",  "External Boolean 2 Switch" },
    { 52203, 1,  "INT16U",  "External Boolean 3 Switch" },
    { 52204, 1,  "INT16U",  "External Boolean 4 Switch" },
    { 52205, 1,  "INT16U",  "External Boolean 5 Switch" },
    { 52206, 1,  "INT16U",  "External Boolean 6 Switch" },
    { 52207, 1,  "INT16U",  "External Boolean 7 Switch" },
    { 52208, 1,  "INT16U",  "External Boolean 8 Switch" },
    { 52209, 1,  "INT16U",  "External Boolean 9 Switch" },
    { 52210, 1,  "INT16U",  "External Boolean 10 Switch" },
    { 52211, 1,  "INT16U",  "External Boolean 11 Switch" },
    { 52212, 1,  "INT16U",  "External Boolean 12 Switch" },
    { 52213, 1,  "INT16U",  "External Boolean 13 Switch" },
    { 52214, 1,  "INT16U",  "External Boolean 14 Switch" },
    { 52215, 1,  "INT16U",  "External Boolean 15 Switch" },
    { 52216, 1,  "INT16U",  "External Boolean 16 Switch" },
    { 52217, 1,  "INT16U",  "External Boolean 17 Switch" },
    { 52218, 1,  "INT16U",  "External Boolean 18 Switch" },
    { 52219, 1,  "INT16U",  "External Boolean 19 Switch" },
    { 52220, 1,  "INT16U",  "External Boolean 20 Switch" },
    { 52221, 1,  "INT16U",  "External Boolean 21 Switch" },
    { 52222, 1,  "INT16U",  "External Boolean 22 Switch" },
    { 52223, 1,  "INT16U",  "External Boolean 23 Switch" },
    { 52224, 1,  "INT16U",  "External Boolean 24 Switch" },
    { 52225, 1,  "INT16U",  "External Boolean 25 Switch" },
    { 52226, 1,  "INT16U",  "External Boolean 26 Switch" },
    { 52227, 1,  "INT16U",  "External Boolean 27 Switch" },
    { 52228, 1,  "INT16U",  "External Boolean 28 Switch" },
    { 52229, 1,  "INT16U",  "External Boolean 29 Switch" },
    { 52230, 1,  "INT16U",  "External Boolean 30 Switch" },
    { 52231, 1,  "INT16U",  "External Boolean 31 Switch" },
    { 52232, 1,  "INT16U",  "External Boolean 32 Switch" },
    { 52233, 1,  "INT16U",  "External Boolean 33 Switch" },
    { 52234, 1,  "INT16U",  "External Boolean 34 Switch" },
    { 52235, 1,  "INT16U",  "External Boolean 35 Switch" },
    { 52236, 1,  "INT16U",  "External Boolean 36 Switch" },
    { 52237, 1,  "INT16U",  "External Boolean 37 Switch" },
    { 52238, 1,  "INT16U",  "External Boolean 38 Switch" },
    { 52239, 1,  "INT16U",  "External Boolean 39 Switch" },
    { 52240, 1,  "INT16U",  "External Boolean 40 Switch" },
    { 52241, 1,  "INT16U",  "External Boolean 41 Switch" },
    { 52242, 1,  "INT16U",  "External Boolean 42 Switch" },
    { 52243, 1,  "INT16U",  "External Boolean 43 Switch" },
    { 52244, 1,  "INT16U",  "External Boolean 44 Switch" },
    { 52245, 1,  "INT16U",  "External Boolean 45 Switch" },
    { 52246, 1,  "INT16U",  "External Boolean 46 Switch" },
    { 52247, 1,  "INT16U",  "External Boolean 47 Switch" },
    { 52248, 1,  "INT16U",  "External Boolean 48 Switch" },
    { 52249, 1,  "INT16U",  "External Boolean 49 Switch" },
    { 52250, 1,  "INT16U",  "External Boolean 50 Switch" },
    { 52251, 1,  "INT16U",  "External Boolean 51 Switch" },
    { 52252, 1,  "INT16U",  "External Boolean 52 Switch" },
    { 52253, 1,  "INT16U",  "External Boolean 53 Switch" },
    { 52254, 1,  "INT16U",  "External Boolean 54 Switch" },
    { 52255, 1,  "INT16U",  "External Boolean 55 Switch" },
    { 52256, 1,  "INT16U",  "External Boolean 56 Switch" },
    { 52257, 1,  "INT16U",  "External Boolean 57 Switch" },
    { 52258, 1,  "INT16U",  "External Boolean 58 Switch" },
    { 52259, 1,  "INT16U",  "External Boolean 59 Switch" },
    { 52260, 1,  "INT16U",  "External Boolean 60 Switch" },
    { 52261, 1,  "INT16U",  "External Boolean 61 Switch" },
    { 52262, 1,  "INT16U",  "External Boolean 62 Switch" },
    { 52263, 1,  "INT16U",  "External Boolean 63 Switch" },
    { 52264, 1,  "INT16U",  "External Boolean 64 Switch" },
    { 52265, 1,  "INT16U",  "External Boolean 65 Switch" },
    { 52266, 1,  "INT16U",  "External Boolean 66 Switch" },
    { 52267, 1,  "INT16U",  "External Boolean 67 Switch" },
    { 52268, 1,  "INT16U",  "External Boolean 68 Switch" },
    { 52269, 1,  "INT16U",  "External Boolean 69 Switch" },
    { 52270, 1,  "INT16U",  "External Boolean 70 Switch" },
    { 52271, 1,  "INT16U",  "External Boolean 71 Switch" },
    { 52272, 1,  "INT16U",  "External Boolean 72 Switch" },
    { 52273, 1,  "INT16U",  "External Boolean 73 Switch" },
    { 52274, 1,  "INT16U",  "External Boolean 74 Switch" },
    { 52275, 1,  "INT16U",  "External Boolean 75 Switch" },
    { 52276, 1,  "INT16U",  "External Boolean 76 Switch" },
    { 52277, 1,  "INT16U",  "External Boolean 77 Switch" },
    { 52278, 1,  "INT16U",  "External Boolean 78 Switch" },
    { 52279, 1,  "INT16U",  "External Boolean 79 Switch" },
    { 52280, 1,  "INT16U",  "External Boolean 80 Switch" },
    { 52281, 1,  "INT16U",  "External Boolean 81 Switch" },
    { 52282, 1,  "INT16U",  "External Boolean 82 Switch" },
    { 52283, 1,  "INT16U",  "External Boolean 83 Switch" },
    { 52284, 1,  "INT16U",  "External Boolean 84 Switch" },
    { 52285, 1,  "INT16U",  "External Boolean 85 Switch" },
    { 52301, 2,  "INT32",  "External Numeric 1 Value" },
    { 52303, 2,  "INT32",  "External Numeric 2 Value" },
    { 52305, 2,  "INT32",  "External Numeric 3 Value" },
    { 52307, 2,  "INT32",  "External Numeric 4 Value" },
    { 52309, 2,  "INT32",  "External Numeric 5 Value" },
    { 52311, 2,  "INT32",  "External Numeric 6 Value" },
    { 52313, 2,  "INT32",  "External Numeric 7 Value" },
    { 52315, 2,  "INT32",  "External Numeric 8 Value" },
    { 52317, 2,  "INT32",  "External Numeric 9 Value" },
    { 52319, 2,  "INT32",  "External Numeric 10 Value" },
    { 52321, 2,  "INT32",  "External Numeric 11 Value" },
    { 52323, 2,  "INT32",  "External Numeric 12 Value" },
    { 52325, 2,  "INT32",  "External Numeric 13 Value" },
    { 52327, 2,  "INT32",  "External Numeric 14 Value" },
    { 52329, 2,  "INT32",  "External Numeric 15 Value" },
    { 52331, 2,  "INT32",  "External Numeric 16 Value" },
    { 52333, 2,  "INT32",  "External Numeric 17 Value" },
    { 52335, 2,  "INT32",  "External Numeric 18 Value" },
    { 52337, 2,  "INT32",  "External Numeric 19 Value" },
    { 52339, 2,  "INT32",  "External Numeric 20 Value" },
    { 52341, 2,  "INT32",  "External Numeric 21 Value" },
    { 52343, 2,  "INT32",  "External Numeric 22 Value" },
    { 52345, 2,  "INT32",  "External Numeric 23 Value" },
    { 52347, 2,  "INT32",  "External Numeric 24 Value" },
    { 52349, 2,  "INT32",  "External Numeric 25 Value" },
    { 52351, 2,  "INT32",  "External Numeric 26 Value" },
    { 52353, 2,  "INT32",  "External Numeric 27 Value" },
    { 52355, 2,  "INT32",  "External Numeric 28 Value" },
    { 52357, 2,  "INT32",  "External Numeric 29 Value" },
    { 52359, 2,  "INT32",  "External Numeric 30 Value" },
    { 52361, 2,  "INT32",  "External Numeric 31 Value" },
    { 52363, 2,  "INT32",  "External Numeric 32 Value" },
    { 52365, 2,  "INT32",  "External Numeric 33 Value" },
    { 52367, 2,  "INT32",  "External Numeric 34 Value" },
    { 52369, 2,  "INT32",  "External Numeric 35 Value" },
    { 52371, 2,  "INT32",  "External Numeric 36 Value" },
    { 52373, 2,  "INT32",  "External Numeric 37 Value" },
    { 52375, 2,  "INT32",  "External Numeric 38 Value" },
    { 52377, 2,  "INT32",  "External Numeric 39 Value" },
    { 52379, 2,  "INT32",  "External Numeric 40 Value" },
    { 54001, 1,  "INT16U",  "PM1 Volts Mode" },
    { 54002, 1,  "INT16U",  "PM1 I1Polarity" },
    { 54003, 1,  "INT16U",  "PM1 I2Polarity" },
    { 54004, 1,  "INT16U",  "PM1 I3Polarity" },
    { 54392, 1,  "INT16U",  "COM1 Baud Rate" },
    { 54396, 1,  "INT16U",  "FAC1 Nominal Frequency" },
    { 54586, 1,  "INT16U",  "PM1 I4Polarity" },
    { 54587, 1,  "INT16U",  "PM1 V1Polarity" },
    { 54588, 1,  "INT16U",  "PM1 V2Polarity" },
    { 54589, 1,  "INT16U",  "PM1 V3Polarity" },
    { 54592, 1,  "INT16U",  "COM1 Protocol " },
    { 56001, 2,  "INT32",  "PM1 PT Primary" },
    { 56003, 2,  "INT32",  "PM1 PT Secondary" },
    { 56005, 2,  "INT32",  "PM1 CT Primary" },
    { 56007, 2,  "INT32",  "PM1 CT Secondary" },
    { 56009, 2,  "INT32",  "PM1 I4 CT Primary" },
    { 56011, 2,  "INT32",  "PM1 I4 CT Secondary" },
    { 56977, 2,  "INT32",  "COM1 RTS Delay" },
    { 56979, 2,  "INT32",  "COM1 Unit ID" },

};
